-- MySQL dump 10.13  Distrib 5.7.39, for Linux (x86_64)
--
-- Host: localhost    Database: cswcvagrolandia
-- ------------------------------------------------------
-- Server version	5.7.39

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `AcessoPrograma`
--

DROP TABLE IF EXISTS `AcessoPrograma`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AcessoPrograma` (
  `CodAcessoPrograma` int(11) NOT NULL,
  `DataHora` datetime NOT NULL,
  `CodPrograma` int(11) NOT NULL,
  `CodSessao` char(32) NOT NULL,
  PRIMARY KEY (`CodAcessoPrograma`),
  KEY `programa_acessoprograma_fk` (`CodPrograma`),
  KEY `sessao_acessoprograma_fk` (`CodSessao`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AcessoPrograma`
--

LOCK TABLES `AcessoPrograma` WRITE;
/*!40000 ALTER TABLE `AcessoPrograma` DISABLE KEYS */;
/*!40000 ALTER TABLE `AcessoPrograma` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AcessoSite`
--

DROP TABLE IF EXISTS `AcessoSite`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AcessoSite` (
  `CodAcessoSite` int(11) NOT NULL,
  `Navegador` varchar(100) NOT NULL,
  `DataHora` datetime NOT NULL,
  `Versao` varchar(50) DEFAULT NULL,
  `Pais` varchar(30) DEFAULT NULL,
  `Cidade` varchar(30) DEFAULT NULL,
  `Estado` varchar(30) DEFAULT NULL,
  `Ip` varchar(20) NOT NULL,
  `SistemaOp` varchar(30) NOT NULL,
  `ParamAcesso` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`CodAcessoSite`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AcessoSite`
--

LOCK TABLES `AcessoSite` WRITE;
/*!40000 ALTER TABLE `AcessoSite` DISABLE KEYS */;
/*!40000 ALTER TABLE `AcessoSite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Agenda`
--

DROP TABLE IF EXISTS `Agenda`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Agenda` (
  `CodAgenda` int(11) NOT NULL,
  `Titulo` varchar(200) NOT NULL,
  `Descricao` text NOT NULL,
  `DataInicio` date NOT NULL,
  `HoraInicio` time DEFAULT NULL,
  `DataFim` date DEFAULT NULL,
  `HoraFim` time DEFAULT NULL,
  `Arquivo` text,
  PRIMARY KEY (`CodAgenda`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Agenda`
--

LOCK TABLES `Agenda` WRITE;
/*!40000 ALTER TABLE `Agenda` DISABLE KEYS */;
/*!40000 ALTER TABLE `Agenda` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Album`
--

DROP TABLE IF EXISTS `Album`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Album` (
  `CodAlbum` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) DEFAULT NULL,
  `Data` date DEFAULT NULL,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  `ArqImagem` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`CodAlbum`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Album`
--

LOCK TABLES `Album` WRITE;
/*!40000 ALTER TABLE `Album` DISABLE KEYS */;
/*!40000 ALTER TABLE `Album` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AlbumFoto`
--

DROP TABLE IF EXISTS `AlbumFoto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AlbumFoto` (
  `CodAlbumFoto` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) DEFAULT NULL,
  `ArqImagem` varchar(100) DEFAULT NULL,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  `CodAlbum` int(11) NOT NULL,
  PRIMARY KEY (`CodAlbumFoto`),
  KEY `album_albumfoto_fk` (`CodAlbum`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AlbumFoto`
--

LOCK TABLES `AlbumFoto` WRITE;
/*!40000 ALTER TABLE `AlbumFoto` DISABLE KEYS */;
/*!40000 ALTER TABLE `AlbumFoto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AnexoOrganograma`
--

DROP TABLE IF EXISTS `AnexoOrganograma`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AnexoOrganograma` (
  `CodAnexoOrganograma` int(11) NOT NULL,
  `Texto` text,
  `Arquivo` text,
  PRIMARY KEY (`CodAnexoOrganograma`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AnexoOrganograma`
--

LOCK TABLES `AnexoOrganograma` WRITE;
/*!40000 ALTER TABLE `AnexoOrganograma` DISABLE KEYS */;
/*!40000 ALTER TABLE `AnexoOrganograma` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ArquivoContrato`
--

DROP TABLE IF EXISTS `ArquivoContrato`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ArquivoContrato` (
  `CodArquivoContrato` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(200) NOT NULL,
  `ArqFile` varchar(100) NOT NULL,
  `CodContrato` int(11) NOT NULL,
  PRIMARY KEY (`CodArquivoContrato`),
  KEY `contrato_arquivocontrato_fk` (`CodContrato`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ArquivoContrato`
--

LOCK TABLES `ArquivoContrato` WRITE;
/*!40000 ALTER TABLE `ArquivoContrato` DISABLE KEYS */;
/*!40000 ALTER TABLE `ArquivoContrato` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ArquivoProjeto`
--

DROP TABLE IF EXISTS `ArquivoProjeto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ArquivoProjeto` (
  `CodArquivoProjeto` int(11) NOT NULL,
  `Descricao` varchar(200) NOT NULL,
  `Arquivo` text NOT NULL,
  `CodProjeto` int(11) NOT NULL,
  PRIMARY KEY (`CodArquivoProjeto`),
  KEY `projeto_arquivoprojeto_fk` (`CodProjeto`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ArquivoProjeto`
--

LOCK TABLES `ArquivoProjeto` WRITE;
/*!40000 ALTER TABLE `ArquivoProjeto` DISABLE KEYS */;
/*!40000 ALTER TABLE `ArquivoProjeto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ArquivoSessao`
--

DROP TABLE IF EXISTS `ArquivoSessao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ArquivoSessao` (
  `CodArquivoSessao` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) DEFAULT NULL,
  `ArqFile` varchar(100) DEFAULT NULL,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  `CodSessaoLegislativa` int(11) NOT NULL,
  `isAta` char(1) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`CodArquivoSessao`),
  KEY `sessao_arquivosessao_fk` (`CodSessaoLegislativa`)
) ENGINE=MyISAM AUTO_INCREMENT=319 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ArquivoSessao`
--

LOCK TABLES `ArquivoSessao` WRITE;
/*!40000 ALTER TABLE `ArquivoSessao` DISABLE KEYS */;
INSERT INTO `ArquivoSessao` VALUES (1,'Matéria no Jornal','dfa8f7fc4c8233287c62831ddc800e34.pdf',1,4,'N'),(2,'Pauta da Sessão','ee8992c1397a39324ae74fb70692414c.doc',1,6,'N'),(3,'Trâmites','3577421a17a1381001b95a46ff0903be.docx',1,7,'N'),(7,'Pauta da Sessão','a0a58548ddfeb3e0e5f70a5d77007905.doc',1,7,'N'),(8,'Posse Vereador (Suplente) Bento Luiz','d8fa60374f8534a6bd9a58270f79d675.jpg',1,7,'N'),(9,'Posse Vereador (Suplente) Bento Luiz','64ff626bdf9e887950c753934ff7c054.docx',1,7,'N'),(10,'Palavra Livre Moresco','42a9cf1b836c37c569c67310310c25b2.jpg',1,7,'N'),(11,'Palavra Livre Moresco','cba00094096b169edb680092ae775b91.docx',1,7,'N'),(12,'Pauta da Sessão','1b58349df265088cbadcae255d5dc060.doc',1,8,'N'),(13,'Pauta da Sessão','3132e48fc3787c235e025782186e1818.doc',1,10,'N'),(14,'Pauta da Sessão','8c7d9fc359288cf2f310596c4f8f8b7e.doc',1,12,'N'),(15,'Pauta da Sessão','57275309a2dcec9bc3e7d5a21041294f.doc',1,14,'N'),(16,'Pauta da Sessão','3b92fc129f80ee3c94223be9026dca36.doc',1,15,'N'),(17,'Pauta da Sessão','eeaf30e0edc6f7ed2358b84081a1a920.doc',1,16,'N'),(18,'Pauta da Sessão','6c2a1e6eb8001e75a6e17cc776467b4f.doc',1,17,'N'),(19,'Pauta da Sessão','7a1eca708e5ba69bde1b4cb111fb87e5.doc',1,18,'N'),(20,'Pauta da Sessão','973c99c87e142f714e099da823163d7d.doc',1,19,'N'),(21,'Pauta da Sessão','dc78259605100554ce19ffec550b7516.doc',1,20,'N'),(22,'Ordem do Dia','75f9b74ffffae880791b930328456712.doc',1,21,'N'),(23,'Pauta da Sessão','93edf01889ed502f02d7de22664cfd66.doc',1,23,'N'),(24,'Pauta da Sessão','b78d7564fe7fea51b4771041ef282288.doc',1,25,'N'),(25,'Pauta da Sessão','6646dd5fc5bb8560b71619d4b3e18cf3.doc',1,26,'N'),(26,'Pauta da Sessão','0bb8827a347cef90abd908e07e4f04e7.doc',1,27,'N'),(27,'Pauta da Sessão','3d58758a6d5a3c52950145f586cbed34.doc',1,28,'N'),(28,'Pauta da Sessão','ee28889f25cffbbe32a32ba5307d5625.doc',1,29,'N'),(29,'Pauta da Sessão','ca0ee84ea18dd507d1bea14db80b3656.doc',1,30,'N'),(30,'Pauta da Sessão','2f091d243669ba10c7c49a491fce226a.doc',1,31,'N'),(31,'Pauta da Sessão','deb8a153a312caa9ebecff0d06c072ac.doc',1,32,'N'),(32,'Pauta da Sessão','646ddbab124dd4769776f165bead8afa.doc',1,33,'N'),(33,'Pauta da Sessão','193dee1b2645aec9e983527c66fc57f6.doc',1,34,'N'),(34,'Pauta da Sessão','46b6cc3b0815f0b1283f912f73a9fda3.doc',1,35,'N'),(35,'Pauta da Sessão','ed494239512eea663afe7ff0acc320bb.doc',1,36,'N'),(36,'Pauta da Sessão','dbfa1b73ca76ece3928cc245e12110e9.doc',1,52,'N'),(37,'Pauta da Sessão','a864bdd5d08fc307d5abdb517078aa8a.doc',1,54,'N'),(38,'Pauta da Sessão','cec67fb994ef35aca382ededf77e4e4b.doc',1,55,'N'),(39,'Pauta da Sessão','b1cc6b8329e9f13775a69bc6bd2d6b3f.doc',1,56,'N'),(40,'Pauta da Sessão','f7ba56bc393faa496e7495d7d4a9ae3d.doc',1,57,'N'),(41,'Projeto de Lei 001','f9caf5c153bfe22728dac9186d96f379.docx',1,58,'N'),(42,'Projeto de Lei 002','6eb6705733fd704a55855921a2d5516a.docx',1,58,'N'),(43,'Projeto de Lei 003','6f348e087be8f39108da842c59dc8bf7.docx',1,58,'N'),(45,'Projeto de Lei 004','9af663497ae8ec3a168806bcc21956ab.docx',1,58,'N'),(46,'Projeto de Lei 005','6f768db231317befbcdb7db5092dd65d.docx',1,58,'N'),(47,'Projeto de Lei 006','94477f6dd7154bb3b4228dcd9544bca5.docx',1,58,'N'),(48,'Projeto de Lei 007','d1f87befd9861e3af35e9396b5575c9b.docx',1,58,'N'),(49,'Projeto de Lei CV 001','5ac5b262d12057f4b7bbd523fbe8bbe8.doc',1,59,'N'),(50,'Projeto de Resolução 001','a79ceb3a7697faca23d7f996c2964a47.doc',1,59,'N'),(51,'Indicação 001','654833edf397128e2f03884b3684e1eb.doc',1,59,'N'),(52,'Pauta da Sessão','a817802558e416b4f73dc495a7ad7614.docx',1,59,'N'),(53,'Projeto de Lei CV 001/2017 - Aprovado em 1ª votação','86eda9745c2eded08332f8b9fb207a30.doc',1,60,'N'),(54,'Projeto de Lei CV nº 002 - Encaminhado para as Comissões','a217a66094841c3f352eac50a5c41218.doc',1,60,'N'),(55,'Requerimento nº 001 - Aprovado','18a7cb8e044d8b832d029c770be2b5fa.doc',1,60,'N'),(56,'Requerimento nº 002 - Aprovado','8235abefdd13baae1104940fa2eb6de4.doc',1,60,'N'),(57,'Projeto de Lei CV 001 - Aprovado em 2ª votação','eaa7a24176e8f6c58e1f984b5dd8519e.doc',1,61,'N'),(58,'Projeto de Lei CV nº 002 - Aprovado em 1ª votação','9643b7e340696e9fe737bddb127f1f31.doc',1,61,'N'),(59,'Projeto de Lei Complementar nº 001 - Entrada','a1a1b97842d05070fc3d6a4924ce42bc.docx',1,61,'N'),(60,'Requerimento 003 - Aprovado','e5720d30975b2e522b23d74f269b7249.doc',1,61,'N'),(61,'Indicação nº 002 - Aprovada','8af2964445a08d091fea510250ca1b1d.doc',1,61,'N'),(62,'Projeto de Lei CV nº 002 - Aprovado em 2ª votação','f6f0e58985030fd0b7de3d2b2ecdcfa4.doc',1,62,'N'),(63,'Projeto de Lei Complementar nº 001 - Aprovado 1ª votação','3177a533026376a594ef8eaa4405bafd.docx',1,63,'N'),(64,'Projeto de Lei 008 - Entrada','6f8c2bf8cc29539dc04741cc31a4eb54.docx',1,63,'N'),(65,'Projeto de Lei 009 - Entrada','bd8b1dab4c80081a4ec4cab17fdbea24.docx',1,63,'N'),(66,'Projeto de Lei Complementar 001- Aprovado 2ª votação.','ec82a6b40bda0264aa76af5c14abfa76.docx',1,64,'N'),(67,'PL 008 - Aprovado 1ª votação','7c42b61c29a106916dcd8e9d61d69bbe.docx',1,64,'N'),(68,'PL 009 - Aprovado 1ª votação','3fdf353bd920a77c1e5b0557b3175096.docx',1,64,'N'),(69,'Indicação 003/Claércio - Aprovada','38aba7ca2f1cc5ce786dc1398f27c191.doc',1,64,'N'),(70,'Projeto de Decreto Legislativo 001- Aprovado','78f6ce83619184c90f158e5fdaf4bb2f.doc',1,64,'N'),(71,'Projeto de Decreto Legislativo 002 - Aprovado','646fa05e03ab5e51fd9da4ffa536e22c.doc',1,64,'N'),(72,'PL 008 - Aprovado em 2ª votação','454f72a32ff92399defccd5a7e6a1dd1.docx',1,65,'N'),(73,'PL 009 - Aprovado em 2ª votação','3307e964ec7dd6571f0ad406f135bac9.docx',1,65,'N'),(74,'PL 010 - Entrada','906bc74475eaf391e7a153ff78e1109b.docx',1,65,'N'),(75,'PLCV 003 - Entrada','5408758f5238022af225c41867f43390.doc',1,65,'N'),(76,'Moção 001 - Aprovada','34b23d765e084ce99e62c6392fbfa613.doc',1,65,'N'),(77,'Indicação 004 - Aprovada','022e958601c9e376a3a209a21da5ce62.doc',1,65,'N'),(78,'PL 010 - Aprovado em 1ª votação','4449199321faa3ce532e79d49d67f2b0.docx',1,66,'N'),(79,'PDL- 003 - Entrada','040bf7ac6331906032d6e1fccd838f1c.doc',1,66,'N'),(80,'Projeto de Lei 011 - Aprovado em 1ª votação','314e4156ecb9e391cafe2651b599b332.docx',1,68,'N'),(81,'Projeto de Lei CV 004 - Aprovado em 1ª votação','62280c489d2aeb1497f9ba6f221eb5bf.doc',1,68,'N'),(82,'Projeto de Lei 010 - Aprovado em 2ª','eb451406389fcbbd6e44e2f6a25bd5d4.docx',1,67,'N'),(83,'Projeto de Lei 011 - Entrada','a07bf7642b8cc853f68d6d50a5d8f13c.docx',1,67,'N'),(84,'Projeto de Lei CV 004 - Entrada','913eccdc1e436db721901fcd49cefa43.doc',1,67,'N'),(85,'Indicação 005 - Aprovada','277149568f79d9c6d35156df87a6c4b1.doc',1,67,'N'),(86,'Indicação 006 - Aprovada','8e3afb094e90806e46a302c421eb517b.doc',1,67,'N'),(87,'Projetos de Lei nº011 e 012 Dando entrada na Câmara de Vereadores','5ae82ec09fe65e92eea7a12a701eed07.docx',1,69,'N'),(88,'Projetos de Lei nº011 e 012 Dando entrada na Câmara de Vereadores','d473a8ac9cb12c3f8080c091e2c26ea0.docx',1,69,'N'),(89,'Projeto Nº 012 em 1ª Votação','f5cc2068c195b0e1641e770d2dc14074.docx',1,70,'N'),(90,'Indicação_007/17','b771a9021392d8134d40f2cf0f771268.doc',1,70,'N'),(91,'Decreto_003','96e20ddc7972287b28fdff10ce5547cc.doc',1,70,'N'),(92,'Projeto de Lei Nº 012 2ª Votação','e74a10a3d52919722422b32e76a2e0b8.docx',1,71,'N'),(93,'Projeto de Lei Nº 013 - Entrada','84274ef7b8a2a62557324a62ac876b34.docx',1,71,'N'),(94,'Decreto 003 - 2ª Votação','5792829823fa25486654d27d57769140.doc',1,71,'N'),(95,'Projeto CV 005 - Entrada','9235e449223cd2b6fb124f7ffc247d7f.docx',1,71,'N'),(96,'Indicação','d9983527fdbf723d74b16eaa44d2e1c3.doc',1,71,'N'),(97,'Indicação','1783280ab1411af3eff0f69af352afae.doc',1,71,'N'),(98,'Indicação','b210c9313e0f0673272d9beaa9d23ab2.doc',1,71,'N'),(99,'Indicação','5033259fbacb4bf7acc73557c527ceb1.doc',1,71,'N'),(100,'Projeto de Lei Nº 013 - 1ª Votação','6287fcb235295723a9d4cf2f04c38a97.docx',1,72,'N'),(101,'Projeto de Lei Nº 014 - Entrada','07eb578fb47879b159babe083839b6d3.docx',1,72,'N'),(102,'Projeto de Lei Nº 015 - Entrada','b4350d5bd3c5958c76676861eafd500d.docx',1,72,'N'),(103,'Projeto de Resolução - Única Votação','1bdcb5abffdd2460b6efe6acdab7d003.docx',1,72,'N'),(104,'Indicação Nº 012','cebdd0bd949b2fc8b9a15031bf788593.doc',1,72,'N'),(105,'Indicação Nº 013','816782799f540fa8c7da9e9a8c08d374.doc',1,72,'N'),(106,'Projeto de Lei 014 - Aprovado 2ª Votação','1ab5fb8f13ecfe7c7f7573a8bac75cc1.docx',1,73,'N'),(107,'Projeto de Lei 015 - Aprovado 2ª Votação','6312fb0ff232952c9f4029020cda8d05.docx',1,73,'N'),(108,'Projeto de Lei 016 - Dando Entrada','a002d34353f8513befc66cf566402272.docx',1,73,'N'),(109,'Projeto de Lei 017 - Dando Entrada','3e8a6a3341615d1e83895460260da544.docx',1,73,'N'),(110,'Ata da Sessão 16_05_17','a783255696065c563dc84a6c8411b32a.doc',1,73,'N'),(111,'Ata da Sessão 09_05_17','e1dd761b93a86f5d084b1cc033894b77.doc',1,74,'N'),(112,'Projeto de Lei 013 - Aprovado 2ª Votação','807feee5c8b51c62e26ceb35926ca034.doc',1,74,'N'),(113,'Projeto de Lei 014 - Aprovado 1ª Votação','b607444e308ea764e6e59c56dcef984c.doc',1,74,'N'),(114,'Projeto de Lei 015 - Aprovado 1ª Votação','e1b14618401ecb6a6a9a4a9d231876d2.doc',1,74,'N'),(115,'Proposta de Emenda Modificativa 001/2017','8229f0452767119ccb663a9d01f16c2e.doc',1,74,'N'),(116,'Projeto de Lei CV005 - Aprovado 1ª Votação','7bcf4504a4d725e4d8a85194a3827067.doc',1,74,'N'),(117,'Projeto de Decreto Legislativo 004 - Aprovado em Única Votação','c171aef84200295d8b5b9dbe6118a78d.doc',1,74,'N'),(118,'Indicação 014 - Aprovado em Única Votação','95b63e5901616a6c0cc5b86e1ce81902.doc',1,74,'N'),(119,'Indicação 015 - Aprovado em Única Votação','6ddf3d70a72c115a98628976ad4f83bd.doc',1,74,'N'),(120,'Dando Entrada Projeto de Lei Complementar','c7b4d9f06299eb97dc5da428a2e4b2c6.doc',1,74,'N'),(121,'Dando Entrada Projeto de Lei Complementar','0f0b27b94138647c334aef7314a67638.doc',1,74,'N'),(122,'Dando Entrada Projeto de Lei Complementar','3175dca0a350bb7ecc3776fe1c244997.doc',1,74,'N'),(123,'Ata da Sessão 02_05','2d4734edb93c2c6fb8fc1bebce407718.doc',1,72,'N'),(124,'Aprovado 1ª Votação','32fc26b37fd63c650f21eba7e206f05f.docx',1,75,'N'),(125,'Aprovado 1ª Votação','71d4b179303e21e4e5b6bc764e0b9102.docx',1,75,'N'),(126,'Aprovado 1ª Votação','143fc572582d816eae38f836b584d57f.docx',1,75,'N'),(127,'Aprovado 1ª Votação','fe40e16b985a76ccc2dee12de3bb3665.docx',1,75,'N'),(128,'Aprovado 1ª Votação','eed2185ddfd45df27b6379e694b02ea6.docx',1,75,'N'),(129,'Aprovado 1ª Votação','33bdb443c998ac13f7d6bf896b7989b3.doc',1,75,'N'),(130,'Aprovado Único Votação','911e8915cf790870267b1e18f80faba6.doc',1,75,'N'),(131,'Aprovado em 2ª Votação','2967287df33c0d55487b04cd9f460882.doc',1,76,'N'),(132,'Projeto de Lei 018 - Dando Entrada','249a2bce14baaa2abbd23c81fd66c950.docx',1,78,'N'),(133,'Projeto de Lei Complementar 005/2017 - Aprovado em 1ª Votação','13bb4ef2c70646a18a3abfafccbaba51.docx',1,78,'N'),(134,'Indicação 016/2017 - Aprovado em única Votação','c31b09dcc90bcf8940735926cf9c398b.doc',1,78,'N'),(135,'Indicação 017/2017 - Aprovado em única votação','6ead2921543b332d778e1f2208094692.doc',1,78,'N'),(136,'Projeto de Lei Complementar 002/2017 - Aprovado em 2ª Votação','425265d937e47a7d45a3c4734d46b577.docx',1,77,'N'),(137,'Projeto de Lei Complementar 004/2017 - Aprovado em 2ª Votação','124c79c02947eaa549118f7956296073.docx',1,77,'N'),(138,'Projeto CV005/2017 - Aprovado em 2ª Votação','d429e4155a964f95f0c75dddee982a3b.docx',1,77,'N'),(139,'Emenda Modificativa ao Projeto CV005 - Aprovada em 2ª Votação','a37b3f0d70b92e35e5ccc2aab7eb5f08.doc',1,77,'N'),(140,'Emenda Modificativa ao Projeto CV005 - Aprovada em 2ª Votação','9dd646b021b4a245ad6bf99471079c36.doc',1,77,'N'),(141,'Projeto de Lei 016 - Aprovado em 2ª Votação','c886e0c65761a2fae21046bba16ec248.docx',1,77,'N'),(142,'Projeto de Lei 017/2017 - Aprovado em 2ª Votação','3dfd69fc07a31b4f3614c6a294b7ecc0.docx',1,77,'N'),(143,'Projeto de Lei 019/2017 - Dando Entrada','5adf7802b98c94831dede1e9734bcc76.docx',1,79,'N'),(144,'Projeto de Lei Complementar 005/2017 - Aprovado em 2ª Votação','8c7d0c296d66f205a70c7ef212f31633.docx',1,79,'N'),(145,'Ata Da 20ª Sessão Ordinária','af855410ffcf748b3e47a3f7f71f5137.doc',1,79,'N'),(146,'Aprovado em Única Votação: Projeto de Lei Nº 022/2017','3ae5301d228169c788c3048dfffac5df.docx',1,82,'N'),(147,'Dando Entrada: Projeto de Lei Nº021/2017','9d041ac740c30fa692be1288d4353c72.docx',1,81,'N'),(148,'Dando entrada: Projeto de Lei Nº022/2017','522cee40c33e2b355e90a360abcac252.docx',1,81,'N'),(149,'Aprovado em Única Votação: Moção 003/2017','2321397fb46f4f818b0bd1cd12991623.doc',1,81,'N'),(150,'Aprovado em 2ª Votação:  Projeto de Lei Nº 019/2017','bc0d47d5f3160708a9dc1c63ab821525.docx',1,81,'N'),(151,'Aprovado em 1ª Votação: Projeto de Lei Nº018/2017','0e82edb2361b028699adfdc5a081df38.docx',1,81,'N'),(152,'Aprovada Ata da 21ª Sessão Ordinária','3a6c24778195fd42ad82001c36dd4f95.doc',1,81,'N'),(153,'Aprovado em 1ª Votação: Projeto de Lei Nº 020/2017','9d66c268cfd178f8f68088b125367547.docx',1,81,'N'),(154,'Aprovado em 1ª Votação: Projeto de Lei Nº019/2017','792a0540799dd11730ef8fa80abf973e.docx',1,80,'N'),(155,'Dando entrada: Projeto de Lei Nº020/2017','bb8429a0e3939f45a29aa30744f379c6.docx',1,80,'N'),(156,'Aprovada a Ata da 20ª Sessão Ordinária','bb7091e50d78fcab2dc5e86eb99f0ed4.doc',1,80,'N'),(157,'Projeto de Lei Complementar Nº 007/2017. Aprovado por Maioria Absoluta (5x3)','9dfdd44bd55c81dafaca0af01fdebe59.docx',1,87,'N'),(158,'Projeto de lei Nº 030/2017. Aprovado por Unanimidade em 2ª Votação','5f5e93d032611011903556c7f7319fc0.docx',1,87,'N'),(159,'Projeto de Lei Nº 031/2017. Aprovado por Unanimidade em 2ª Votação.','9fed6904d44a6dd0d0d3851fa5a7aa1a.docx',1,87,'N'),(160,'Áudio da 30ª Sessão Ordinária.','742d02a0dca224d7004fa36227c9fa3d.mp3',1,87,'N'),(161,'Projeto de Lei Nº028/2017. Aprovado por Unanimidade em 2ª Votação','9bb77076a60cf51389a425bb14e3e6aa.docx',1,86,'N'),(162,'Projeto de Lei Complementar Nº 007/2017. Aprovado por Maioria absoluta (6x2) em 1ª Votação','bd96fc373040693e86bf04aa2b00339f.docx',1,86,'N'),(163,'Projeto de Lei Nº 030/2017. Aprovado por Unanimidade em 1ª Votação','5da6ea5320febea76a4938becb639d01.docx',1,86,'N'),(164,'Projeto de Lei Nº 031/2017. Aprovado por Unanimidade em 1ª Votação','3ca3837e9ad6d6d0d41208d35d6f1ded.docx',1,86,'N'),(165,'Projeto de Resolução Nº 005/2017. Aprovado por Unanimidade em Única Votação.','2158bf540997146295ab95460050953c.doc',1,86,'N'),(166,'Projeto de Lei Nº 032/2017. Dando Entrada na Casa de Leis.','caac874cb3d2cd6bf3599306e7f940ca.docx',1,86,'N'),(167,'Projeto de Lei Nº 033/2017. Dando Entrada na Casa de Leis.','77428039b9100485b2b4bb86be5e72e6.docx',1,86,'N'),(168,'Ata da 29ª Sessão Ordinária ','fffe1fe2c9319a4aea8cc7d1a59bee8c.doc',1,86,'N'),(169,'Projeto de Lei Nº 025/2017. Aprovado por Unanimidade em 2ª Votação.','9c0cc8f773ff3701db5f74d02735cb38.docx',1,85,'N'),(170,'Projeto de Lei Nº 026/2017. Aprovado por Unanimidade em 2ª Votação.','312eaefa239926863ebf879069951e09.docx',1,85,'N'),(171,'Projeto de Lei Nº 028/2017. Aprovado por Unanimidade em 1ª Votação.','18531008820588fef07e7e5d362f0bad.docx',1,85,'N'),(172,'Projeto de Lei Complementar Nº 007/2017. Dando entrada.','89afdef6d816219f692860f6208fb581.docx',1,85,'N'),(173,'Projeto de Lei  Nº 030/2017. Dando entrada.','8f6b2a13654bef3a7aa532be39add992.docx',1,85,'N'),(174,'Projeto de Lei  Nº 031/2017. Dando entrada.','ff5961106a820a99468a8609acb64097.docx',1,85,'N'),(175,'Projeto de Lei 003 - Aprovado em segunda votação.','10992ff7a0f1e4dfd2f11671b21c45fe.doc',1,88,'N'),(178,'Ordem do Dia','ordem-do-dia-178.doc',1,99,'N'),(177,'Ordem do Dia','ordem-do-dia-177.doc',1,98,'N'),(179,'Ordem do Dia','ordem-do-dia-179.docx',1,142,'N'),(180,'Ordem do Dia','ordem-do-dia-180.docx',1,141,'N'),(181,'Ordem do Dia','ordem-do-dia-181.docx',1,142,'N'),(182,'Ordem do Dia','ordem-do-dia-182.docx',1,143,'N'),(183,'Pauta da Sessão','pauta-da-sessao-183.docx',1,144,'N'),(184,'PAUTA','pauta-184.docx',1,230,'N'),(185,'PAUTA','pauta-185.docx',1,271,'N'),(186,'PAUTA','pauta-186.docx',1,272,'N'),(187,'PAUTA','pauta-187.docx',1,273,'N'),(188,'PAUTA','pauta-188.docx',1,274,'N'),(189,'PAUTA','pauta-189.docx',1,276,'N'),(190,'PAUTA','pauta-190.docx',1,282,'N'),(191,'PAUTA','pauta-191.docx',1,281,'N'),(192,'PAUTA','pauta-192.docx',1,280,'N'),(193,'PAUTA','pauta-193.docx',1,279,'N'),(194,'PAUTA','pauta-194.docx',1,278,'N'),(195,'PAUTA','pauta-195.docx',1,277,'N'),(196,'PROJETO 001/2023','projeto-001-2023-196.pdf',1,283,'N'),(197,'PROJETO 002/2023','projeto-002-2023-197.pdf',2,283,'N'),(198,'PROJETO 003/2023','projeto-003-2023-198.pdf',2,283,'N'),(199,'PROJETO 004/2023','projeto-004-2023-199.pdf',1,283,'N'),(200,'PROJETO DE LEI COMPLEMENTAR 001/2023','projeto-de-lei-complementar-001-2023-200.pdf',1,284,'N'),(201,'PROJETO DE LEI 089/2022','projeto-de-lei-089-2022-201.pdf',1,284,'N'),(202,'PROJETO DE LEI N° 005/2023','projeto-de-lei-n-005-2023-202.doc',1,286,'N'),(203,'PROJETO DE LEI N° 006/2023','projeto-de-lei-n-006-2023-203.doc',1,286,'N'),(204,'PROJETO DE LEI N° 007/2023','projeto-de-lei-n-007-2023-204.doc',1,286,'N'),(205,'PROJETO DE LEI COMPLEMENTAR N° 002/2023.','projeto-de-lei-complementar-n-002-2023-205.doc',1,286,'N'),(206,'PROJETO DE LEI N° 008/2023','projeto-de-lei-n-008-2023-206.doc',1,289,'N'),(207,'PROJETO DE LEI N° 009/2023','projeto-de-lei-n-009-2023-207.doc',1,289,'N'),(208,'PROJETO DE LEI N° 008/2023','projeto-de-lei-n-008-2023-208.doc',1,288,'N'),(209,'PROJETO DE LEI N° 009/2023','projeto-de-lei-n-009-2023-209.doc',1,288,'N'),(210,'PROJETO DE LEI N° 005/2023','projeto-de-lei-n-005-2023-210.doc',1,287,'N'),(211,'PROJETO DE LEI N° 006/2023','projeto-de-lei-n-006-2023-211.doc',1,287,'N'),(212,'PROJETO DE LEI N° 007/2023','projeto-de-lei-n-007-2023-212.doc',1,287,'N'),(213,'PROJETO DE LEI N° 010/2023','projeto-de-lei-n-010-2023-213.doc',1,290,'N'),(214,'PROJETO DE LEI COMPLEMENTAR N° 003/2023','projeto-de-lei-complementar-n-003-2023-214.docx',1,292,'N'),(215,'PROJETO DE LEI N° 011/2023','projeto-de-lei-n-011-2023-215.doc',1,292,'N'),(216,'PROJETO DE LEI N° 012/2023','projeto-de-lei-n-010-2023-216.doc',2,292,'N'),(217,'PROJETO DE LEI N° 010/2023','projeto-de-lei-n-010-2023-217.doc',1,292,'N'),(218,'PROJETO DE LEI N° 011/2023','projeto-de-lei-n-011-2023-218.doc',1,293,'N'),(219,'PROJETO DE LEI N° 012/2023','projeto-de-lei-n-012-2023-219.doc',1,293,'N'),(220,'PROJETO DE LEI COMPLEMENTAR N° 003/2023','projeto-de-lei-complementar-n-003-2023-220.docx',1,293,'N'),(221,'PROJETO DE LEI COMPLEMENTAR N° 004/2023','projeto-de-lei-complementar-n-004-2023-221.docx',1,293,'N'),(222,'PROJETO DE LEI COMPLEMENTAR N° 005/2023','projeto-de-lei-complementar-n-005-2023-222.docx',1,293,'N'),(223,'PROJETO DE LEI N° 013/2023','projeto-de-lei-n-013-2023-223.doc',1,293,'N'),(224,'PROJETO DE LEI N° 014/2023','projeto-de-lei-n-014-2023-224.doc',1,293,'N'),(225,'PROJETO DE LEI N° 015/2023','projeto-de-lei-n-015-2023-225.doc',1,293,'N'),(226,'PROJETO DE LEI COMPLEMENTAR N° 003/2023','projeto-de-lei-complementar-n-003-2023-226.docx',1,294,'N'),(227,'PROJETO DE LEI COMPLEMENTAR N° 004/2023','projeto-de-lei-complementar-n-004-2023-227.docx',1,294,'N'),(228,'PROJETO DE LEI N° 014/2023','projeto-de-lei-n-014-2023-228.doc',1,294,'N'),(229,'PROJETO DE LEI N° 015/2023','projeto-de-lei-n-015-2023-229.doc',1,294,'N'),(230,'PROJETO DE LEI N° 016/2023','projeto-de-lei-n-016-2023-230.doc',1,295,'N'),(231,'PROJETO DE RESOLUÇÃO N° 002/2023','projeto-de-resolucao-n-002-2023-231.pdf',1,297,'N'),(232,'PROJETO DE LEI N° 017/2023','projeto-de-lei-n-017-2023-232.pdf',1,297,'N'),(233,'PROJETO DE LEI N° 017/2023','projeto-de-lei-n-017-2023-233.pdf',1,298,'N'),(234,'PROJETO DE LEI N° 018/2023','projeto-de-lei-n-018-2023-234.pdf',1,298,'N'),(235,'PROJETO DE LEI N° 019/2023','projeto-de-lei-n-019-2023-235.pdf',1,298,'N'),(236,'PROJETO DE LEI N° 020/2023','projeto-de-lei-n-020-2023-236.pdf',1,298,'N'),(237,'PROJETO DE LEI N° 018/2023','projeto-de-lei-n-018-2023-237.pdf',1,300,'N'),(238,'PROJETO DE LEI N° 019/2023','projeto-de-lei-n-019-2023-238.pdf',1,300,'N'),(239,'PROJETO DE LEI N° 020/2023','projeto-de-lei-n-020-2023-239.pdf',1,300,'N'),(240,'PROJETO DE LEI N° 021/2023','projeto-de-lei-n-021-2023-240.pdf',1,300,'N'),(241,'PROJETO DE LEI N° 022/2023','projeto-de-lei-n-022-2023-241.pdf',1,300,'N'),(242,'PROJETO DE LEI COMPLEMENTAR N° 007/2023','projeto-de-lei-complementar-n-007-2023-242.pdf',1,300,'N'),(243,'PROJETO DE LEI COMPLEMENTAR N° 008/2023','projeto-de-lei-complementar-n-008-2023-243.pdf',1,300,'N'),(244,'PROJETO DE LEI N° 021/2023','projeto-de-lei-n-021-2023-244.pdf',1,301,'N'),(245,'PROJETO DE LEI COMPLEMENTAR N° 006/2023','projeto-de-lei-complementar-n-006-2023-245.pdf',1,303,'N'),(246,'PROJETO DE LEI COMPLEMENTAR N° 007/2023','projeto-de-lei-complementar-n-007-2023-246.pdf',1,303,'N'),(247,'PROJETO DE LEI COMPLEMENTAR N° 008/2023','projeto-de-lei-complementar-n-008-2023-247.pdf',1,303,'N'),(248,'PROJETO DE LEI N° 022/2023','projeto-de-lei-n-022-2023-248.pdf',1,303,'N'),(249,'PROJETO DE LEI COMPLEMENTAR N° 009/2023','projeto-de-lei-complementar-n-009-2023-249.pdf',1,304,'N'),(250,'PROJETO DE LEI N° 023/2023','projeto-de-lei-n-023-2023-250.pdf',1,304,'N'),(251,'PROJETO DE LEI COMPLEMENTAR N° 009/2023','projeto-de-lei-complementar-n-009-2023-251.pdf',1,306,'N'),(252,'PROJETO DE LEI N° 024/2023','projeto-de-lei-n-024-2023-252.pdf',1,306,'N'),(253,'PROJETO DE LEI N° 025/2023','projeto-de-lei-n-025-2023-253.pdf',1,306,'N'),(254,'PROJETO DE LEI N° 026/2023','projeto-de-lei-n-026-2023-254.pdf',1,306,'N'),(255,'PROJETO DE LEI N° 027/2023','projeto-de-lei-n-027-2023-255.pdf',1,306,'N'),(256,'PROJETO DE LEI N° 028/2023','projeto-de-lei-n-028-2023-256.pdf',1,306,'N'),(257,'PROJETO DE LEI N° 030/2023','projeto-de-lei-n-030-2023-257.pdf',1,306,'N'),(258,'PROJETO DE LEI N° 031/2023','projeto-de-lei-n-031-2023-258.pdf',1,306,'N'),(259,'PROJETO DE LEI N° 032/2023','projeto-de-lei-n-032-2023-259.pdf',1,308,'N'),(260,'PROJETO DE LEI N° 033/2023','projeto-de-lei-n-033-2023-260.pdf',1,308,'N'),(261,'PROJETO DE LEI N° 034/2023','projeto-de-lei-n-034-2023-261.pdf',1,308,'N'),(262,'PROJETO DE LEI N° 035/2023','projeto-de-lei-n-035-2023-262.pdf',1,308,'N'),(263,'PROJETO DE LEI COMPLEMENTAR N° 009/2023','projeto-de-lei-complementar-n-009-2023-263.pdf',1,307,'N'),(264,'PROJETO DE LEI N° 024/2023','projeto-de-lei-n-024-2023-264.pdf',1,307,'N'),(265,'PROJETO DE LEI N° 025/2023','projeto-de-lei-n-025-2023-265.pdf',1,307,'N'),(266,'PROJETO DE LEI N° 026/2023','projeto-de-lei-n-026-2023-266.pdf',1,307,'N'),(267,'PROJETO DE LEI N° 027/2023','projeto-de-lei-n-027-2023-267.pdf',1,307,'N'),(268,'PROJETO DE LEI N° 028/2023','projeto-de-lei-n-028-2023-268.pdf',1,307,'N'),(269,'PROJETO DE LEI N° 030/2023','projeto-de-lei-n-030-2023-269.pdf',1,307,'N'),(270,'PROJETO DE LEI N° 031/2023','projeto-de-lei-n-031-2023-270.pdf',1,307,'N'),(271,'PROJETO DE LEI N° 034/2023','projeto-de-lei-n-034-2023-271.pdf',1,309,'N'),(272,'PROJETO DE LEI N° 035/2023','projeto-de-lei-n-035-2023-272.pdf',1,309,'N'),(273,'PROJETO DE LEI COMPLEMENTAR N° 010/2023','projeto-de-lei-complementar-n-010-2023-273.pdf',1,309,'N'),(274,'PROJETO DE LEI COMPLEMENTAR N° 011/2023','projeto-de-lei-complementar-n-011-2023-274.pdf',1,309,'N'),(275,'PROJETO DE LEI N° 036/2023','projeto-de-lei-n-036-2023-275.pdf',1,309,'N'),(276,'PROJETO DE LEI N° 037/2023','projeto-de-lei-n-037-2023-276.pdf',1,309,'N'),(277,'PROJETO DE LEI N° 038/2023','projeto-de-lei-n-038-2023-277.pdf',1,309,'N'),(278,'PROJETO DE LEI N° 035/2023','projeto-de-lei-n-035-2023-278.pdf',1,310,'N'),(279,'PROJETO DE LEI COMPLEMENTAR N° 010/2023','projeto-de-lei-complementar-n-010-2023-279.pdf',1,310,'N'),(280,'PROJETO DE LEI N° 036/2023','projeto-de-lei-n-036-2023-280.pdf',1,310,'N'),(281,'PROJETO DE LEI N° 037/2023','projeto-de-lei-n-037-2023-281.pdf',1,310,'N'),(282,'PROJETO DE LEI N° 038/2023','projeto-de-lei-n-038-2023-282.pdf',1,310,'N'),(283,'PROJETO DE LEI COMPLEMENTAR N° 010/2023','projeto-de-lei-complementar-n-010-2023-283.pdf',1,311,'N'),(284,'PROJETO DE LEI N° 036/2023','projeto-de-lei-n-036-2023-284.pdf',1,311,'N'),(285,'PROJETO DE LEI N° 037/2023','projeto-de-lei-n-037-2023-285.pdf',1,311,'N'),(286,'PROJETO DE LEI N° 038/2023','projeto-de-lei-n-038-2023-286.pdf',1,311,'N'),(287,'PROJETO DE LEI N° 039/2023','projeto-de-lei-n-039-2023-287.pdf',1,311,'N'),(288,'PROJETO DE LEI N° 040/2023','projeto-de-lei-n-040-2023-288.pdf',1,311,'N'),(289,'PROJETO DE LEI N° 041/2023','projeto-de-lei-n-041-2023-289.pdf',1,311,'N'),(290,'PROJETO DE LEI COMPLEMENTAR N° 012/2023','projeto-de-lei-complementar-n-012-2023-290.pdf',1,311,'N'),(291,'PROJETO DE LEI N° 039/2023',NULL,1,312,'N'),(292,'PROJETO DE LEI N° 040/2023',NULL,1,312,'N'),(293,'PROJETO DE LEI COMPLEMENTAR N° 013/2023','projeto-de-lei-complementar-n-013-2023-293.pdf',1,313,'N'),(294,'PROJETO DE LEI COMPLEMENTAR N° 014/2023','projeto-de-lei-complementar-n-014-2023-294.pdf',1,313,'N'),(295,'PROJETO DE LEI COMPLEMENTAR N° 015/2023','projeto-de-lei-complementar-n-015-2023-295.pdf',1,313,'N'),(296,'PROJETO DE LEI N° 042/2023','projeto-de-lei-n-042-2023-296.pdf',1,313,'N'),(297,'PROJETO DE LEI COMPLEMENTAR N° 011/2023','projeto-de-lei-complementar-n-011-2023-297.pdf',1,314,'N'),(298,'PROJETO DE LEI COMPLEMENTAR N° 012/2023','projeto-de-lei-complementar-n-012-2023-298.pdf',1,314,'N'),(299,'PROJETO DE LEI COMPLEMENTAR N° 014/2023','projeto-de-lei-complementar-n-014-2023-299.pdf',1,314,'N'),(300,'PROJETO DE LEI COMPLEMENTAR N° 015/2023','projeto-de-lei-complementar-n-015-2023-300.pdf',1,314,'N'),(301,'PROJETO DE LEI N° 042/2023','projeto-de-lei-n-042-2023-301.pdf',1,314,'N'),(302,'PROJETO DE LEI COMPLEMENTAR N° 016/2023','projeto-de-lei-complementar-n-016-2023-302.pdf',1,314,'N'),(303,'PROJETO DE LEI COMPLEMENTAR N° 033/2023','projeto-de-lei-complementar-n-033-2023-303.pdf',1,315,'N'),(304,'PROJETO DE LEI N° 041/2023','projeto-de-lei-n-041-2023-304.pdf',1,315,'N'),(305,'PROJETO DE LEI N° 043/2023','projeto-de-lei-n-043-2023-305.pdf',1,315,'N'),(306,'PROJETO DE LEI N° 044/2023','projeto-de-lei-n-044-2023-306.pdf',1,315,'N'),(307,'PROJETO DE LEI COMPLEMENTAR N° 016/2023','projeto-de-lei-complementar-n-016-2023-307.pdf',1,316,'N'),(308,'PROJETO DE LEI COMPLEMENTAR N° 017/2023','projeto-de-lei-complementar-n-017-2023-308.docx',1,316,'N'),(309,'PROJETO DE LEI N° 046/2023','projeto-de-lei-n-046-2023-309.docx',1,316,'N'),(310,'PROJETO DE LEI COMPLEMENTAR N° 016/2023','projeto-de-lei-complementar-n-016-2023-310.pdf',1,317,'N'),(311,'PROJETO DE LEI N° 046/2023','projeto-de-lei-n-046-2023-311.pdf',1,317,'N'),(312,'PROJETO DE LEI N° 046/2023','projeto-de-lei-n-046-2023-312.pdf',1,318,'N'),(313,'PROJETO DE LEI N° 043/2023','projeto-de-lei-n-043-2023-313.pdf',1,318,'N'),(314,'PROJETO DE LEI N° 044/2023','projeto-de-lei-n-044-2023-314.pdf',1,318,'N'),(315,'PROJETO DE LEI COMPLEMENTAR N° 018/2023','projeto-de-lei-complementar-n-018-2023-315.pdf',1,320,'N'),(316,'PROJETO DE LEI N° 050/2023','projeto-de-lei-n-050-2023-316.pdf',1,320,'N'),(317,'PROJETO DE LEI N° 051/2023','projeto-de-lei-n-051-2023-317.pdf',1,320,'N'),(318,'PROJETO DE LEI N° 052/2023','projeto-de-lei-n-052-2023-318.pdf',1,320,'N');
/*!40000 ALTER TABLE `ArquivoSessao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ArquivoTce`
--

DROP TABLE IF EXISTS `ArquivoTce`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ArquivoTce` (
  `CodArquivoTce` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) NOT NULL,
  `Referencia` varchar(100) DEFAULT NULL,
  `ArqFile` varchar(100) NOT NULL,
  `CodParecerTce` int(11) NOT NULL,
  PRIMARY KEY (`CodArquivoTce`),
  KEY `parecertce_arquivotce_fk` (`CodParecerTce`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ArquivoTce`
--

LOCK TABLES `ArquivoTce` WRITE;
/*!40000 ALTER TABLE `ArquivoTce` DISABLE KEYS */;
/*!40000 ALTER TABLE `ArquivoTce` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AudioSessao`
--

DROP TABLE IF EXISTS `AudioSessao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AudioSessao` (
  `CodAudioSessao` int(11) NOT NULL AUTO_INCREMENT,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  `Descricao` varchar(100) DEFAULT NULL,
  `ArqAudio` varchar(100) DEFAULT NULL,
  `CodSessaoLegislativa` int(11) NOT NULL,
  PRIMARY KEY (`CodAudioSessao`),
  KEY `sessao_audiosessao_fk` (`CodSessaoLegislativa`)
) ENGINE=MyISAM AUTO_INCREMENT=66 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AudioSessao`
--

LOCK TABLES `AudioSessao` WRITE;
/*!40000 ALTER TABLE `AudioSessao` DISABLE KEYS */;
INSERT INTO `AudioSessao` VALUES (1,1,'Áudio da 16ª Sessão Ordinária','9f7803685d5434c4da135f825fc2abab.m4a',8),(2,1,'Áudio da 15ª Sessão Ordinária','6a2c773deabad336d4db20d63cf0dcf5.m4a',7),(3,1,'Áudio da 8ª Sessão Extraordinária','c0c4b6743daf5c20d395787b267d2b9d.mp3',9),(4,1,'Áudio da 17ª Sessão Ordinária','1a683c491288862956419c14204748ba.mp3',10),(5,1,'Áudio da 9ª Sessão Extraordinária','2d3bf7199aa9d7d31cf3b77bd332ffd3.mp3',11),(6,1,'Áudio da 19ª Sessão Ordinária','2b3ddf948e84739dae42eb37f912e5be.mp3',13),(7,1,'Áudio da 20ª Sessão Ordinária','37f65011714bd25a4de41db4d8521da1.mp3',14),(8,1,'Áudio da 21ª Sessão Ordinária','9f0509a5d8db60873433b4317b3933d3.mp3',15),(9,1,'Áudio da 22ª Sessão Ordinária','c0d61878eef6c66578169c99c9c01834.mp3',16),(10,1,'Áudio da 23ª Sessão Ordinária','2525d8776f2019e64d0d73e79b5b8d40.mp3',17),(11,1,'Áudio da 24ª Sessão Ordinária','0e59e1387d4e6091165a1408a784a65a.mp3',18),(12,1,'Áudio da Sessão','f2a43331731107ba3aff08a9bedd577c.mp3',20),(13,1,'Áudio da Sessão','e4012af3bee10ec1bbae6e4cc86e2ad6.mp3',22),(14,1,'Áudio da Sessão','d8d8bbd86de617e32a5eeceaa8182c5a.mp3',23),(15,1,'Áudio da Sessão','bf98742a367a3a678d84ec54455307e6.mp3',24),(16,1,'Áudio da Sessão','e933a6f5e1d5fb4c49982356238bdb69.mp3',25),(17,1,'Áudio da Sessão','9d10b259cf77942a4476a711831a5376.mp3',26),(18,1,'Áudio da Sessão','4a8dfe3e29b1f3dcdd2cf144126f0b40.mp3',27),(19,1,'Áudio da Sessão','f53f4702a8ce7e04a381653203feea19.mp3',28),(20,1,'Áudio da Sessão','9a07a7b2948af08a0fefd0aa3f742376.mp3',29),(21,1,'Áudio da Sessão','688d2b9846bb38143a1bc4149dc9fd42.mp3',32),(22,1,'Áudio da Sessão','a99770e3b109488830107b1144fdc878.mp3',33),(23,1,'Áudio da Sessão','f8a866c2e2b12c528be0d2dcae61b2c6.mp3',34),(24,1,'Áudio da Sessão','64986e7b6a98a846438e57ce20ab4717.mp3',30),(25,1,'Áudio parcial da Sessão','f9de1aa627199c74a5d9082c589adad3.mp3',31),(26,1,'Áudio da Sessão','fafb2f3d4267d1c8646b8f5a2964235b.mp3',35),(27,1,'Áudio da Sessão','ab140291098e85a41c9f33245e9bd4d9.mp3',36),(28,1,'Áudio da 1ª Sessão Ordinária','9a19972db2d783a7cd28e0a7a078c3ef.mp3',38),(29,1,'Áudio da 2ª Sessão Ordinária','3a0a598b0da6e9eeed234aa8571bd2ec.mp3',39),(30,1,'Áudio da 3ª Sessão Ordinária','98156f19914858ff9906de569376f16a.mp3',40),(31,1,'Áudio da 4ª Sessão Ordinária','99e95f875b6caea13b7707ae27ae5664.mp3',41),(32,1,'Áudio da 5ª Sessão Ordinária','a000e7a936d9d0578b11d679accd5d1b.mp3',42),(33,1,'8ª Ordinária','14a73270a3a020454bc0176ae8a9cee8.m4a',45),(34,1,'Áudio da 13ª Sessão Ordinária','d15282b3a2ffff8f20416a8e9ecc0f1c.m4a',50),(35,1,'Áudioda14ªSessãoOrdinária','713dcceb859eca7ff60ea6ca58c9a476.mp3',51),(36,1,'Áudio17ª','859f18517ad98be6a195d4a6ecdf231c.mp3',53),(37,1,'Áudio','baf4f65cda7966faf2781f51b2a5ede3.mp3',54),(38,1,'Áudio','7d3dc396a529b29e3f89e97d84348b47.mp3',55),(39,1,'Áudio','7dc9b5349aa43b01b5d1e3ee94c5653b.mp3',56),(40,1,'Áudio 1ª Extraordinária','b652300a4491fe0bd6da7a29ea8def55.mp3',58),(41,1,'Áudio da Sessão','670ca8eae6a0dadd50abdbb07b6d562a.mp3',59),(42,1,'Áudio da Sessão','8e4667bd0b77a5f636dfac1af08d794d.mp3',60),(43,1,'Áudio da Sessão','2eacaa24d97aac38263aad60f6b04150.mp3',62),(44,1,'Áudio da Sessão','b0605a121443b45cc47d7adc6a5701d2.mp3',63),(45,1,'Áudio da Sessão','f00b314390e6eb884e4132922ff5a4cc.mp3',64),(46,1,'Áudio da Sessão','b46c561a2707567ac3ed67d7426fd787.mp3',65),(47,1,'Áudio da Sessão','a86b569d9c50cc3a0a34b5e534c02f81.mp3',66),(48,1,'Áudio da Sessão','9879ccef8bb878e5c015866bce74d819.mp3',67),(49,1,'Áudio da Sessão','aa5bdebd9cee554d75dd8799a1f041c1.mp3',68),(50,1,'Áudio Sessão Ordinária 18/04/17','cd3a0a8183030118194b8876e770b352.mp3',69),(51,1,'Áudio - Sessão Ordinária ','cbfab88e97e0e2bda6c35c2e9907b3c9.mp3',70),(52,1,'Áudio - Sessão Ordinária 09/05/17 ','1f334e2931bf7d8441703cd0dfa4822c.mp3',72),(54,1,'Áudio - Sessão Ordinária 23_05_2017','1cf2b6010c6cec13c22c332ea7c1abfe.mp3',73),(55,1,'Áudio _02_05_2017','47c849224b492fd1ddcb1c9cea6fcb33.mp3',71),(56,1,'áudio_06_06','b57973858e93f6b35680bc034f59d0d6.mp3',75),(57,1,'Áudio da 18ª Sessão Ordinária','abd4d54bc962ff36377a6eee76228be3.mp3',77),(58,1,'Áudio da 19ª Sessão Ordinária','863b08cff5652fc2407936b5d99a8219.mp3',78),(59,1,'Áudio da 20ª Sessão Ordinária','82f99b15059d5ab163c70eb15353a0e8.mp3',79),(60,1,'Áudio da 21ª Sessão Ordinária ','18733ca47c0628a0c803efa0d2064b73.mp3',80),(61,1,'Áudio da 22ª Sessão Ordinária','9f877f3d9248102b57a8cf34ffcb87f3.mp3',81),(62,1,'Áudio da 30ª Sessão Ordinária','89e37cfe8bb92c96c44575fe7b0621c8.mp3',87),(63,1,'Áudio da 29ª Sessão Ordinária','7580385d811d61af06f6b05ac5974ec4.mp3',86),(64,1,'Áudio','audio-64.mp3',142),(65,1,'Áudio','audio-65.mp3',141);
/*!40000 ALTER TABLE `AudioSessao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AutorIndicacao`
--

DROP TABLE IF EXISTS `AutorIndicacao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AutorIndicacao` (
  `CodIndicacao` int(11) NOT NULL,
  `CodAutorProcessoLegislativo` int(11) NOT NULL,
  PRIMARY KEY (`CodIndicacao`,`CodAutorProcessoLegislativo`),
  KEY `autorprocessolegislativo_autorindicacao_fk` (`CodAutorProcessoLegislativo`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AutorIndicacao`
--

LOCK TABLES `AutorIndicacao` WRITE;
/*!40000 ALTER TABLE `AutorIndicacao` DISABLE KEYS */;
INSERT INTO `AutorIndicacao` VALUES (1,1);
/*!40000 ALTER TABLE `AutorIndicacao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AutorMocao`
--

DROP TABLE IF EXISTS `AutorMocao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AutorMocao` (
  `CodAutorProcessoLegislativo` int(11) NOT NULL,
  `CodMocao` int(11) NOT NULL,
  PRIMARY KEY (`CodAutorProcessoLegislativo`,`CodMocao`),
  KEY `mocao_autormocao_fk` (`CodMocao`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AutorMocao`
--

LOCK TABLES `AutorMocao` WRITE;
/*!40000 ALTER TABLE `AutorMocao` DISABLE KEYS */;
/*!40000 ALTER TABLE `AutorMocao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AutorProcessoLegislativo`
--

DROP TABLE IF EXISTS `AutorProcessoLegislativo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AutorProcessoLegislativo` (
  `CodAutorProcessoLegislativo` int(11) NOT NULL AUTO_INCREMENT,
  `CodTipoAutor` int(11) NOT NULL,
  `Nome` varchar(300) NOT NULL,
  `DataNascimento` date DEFAULT NULL,
  `Sexo` char(1) NOT NULL DEFAULT 'M',
  `Cargo` varchar(200) DEFAULT NULL,
  `Ativo` char(1) NOT NULL DEFAULT 'S',
  PRIMARY KEY (`CodAutorProcessoLegislativo`),
  KEY `tipoautor_autorprocessolegislativo_fk` (`CodTipoAutor`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AutorProcessoLegislativo`
--

LOCK TABLES `AutorProcessoLegislativo` WRITE;
/*!40000 ALTER TABLE `AutorProcessoLegislativo` DISABLE KEYS */;
INSERT INTO `AutorProcessoLegislativo` VALUES (1,0,'Solange Esser Martins',NULL,'F','Presidente ','S');
/*!40000 ALTER TABLE `AutorProcessoLegislativo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AutorProjeto`
--

DROP TABLE IF EXISTS `AutorProjeto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AutorProjeto` (
  `CodProjeto` int(11) NOT NULL,
  `CodAutorProcessoLegislativo` int(11) NOT NULL,
  PRIMARY KEY (`CodProjeto`,`CodAutorProcessoLegislativo`),
  KEY `autorprocessolegislativo_autorprojeto_fk` (`CodAutorProcessoLegislativo`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AutorProjeto`
--

LOCK TABLES `AutorProjeto` WRITE;
/*!40000 ALTER TABLE `AutorProjeto` DISABLE KEYS */;
/*!40000 ALTER TABLE `AutorProjeto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AutorRequerimento`
--

DROP TABLE IF EXISTS `AutorRequerimento`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AutorRequerimento` (
  `CodAutorProcessoLegislativo` int(11) NOT NULL,
  `CodRequerimento` int(11) NOT NULL,
  PRIMARY KEY (`CodAutorProcessoLegislativo`,`CodRequerimento`),
  KEY `requerimento_autorrequerimento_fk` (`CodRequerimento`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AutorRequerimento`
--

LOCK TABLES `AutorRequerimento` WRITE;
/*!40000 ALTER TABLE `AutorRequerimento` DISABLE KEYS */;
/*!40000 ALTER TABLE `AutorRequerimento` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Banner`
--

DROP TABLE IF EXISTS `Banner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Banner` (
  `CodBanner` int(11) NOT NULL,
  `CodNoticia` int(11) DEFAULT NULL,
  `CodNoticiaFoto` int(11) DEFAULT NULL,
  `CodFotoSessao` int(11) DEFAULT NULL,
  `ArqImagem` text,
  `Descricao` varchar(200) DEFAULT NULL,
  `CodSessaoLegislativa` int(11) DEFAULT NULL,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`CodBanner`),
  KEY `fotosessao_banner_fk` (`CodFotoSessao`),
  KEY `noticia_banner_fk` (`CodNoticia`),
  KEY `noticiafoto_banner_fk` (`CodNoticiaFoto`),
  KEY `sessaolegislativa_banner_fk` (`CodSessaoLegislativa`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Banner`
--

LOCK TABLES `Banner` WRITE;
/*!40000 ALTER TABLE `Banner` DISABLE KEYS */;
/*!40000 ALTER TABLE `Banner` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CargoComissaoPermanente`
--

DROP TABLE IF EXISTS `CargoComissaoPermanente`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CargoComissaoPermanente` (
  `CodCargoComissaoPermanente` int(11) NOT NULL,
  `Descricao` varchar(100) DEFAULT NULL,
  `Ordem` int(11) DEFAULT NULL,
  `Ativo` char(1) DEFAULT NULL,
  PRIMARY KEY (`CodCargoComissaoPermanente`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CargoComissaoPermanente`
--

LOCK TABLES `CargoComissaoPermanente` WRITE;
/*!40000 ALTER TABLE `CargoComissaoPermanente` DISABLE KEYS */;
INSERT INTO `CargoComissaoPermanente` VALUES (1,'Presidente',2,'S'),(2,'Vice Presidente',3,'S'),(3,'Relator',1,'S');
/*!40000 ALTER TABLE `CargoComissaoPermanente` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CargoMesaDiretora`
--

DROP TABLE IF EXISTS `CargoMesaDiretora`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CargoMesaDiretora` (
  `CodCargoMesaDiretora` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) DEFAULT NULL,
  `Ordem` int(11) DEFAULT NULL,
  `Ativo` char(1) DEFAULT NULL,
  PRIMARY KEY (`CodCargoMesaDiretora`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CargoMesaDiretora`
--

LOCK TABLES `CargoMesaDiretora` WRITE;
/*!40000 ALTER TABLE `CargoMesaDiretora` DISABLE KEYS */;
INSERT INTO `CargoMesaDiretora` VALUES (1,'Presidente',1,'S'),(2,'Vice-Presidente',2,'S'),(3,'1º Secretário',3,'S'),(4,'2º Secretário',4,'S');
/*!40000 ALTER TABLE `CargoMesaDiretora` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ComissaoPermanente`
--

DROP TABLE IF EXISTS `ComissaoPermanente`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ComissaoPermanente` (
  `CodComissaoPermanente` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(200) DEFAULT NULL,
  `Descritivo` text,
  PRIMARY KEY (`CodComissaoPermanente`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ComissaoPermanente`
--

LOCK TABLES `ComissaoPermanente` WRITE;
/*!40000 ALTER TABLE `ComissaoPermanente` DISABLE KEYS */;
INSERT INTO `ComissaoPermanente` VALUES (1,'Comissão de Constituição Legislação e Justiça',NULL),(2,'Comissão de Finanças e Orçamentos',NULL),(3,'Comissão de Viação, Obras Públicas e Urbanismo',NULL),(4,'Comissão de Educação, Cultura, Saúde e Assistência Social',NULL),(5,'Comissão de Abastecimento Industria e Comércio',NULL),(6,'Com',NULL);
/*!40000 ALTER TABLE `ComissaoPermanente` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ComissaoPermanenteLegislatura`
--

DROP TABLE IF EXISTS `ComissaoPermanenteLegislatura`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ComissaoPermanenteLegislatura` (
  `CodComissaoPermanenteLegislatura` int(11) NOT NULL AUTO_INCREMENT,
  `CodComissaoPermanente` int(11) NOT NULL,
  `CodComissaoPermanentePeriodo` int(11) NOT NULL,
  PRIMARY KEY (`CodComissaoPermanenteLegislatura`),
  KEY `comissaopermanente_comissaopermanentelegislatura_fk` (`CodComissaoPermanente`),
  KEY `comissaopermanenteperiodo_comissaopermanentelegislatura_fk` (`CodComissaoPermanentePeriodo`)
) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ComissaoPermanenteLegislatura`
--

LOCK TABLES `ComissaoPermanenteLegislatura` WRITE;
/*!40000 ALTER TABLE `ComissaoPermanenteLegislatura` DISABLE KEYS */;
INSERT INTO `ComissaoPermanenteLegislatura` VALUES (1,1,1),(2,3,1),(3,2,1),(4,4,1),(5,5,1),(6,6,1),(7,1,2),(8,3,2),(9,2,2),(10,4,2),(11,5,2),(12,6,2),(13,1,4),(14,2,4),(15,3,4),(16,4,4),(17,5,4),(18,1,5),(19,2,5),(20,3,5),(21,4,5),(22,5,5),(23,6,5);
/*!40000 ALTER TABLE `ComissaoPermanenteLegislatura` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ComissaoPermanentePeriodo`
--

DROP TABLE IF EXISTS `ComissaoPermanentePeriodo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ComissaoPermanentePeriodo` (
  `CodComissaoPermanentePeriodo` int(11) NOT NULL AUTO_INCREMENT,
  `CodLegislatura` int(11) NOT NULL,
  `DataInicio` date NOT NULL,
  `DataFim` date NOT NULL,
  `Atual` char(1) DEFAULT NULL,
  PRIMARY KEY (`CodComissaoPermanentePeriodo`),
  KEY `legislatura_comissaopermanenteperiodo_fk` (`CodLegislatura`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ComissaoPermanentePeriodo`
--

LOCK TABLES `ComissaoPermanentePeriodo` WRITE;
/*!40000 ALTER TABLE `ComissaoPermanentePeriodo` DISABLE KEYS */;
INSERT INTO `ComissaoPermanentePeriodo` VALUES (1,13,'2015-01-01','2015-12-31','N'),(2,14,'2018-01-01','2018-12-31','N'),(3,14,'2019-01-01','2019-12-31','N'),(4,14,'2020-01-01','2020-12-31','S'),(5,15,'2021-01-01','2024-12-31','S');
/*!40000 ALTER TABLE `ComissaoPermanentePeriodo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Configuracao`
--

DROP TABLE IF EXISTS `Configuracao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Configuracao` (
  `CodConfiguracao` int(11) NOT NULL,
  `Online` char(1) NOT NULL DEFAULT 'S',
  PRIMARY KEY (`CodConfiguracao`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Configuracao`
--

LOCK TABLES `Configuracao` WRITE;
/*!40000 ALTER TABLE `Configuracao` DISABLE KEYS */;
/*!40000 ALTER TABLE `Configuracao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Contato`
--

DROP TABLE IF EXISTS `Contato`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Contato` (
  `CodContato` int(11) NOT NULL AUTO_INCREMENT,
  `Nome` varchar(100) DEFAULT NULL,
  `Email` varchar(100) DEFAULT NULL,
  `Telefone` varchar(50) DEFAULT NULL,
  `Assunto` varchar(200) NOT NULL,
  `Cidade` varchar(200) NOT NULL,
  `Mensagem` text,
  `DataHora` datetime NOT NULL,
  `Ip` varchar(20) DEFAULT NULL,
  `Status` char(1) DEFAULT NULL,
  PRIMARY KEY (`CodContato`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Contato`
--

LOCK TABLES `Contato` WRITE;
/*!40000 ALTER TABLE `Contato` DISABLE KEYS */;
INSERT INTO `Contato` VALUES (1,'Total Consultas','totalconsultas@bol.com.br','4329-0000','Consultas Cadastrais de CPF / CNPJ - Faturamento Presummido ','Compare Nossos Servicos','Prezada Empresa\n\nSomos a Total Consultas.\n\n\nApresentamos o serviço mais completo e exclusivo de consultas cadastrais mercado.\n\nConsultas cadastrais de CPF / CNPJ Online.  \n\nConsultas Completas, Faturamento Presumido, Restricoes financeiras, dividas, protestos, a partir de R$ 7,00.     \n\n- Sistemas Pos-pago, Pre-pago e Pacotes de consultas.    \n\n- Pacotes com  10 consultas por R$ 70,00.  \n\n- Planos pós-pago a partir de R$ 79,00 / mês.  \n \n- Integracao/API  e personalizacão dos servicos para sua empresa.   \n \n\nAtendemos todo o Brasil.   \n\n\nAcesse:   www.totalconsultas.com.br  ou  solicite atendimento personalizado.    \n\n\nAtenciosamente,   \n\n\nTOTAL CONSULTAS   \n- Distribuidor Autorizado SCPC - Servico Central de Protecao ao Credito\n \n\nNão tem interesse nesta oferta: \nhttp://www.sairdalista.site?u=http://www.cvagrolandia.sc.gov.br&c=21f19a5e9241D06C9A82','2018-06-14 02:20:16',NULL,'A'),(2,'Jenielson Sousa','globalvagasbrasil@gmail.com','981039232','Aumente Sua Renda Em Tempo Parcial','Imperatriz','Olá, meu nome é Jenielson Sousa e temos uma proposta para voce.\n\nJá imaginou como seria ótimo obter renda extra sem sair do seu trabalho?\n\nMas se eu te disser que em apenas de 1 hora do seu dia poderá dobrar sua renda atual trabalhando em tempo parcial?\n\nSim, isso mesmo que você leu! 1 hora por dia é mais do que suficiente para você conseguir trabalhar e complementar sua renda.\n\nEssa oportunidade tem mudado a minha vida e gostaria de compartilhar com você.\n\nSaiba mais no site:\nhttp://bit.ly/hinodecarreira\n\nVeja os vídeos explicativos em https://bit.ly/oportunidadeganhe\n\nMas, se eu fosse voce aproveitava e conhecia agora esta oportunidade para voce ter uma vida melhor $$$\n\nSaiba mais no site:\nhttp://bit.ly/hinodecarreira\nTire suas dúvidas no whatsapp (99)98103-9232\nJenielson Sousa\nExecutivo de Negócios\n\nEncontramos seu site www.cvagrolandia.sc.gov.br em nossas pesquisas\nt93Fd0\n','2018-06-18 04:27:57',NULL,'A'),(3,'Jenielson Sousa','globalvagasbrasil@gmail.com','981039232','Aumente Sua Renda Em Tempo Parcial','Imperatriz','Olá, meu nome é Jenielson Sousa e temos uma proposta para voce.\n\nJá imaginou como seria ótimo obter renda extra sem sair do seu trabalho?\n\nMas se eu te disser que em apenas de 1 hora do seu dia poderá dobrar sua renda atual trabalhando em tempo parcial?\n\nSim, isso mesmo que você leu! 1 hora por dia é mais do que suficiente para você conseguir trabalhar e complementar sua renda.\n\nEssa oportunidade tem mudado a minha vida e gostaria de compartilhar com você.\n\nSaiba mais no site:\nhttp://bit.ly/hinodecarreira\n\nVeja os vídeos explicativos em https://bit.ly/oportunidadeganhe\n\nMas, se eu fosse voce aproveitava e conhecia agora esta oportunidade para voce ter uma vida melhor $$$\n\nSaiba mais no site:\nhttp://bit.ly/hinodecarreira\nTire suas dúvidas no whatsapp (99)98103-9232\nJenielson Sousa\nExecutivo de Negócios\n\nEncontramos seu site www.cvagrolandia.sc.gov.br em nossas pesquisas\np85Uo1\n','2018-06-18 08:48:37',NULL,'A'),(4,'ABRA SUA FRANQUIA COM POUCO INVESTIMENTO','globalvagasbrasil@gmail.com','81039232','Baixo investimento e 100% de lucro','VL NOVA MARANHAO','Olá, meu nome é Jenielson Sousa e achei interessante o seu site www.cvagrolandia.sc.gov.br para que eu possa apresentar uma proposta\nHAY DIEZ FORMAS DE GANAR CON NOSOTROS\nEl Grupo Hinode presenta muchos caminos en dirección al éxito\n\nDESCUBRE CÓMO PUEDES GANAR \nhttp://bit.ly/hndespanhol\n\nPARTE Y GANA JUNTO CON NOSOTROS\nhttps://vo.hinode.com.br/1052651\n\nAl inscribirte, tendrás acceso a diversas formas de ganancia que ofrece HND. Es tu oportunidad de cambiar de vida y ofrecer esta oportunidad a miles de personas. Haz tu inscripción ahora mismo y ven formar parte de la familia Hinode.\n\nHaz tu inscripción ahora mismo y ven formar parte de la familia HND.\n\nABRA SUA FRANQUIA COM POUCO INVESTIMENTO\nBaixo investimento e 100% de lucro\n\nImagine abrir uma franquia sem precisar de grandes investimentos\nEstamos buscando empreendedores que buscam criar um negócio à partir de casa com baixo investimento e oportunidade de faturamento com linha\nde produtos com fácil aceitação e grande mercado consumidor.\n\nTorne-se um franqueado de sucesso, milhares de pessoas já transformaram\nsuas vidas com essa oportunidade.\n\nhttps://bit.ly/hinodecarreira\n\nWHATSAPP +5599981039232\n\nNão tem interesse nesta oferta: \nhttp://www.sairdalista.site?u=http://www.cvagrolandia.sc.gov.br&c=acad458d444a302C729F','2018-06-24 06:20:31',NULL,'A'),(5,'Mercado Livre Brasil','maquininhapointmercadop@gmail.com','0800 637 7246','Moderninha do Mercado Livre - Lançamento','Osasco','Você ganhou R$ 50,00 de desconto na compra da Nova Maquininha de Credito e débito do Mercado Pago. Por apenas: 12 X de R$ 5,73 SEM JUROS!!\n\n\nAdquira já a sua!!!!\n\n\n> Sem consulta SPC/SERASA!\n\n> Sem Aluguel, Taxa de Adesão e Anuidade!\n\n> Você receberá a Maquininha *PointMini com Carregador\n\n> Cartão Pré-pago!\n\n> Por apenas: 12 X de R$ 5,73\n\n> Não tem custo de emissão, manutenção ou anuidade.\n\n> Receba em qualquer região do Brasil Frete Grátis:\n\n\nAdquira já a sua agora mesmo: https://www.mercadopago.com/mp-brasil/point/invite/44QUY\n\n* Como funciona a Maquininha de crédito e débito Marcado Pago Point Mini? *\n\n- Após comprar sua maquininha, utilize o app para conectar a sua maquininha ao seu celular ou tablet e pronto! Você já está preparado para vender onde quiser!\n\n- Ofereça aos seus clientes a opção de pagar com cartão e parcelamento sem acréscimo. Dê aos seus compradores ainda mais motivos para comprarem com você.\n\n\n- Você receberá os pagamentos na sua conta do Mercado Pago e poderá usá-los com o cartão ou retirá-los para uma conta bancária.\n\n\nCorra, promoção por tempo Limitado!!!\n\n\nAdquira já a sua agora mesmo: https://www.mercadopago.com/mp-brasil/point/invite/44QUY','2018-06-28 10:48:57',NULL,'A'),(6,'Conquiste O Amor da Sua Vida de Uma Vez Por Todas','globalvagasbrasil@gmail.com','81039232','O Guia Segredo da Conquista pode me ajudar?','SAO PAULO','Conquiste O Amor da Sua Vida de Uma Vez Por Todas\n\nO Guia Segredo da Conquista pode me ajudar?\n\nSIM, com certeza! O Guia de Segredo da Conquista é um caminho totalmente eficaz para resolver completamente a sua vida amorosa o mais rápido possível.\n\nDescubra Agora os Segredos da Conquista       \nhttps://bit.ly/guiasegredosdaconquista      \n\nEM ESPANHOL\nHAY DIEZ FORMAS DE GANAR CON NOSOTROS\nEl Grupo Hinode presenta muchos caminos en dirección al éxito\n\nDESCUBRE CÓMO PUEDES GANAR       \nhttp://bit.ly/hndespanhol        \n\nPARTE Y GANA JUNTO CON NOSOTROS    \nhttps://vo.hinode.com.br/1052651      \n    CONFIRMA id 1052651\nHaz tu inscripción ahora mismo y ven formar parte de la familia HND.   ','2018-06-28 17:22:15',NULL,'A'),(7,'Total Consultas','totalconsultas@bol.com.br','4329-0000','Consultas Cadastrais de CPF / CNPJ - Faturamento Presummido ','Compare Nossos Servicos','Prezada Empresa\n\nA Total Consultas, apresenta o serviço mais completo e exclusivo de consultas cadastrais de CPF / CNPJ Online e Faturamento Presummido do  mercado.\n\nSua empresa tem contrato com a associacao comercial de sua cidade, SCPC ou Serasa Experian ?  \n\nSeu contrato preve consumo anual ou seu plano de consumo tem variacao de valores apos a quantidade estimada de consultas do plano ?       \n\nNa Total Consultas oferecemos o mesmo servico de consulta cadastrais e sua empresa somente e faturada pelo consumo efetivo mensal.     \n\nAlem dos servicos pos-pago, tambem oferecemos sistema pre-pago, pacotes de 10 consultas a partir de R$ 70,00 e integracao/API com seus sistemas internos. \n\n\nVenha para a Total Consultas e comprove, que oferecemos mais para sua empresa.   \n\n\nAcesse:   WWW.TOTALCONSULTAS.COM.BR/POS-PAGO  ou  solicite atendimento.\n\n\n\nAtendemos todo o Brasil.      \n\n\n\nAtenciosamente,   \n\n\nTOTAL CONSULTAS  \n\n  - www.totalconsultas.com.br   \n\n \n\nParar de receber nossas comunicacoes: \nhttp://www.sairdalista.site?u=http://www.cvagrolandia.sc.gov.br&c=21f19a5e9241D06C9A82','2018-06-30 05:02:39',NULL,'A'),(8,'Dario','milechneto@gmail.com','(51) 9988-2311','Dúvida','Porto Alegre','Olá senhores vereadores da câmara de Agrolândia,\n\nVenho por meio deste solicitar uma atitude/protesto em relação ao servidor da secretaria de obras e ex-vereador Lauri Sutil Narciso. Nem preciso aqui incluir as notícias de vários veículos de comunicação/anexos do IBAMA sobre o crime bárbaro cometido pelo citado cidadão, que mancha o nome de sua cidade não só no Brasil, mas para o mundo inteiro. \n\nAgradeço a atenção,\n\nDário Neto','2018-08-21 20:26:24',NULL,'A');
/*!40000 ALTER TABLE `Contato` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Contrato`
--

DROP TABLE IF EXISTS `Contrato`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Contrato` (
  `CodContrato` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(200) NOT NULL,
  `DataVigencia` date DEFAULT NULL,
  `ArqFile` varchar(100) NOT NULL,
  `Ano` varchar(30) NOT NULL,
  PRIMARY KEY (`CodContrato`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Contrato`
--

LOCK TABLES `Contrato` WRITE;
/*!40000 ALTER TABLE `Contrato` DISABLE KEYS */;
/*!40000 ALTER TABLE `Contrato` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CorpoTecnico`
--

DROP TABLE IF EXISTS `CorpoTecnico`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CorpoTecnico` (
  `CodCorpoTecnico` int(11) NOT NULL AUTO_INCREMENT,
  `Nome` varchar(100) DEFAULT NULL,
  `Sexo` char(1) NOT NULL,
  `DataAdmissao` date DEFAULT NULL,
  `DataNascimento` date DEFAULT NULL,
  `Cargo` varchar(100) DEFAULT NULL,
  `Contato` varchar(100) DEFAULT NULL,
  `Regime` varchar(100) DEFAULT NULL,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  `EspecieContratacao` varchar(100) DEFAULT NULL,
  `Responsavel` varchar(100) DEFAULT NULL,
  `Qualificacao` text,
  `ArqImagem` varchar(100) DEFAULT NULL,
  `Desabilita` char(1) DEFAULT NULL,
  PRIMARY KEY (`CodCorpoTecnico`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CorpoTecnico`
--

LOCK TABLES `CorpoTecnico` WRITE;
/*!40000 ALTER TABLE `CorpoTecnico` DISABLE KEYS */;
INSERT INTO `CorpoTecnico` VALUES (1,'MONICA MARIA DOS SANTOS PEREIRA','F','2004-03-17','1984-05-03','Agente Legislativo',NULL,NULL,1,NULL,'Administrativo/RH/Diretoria Geral',NULL,NULL,'N'),(2,'Alexandra de Oliveira Bleichvel Schvambach','F','2007-08-20','1981-09-14','Agente de Serviços Gerais',NULL,NULL,1,NULL,'Limpeza e manutenção do Prédio da Câmara',NULL,NULL,'N'),(7,'Antonio Salésio Costa','M','2019-03-12','1965-07-14','Contador',NULL,'Estatutário',1,'Concurso Público','Contábil',NULL,NULL,NULL),(6,'Arthur Schlichting da Silva','M',NULL,NULL,'Assessor Juridico','Comissionado',NULL,3,NULL,'Juridica',NULL,NULL,NULL),(8,'Franciana Kandionara Will','F','2019-03-08','1989-12-15','Controladora Interna',NULL,'Estatutário',1,'Concurso Público',NULL,NULL,NULL,NULL),(9,'Tainá Gabriela de Freitas','F','2021-02-08','1997-09-10','Diretor Geral',NULL,NULL,2,'Nomeação','Diretoria Geral',NULL,NULL,NULL);
/*!40000 ALTER TABLE `CorpoTecnico` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DadosSite`
--

DROP TABLE IF EXISTS `DadosSite`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DadosSite` (
  `CodDadosSite` int(11) NOT NULL AUTO_INCREMENT,
  `NomeCamara` varchar(100) DEFAULT NULL,
  `Fone` varchar(100) DEFAULT NULL,
  `Fone2` varchar(100) DEFAULT NULL,
  `Email` varchar(100) DEFAULT NULL,
  `Endereco1` varchar(100) DEFAULT NULL,
  `Endereco2` varchar(100) DEFAULT NULL,
  `Endereco3` varchar(100) DEFAULT NULL,
  `DiaAtendimento` varchar(100) DEFAULT NULL,
  `HoraAtendimento1` varchar(100) DEFAULT NULL,
  `HoraAtendimento2` varchar(100) DEFAULT NULL,
  `DiaHoraSessoes` varchar(100) DEFAULT NULL,
  `Transparencia` varchar(100) DEFAULT NULL,
  `AcessoInformacao` varchar(100) DEFAULT NULL,
  `PrestacaoContas` varchar(300) DEFAULT NULL,
  `Receitas` varchar(100) DEFAULT NULL,
  `Leis` varchar(100) DEFAULT NULL,
  `TramitacaoLeis` varchar(200) DEFAULT NULL,
  `Decretos` varchar(100) DEFAULT NULL,
  `Atas` varchar(100) DEFAULT NULL,
  `Indicacoes` varchar(100) DEFAULT NULL,
  `Resolucoes` varchar(100) DEFAULT NULL,
  `Portarias` varchar(100) DEFAULT NULL,
  `PedidoInformacao` varchar(100) DEFAULT NULL,
  `Mocoes` varchar(100) DEFAULT NULL,
  `Requerimentos` varchar(100) DEFAULT NULL,
  `ProjetosLei` varchar(100) DEFAULT NULL,
  `ProjetosDecreto` varchar(100) DEFAULT NULL,
  `ProjetosResolucao` varchar(100) DEFAULT NULL,
  `SessaoVivo` varchar(100) DEFAULT NULL,
  `SessaoGravada` varchar(100) DEFAULT NULL,
  `FraseMesaDiretora` text,
  `ArqImagem` text,
  `ArqBandeira` text,
  `ArqLogo` text,
  `CorPrimaria` text,
  `CorSecundaria` text,
  `EstiloImagemVereador` varchar(60) DEFAULT NULL,
  `ConteudoBannerPrincipal` char(1) DEFAULT NULL,
  `FraseRodape` text,
  `LinkWebMail` text,
  `LinkFacebook` varchar(200) DEFAULT NULL,
  `LinkInstagram` varchar(200) DEFAULT NULL,
  `LinkGooglePlus` varchar(200) DEFAULT NULL,
  `LinkLinkedIn` varchar(200) DEFAULT NULL,
  `CanalIdYoutube` text,
  `CanalNomeYoutube` text,
  `Posicao` varchar(60) DEFAULT NULL,
  `UsaTramitacao` char(1) DEFAULT 'N',
  `UsaLicitacao` char(1) DEFAULT 'N',
  `UsaProcessoLegislativo` char(1) DEFAULT 'N',
  `SessoLista` char(1) NOT NULL DEFAULT 'N',
  `UsaImagemHome` char(1) DEFAULT 'N',
  `TudoRedondo` char(1) NOT NULL DEFAULT 'N',
  `UsaSessaoLista` char(1) NOT NULL DEFAULT 'N',
  `UsaRadio` char(1) NOT NULL DEFAULT 'N',
  `UsaLai` char(1) NOT NULL DEFAULT 'N',
  `GoogleVerification` varchar(60) DEFAULT NULL,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  `PosicaoImagemNoticia` varchar(10) NOT NULL DEFAULT 'abaixo',
  `Cnpj` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`CodDadosSite`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DadosSite`
--

LOCK TABLES `DadosSite` WRITE;
/*!40000 ALTER TABLE `DadosSite` DISABLE KEYS */;
INSERT INTO `DadosSite` VALUES (1,'Agrolândia','(47) 3534-4514','(47) 3534-1229','camara@cvagrolandia.sc.gov.br','Avenida 25 de Julho - 850','Centro - Agrolandia - SC','88420-000','Segunda-feira a Sexta-Feira','13:00 às 19:00',NULL,'Segundas-Feiras às 19:00','https://transparencia.betha.cloud/#/j9Vwz4q_X1HrmP_LI5tMug==','http://www.infovr.com.br/servicocidadao/Modulos/Consulta/index.php?fuseaction=TelaInicial.Show&e=35','http://portaldocidadao.tce.sc.gov.br/home.php?id=420020&idmenu=municipio&menu=contaanual','https://bit.ly/3u8uS77','http://www.legislacaomunicipal.com/busca_leis.php?municipio=83102582000144','http://www.legislacaomunicipal.com/busca_prj_leis.php?municipio=07295483000148','http://legislacaomunicipal.com/busca_decretos.php?municipio=07295483000148','http://legislacaomunicipal.com/busca_atas.php?municipio=07295483000148','http://legislacaomunicipal.com/busca_indicacoes.php?municipio=07295483000148','http://legislacaomunicipal.com/busca_resolucoes.php?municipio=07295483000148','http://legislacaomunicipal.com/busca_portarias.php?municipio=07295483000148',NULL,'http://legislacaomunicipal.com/busca_mocoes.php?municipio=07295483000148',NULL,NULL,NULL,NULL,'https://www.facebook.com/camaraagrolandia/?fref=ts','https://www.youtube.com/channel/UCcEI1GO5Np2FX16qa9OU8gg','Conforme Regimento Interno desta Câmara de Vereadores, a mesa diretora se compõe todos os anos.','home-agrolandia-1.jpg','bandeira-agrolandia-1.png','agrolandia-1.png','0F657A','157992','rounded large','S','Câmara de Vereadores realiza suas sessões legislativas as Segundas-feiras, 19:00 hrs. Mudanças de data podem ocorrer, e serão atualizadas no calendário da câmara no seu Portal da Internet.','http://webmail.cvagrolandia.sc.gov.br/',NULL,NULL,NULL,NULL,'UCcEI1GO5Np2FX16qa9OU8gg',NULL,'-27.402159, -49.828287','N','S','N','N','S','S','N','N','N','QHivnilui9gRISSkjdJG89ohEsORtYA5Gj2SIKDql_c',19,'abaixo','07295483000148');
/*!40000 ALTER TABLE `DadosSite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `EntidadeTce`
--

DROP TABLE IF EXISTS `EntidadeTce`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `EntidadeTce` (
  `CodEntidadeTce` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) NOT NULL,
  PRIMARY KEY (`CodEntidadeTce`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `EntidadeTce`
--

LOCK TABLES `EntidadeTce` WRITE;
/*!40000 ALTER TABLE `EntidadeTce` DISABLE KEYS */;
/*!40000 ALTER TABLE `EntidadeTce` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FotoSessao`
--

DROP TABLE IF EXISTS `FotoSessao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FotoSessao` (
  `CodFotoSessao` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) DEFAULT NULL,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  `ArqImagem` varchar(100) DEFAULT NULL,
  `CodSessaoLegislativa` int(11) NOT NULL,
  PRIMARY KEY (`CodFotoSessao`),
  KEY `sessao_fotosessao_fk` (`CodSessaoLegislativa`)
) ENGINE=MyISAM AUTO_INCREMENT=49 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FotoSessao`
--

LOCK TABLES `FotoSessao` WRITE;
/*!40000 ALTER TABLE `FotoSessao` DISABLE KEYS */;
INSERT INTO `FotoSessao` VALUES (31,NULL,1,'93e68ea36b80b71e1d2a85b09b46708e.jpg',43),(32,NULL,1,'edcdd1ad2768ebbb9b9f36d245b815a4.jpg',44),(33,NULL,1,'b2160245dbf418aa9785368d9f9a8da1.jpg',44),(34,'Foto',1,'9982fe81d2c49d1d171891edbd3d8448.jpg',14),(35,'Fotos',1,'419fb0ed0aba516c4ef250f59142ef8b.jpg',17),(36,'Fotos',1,'a726e2e2aa90205bba3a61087e8de88b.jpg',17),(37,NULL,1,'8b7164342183b20b9b300223e88a7014.jpg',38),(38,NULL,1,'22c7bf89ea055eaea86f0ceb7afff5af.jpg',39),(39,'Fotos da Sessão Ordinária 23_05_17',1,'a4763defa4cbf25d45c1795b70040838.jpg',73),(40,'Fotos da Sessão Ordinária 23_05_17',1,'ab87dffbd8b82dceb20cc1ada8e49934.jpg',73),(41,'Fotos da Sessão Ordinária 23_05_17',1,'d0ba3a9eab3fff0eda25fbc6d488d2fc.jpg',73),(42,'Fotos',1,'4ae4cef3e819949f724dc7acd21eff46.jpg',81),(43,'Fotos',1,'59914ec8776521a43d8568cde72c5237.jpg',81),(44,NULL,1,'fotosessao-44.jpg',99),(45,NULL,1,'fotosessao-45.jpg',98),(46,'Uso da Tribuna',1,'uso-da-tribuna-46.jpg',108),(47,'1° Sessão Extraordinária 2023',2,'1-sessao-extraordinaria-2023-47.jpg',283),(48,NULL,1,'fotosessao-48.jpg',284);
/*!40000 ALTER TABLE `FotoSessao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Imagem`
--

DROP TABLE IF EXISTS `Imagem`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Imagem` (
  `CodImagem` int(11) NOT NULL,
  `Titulo` varchar(200) NOT NULL,
  `ArqImagem` text NOT NULL,
  `Status` varchar(1) NOT NULL,
  PRIMARY KEY (`CodImagem`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Imagem`
--

LOCK TABLES `Imagem` WRITE;
/*!40000 ALTER TABLE `Imagem` DISABLE KEYS */;
/*!40000 ALTER TABLE `Imagem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Indicacao`
--

DROP TABLE IF EXISTS `Indicacao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Indicacao` (
  `CodIndicacao` int(11) NOT NULL,
  `Numero` int(11) NOT NULL,
  `Ano` varchar(4) NOT NULL,
  `Ementa` text,
  `Arquivo` text,
  `DataDeliberacao` date DEFAULT NULL,
  `Data` date DEFAULT NULL,
  `Ativo` char(1) NOT NULL DEFAULT 'S',
  PRIMARY KEY (`CodIndicacao`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Indicacao`
--

LOCK TABLES `Indicacao` WRITE;
/*!40000 ALTER TABLE `Indicacao` DISABLE KEYS */;
/*!40000 ALTER TABLE `Indicacao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `InformacaoMunicipio`
--

DROP TABLE IF EXISTS `InformacaoMunicipio`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `InformacaoMunicipio` (
  `CodInformacaoMunicipio` int(11) NOT NULL,
  `DataFundacao` date NOT NULL,
  `AtividadesEconomicas` varchar(200) DEFAULT NULL,
  `Colonizacao` varchar(200) DEFAULT NULL,
  `PrincipaisEtnias` varchar(200) DEFAULT NULL,
  `Localizacao` varchar(200) DEFAULT NULL,
  `CidadesProximas` varchar(200) DEFAULT NULL,
  `Microregiao` varchar(200) DEFAULT NULL,
  `Aniversario` varchar(200) DEFAULT NULL,
  `Area` varchar(200) DEFAULT NULL,
  `IDH` varchar(200) DEFAULT NULL,
  `PIB` varchar(200) DEFAULT NULL,
  `Gentilico` varchar(200) DEFAULT NULL,
  `Habitantes` varchar(200) DEFAULT NULL,
  `Historia` text,
  `ArqBrasao` text,
  `ArqBandeira` text,
  PRIMARY KEY (`CodInformacaoMunicipio`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `InformacaoMunicipio`
--

LOCK TABLES `InformacaoMunicipio` WRITE;
/*!40000 ALTER TABLE `InformacaoMunicipio` DISABLE KEYS */;
INSERT INTO `InformacaoMunicipio` VALUES (1,'1962-07-25',NULL,NULL,NULL,NULL,'Agronômica, Atalanta, Trombudo Central, Braço do Trombudo, Otacílio Costa e Petrolândia','Rio do Sul','25/07/1962','207119','0,725','R$ 14 668,42','Agrolandense','9.328',NULL,NULL,NULL);
/*!40000 ALTER TABLE `InformacaoMunicipio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LaiArquivo`
--

DROP TABLE IF EXISTS `LaiArquivo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LaiArquivo` (
  `CodLaiArquivo` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) DEFAULT NULL,
  `ArqFile` text NOT NULL,
  `CodLaiSolicitacao` int(11) NOT NULL,
  `DataHora` datetime NOT NULL,
  PRIMARY KEY (`CodLaiArquivo`),
  KEY `laisolicitacao_laiarquivo_fk` (`CodLaiSolicitacao`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LaiArquivo`
--

LOCK TABLES `LaiArquivo` WRITE;
/*!40000 ALTER TABLE `LaiArquivo` DISABLE KEYS */;
/*!40000 ALTER TABLE `LaiArquivo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LaiCategoriaResposta`
--

DROP TABLE IF EXISTS `LaiCategoriaResposta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LaiCategoriaResposta` (
  `CodLaiCategoriaResposta` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) NOT NULL,
  PRIMARY KEY (`CodLaiCategoriaResposta`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LaiCategoriaResposta`
--

LOCK TABLES `LaiCategoriaResposta` WRITE;
/*!40000 ALTER TABLE `LaiCategoriaResposta` DISABLE KEYS */;
/*!40000 ALTER TABLE `LaiCategoriaResposta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LaiDadosAtendimento`
--

DROP TABLE IF EXISTS `LaiDadosAtendimento`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LaiDadosAtendimento` (
  `CodLaiDadosAtendimento` int(11) NOT NULL,
  `Orgao` varchar(100) NOT NULL,
  `Responsavel` varchar(100) NOT NULL,
  PRIMARY KEY (`CodLaiDadosAtendimento`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LaiDadosAtendimento`
--

LOCK TABLES `LaiDadosAtendimento` WRITE;
/*!40000 ALTER TABLE `LaiDadosAtendimento` DISABLE KEYS */;
/*!40000 ALTER TABLE `LaiDadosAtendimento` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LaiEndereco`
--

DROP TABLE IF EXISTS `LaiEndereco`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LaiEndereco` (
  `CodLaiEndereco` int(11) NOT NULL AUTO_INCREMENT,
  `Logradouro` varchar(100) DEFAULT NULL,
  `Bairro` varchar(100) DEFAULT NULL,
  `Cidade` varchar(100) DEFAULT NULL,
  `Estado` char(2) NOT NULL,
  `Cep` varchar(15) DEFAULT NULL,
  `CodLaiDadosAtendimento` int(11) NOT NULL,
  PRIMARY KEY (`CodLaiEndereco`),
  KEY `laidadosatendimento_laiendereco_fk` (`CodLaiDadosAtendimento`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LaiEndereco`
--

LOCK TABLES `LaiEndereco` WRITE;
/*!40000 ALTER TABLE `LaiEndereco` DISABLE KEYS */;
/*!40000 ALTER TABLE `LaiEndereco` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LaiHorarioAtendimento`
--

DROP TABLE IF EXISTS `LaiHorarioAtendimento`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LaiHorarioAtendimento` (
  `CodLaiHorarioAtendimento` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) DEFAULT NULL,
  `HoraInicio` varchar(10) NOT NULL,
  `HoraFim` varchar(10) DEFAULT NULL,
  `CodLaiDadosAtendimento` int(11) NOT NULL,
  PRIMARY KEY (`CodLaiHorarioAtendimento`),
  KEY `laidadosatendimento_laihorarioatendimento_fk` (`CodLaiDadosAtendimento`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LaiHorarioAtendimento`
--

LOCK TABLES `LaiHorarioAtendimento` WRITE;
/*!40000 ALTER TABLE `LaiHorarioAtendimento` DISABLE KEYS */;
/*!40000 ALTER TABLE `LaiHorarioAtendimento` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LaiProrrogacao`
--

DROP TABLE IF EXISTS `LaiProrrogacao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LaiProrrogacao` (
  `CodLaiProrrogacao` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` text NOT NULL,
  `Dias` int(11) NOT NULL,
  `CodLaiSolicitacao` int(11) NOT NULL,
  PRIMARY KEY (`CodLaiProrrogacao`),
  KEY `laisolicitacao_laiprorrogacao_fk` (`CodLaiSolicitacao`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LaiProrrogacao`
--

LOCK TABLES `LaiProrrogacao` WRITE;
/*!40000 ALTER TABLE `LaiProrrogacao` DISABLE KEYS */;
/*!40000 ALTER TABLE `LaiProrrogacao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LaiResponsavel`
--

DROP TABLE IF EXISTS `LaiResponsavel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LaiResponsavel` (
  `CodLaiResponsavel` int(11) NOT NULL AUTO_INCREMENT,
  `Responsavel` varchar(100) NOT NULL,
  `Setor` varchar(100) NOT NULL,
  `Email` varchar(100) DEFAULT NULL,
  `Observacao` text,
  `CodLaiSolicitacao` int(11) NOT NULL,
  PRIMARY KEY (`CodLaiResponsavel`),
  KEY `laisolicitacao_lairesponsavel_fk` (`CodLaiSolicitacao`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LaiResponsavel`
--

LOCK TABLES `LaiResponsavel` WRITE;
/*!40000 ALTER TABLE `LaiResponsavel` DISABLE KEYS */;
/*!40000 ALTER TABLE `LaiResponsavel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LaiResposta`
--

DROP TABLE IF EXISTS `LaiResposta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LaiResposta` (
  `CodLaiResposta` int(11) NOT NULL AUTO_INCREMENT,
  `Resposta` text NOT NULL,
  `DataHora` datetime NOT NULL,
  `ComentarioInterno` text,
  `CodLaiCategoriaResposta` int(11) NOT NULL,
  `CodLaiTipoDeResposta` int(11) NOT NULL,
  `CodLaiSolicitacao` int(11) NOT NULL,
  PRIMARY KEY (`CodLaiResposta`),
  KEY `laicategoriaresposta_lairesposta_fk` (`CodLaiCategoriaResposta`),
  KEY `laisolicitacao_lairesposta_fk` (`CodLaiSolicitacao`),
  KEY `tiporesposta_lairesposta_fk` (`CodLaiTipoDeResposta`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LaiResposta`
--

LOCK TABLES `LaiResposta` WRITE;
/*!40000 ALTER TABLE `LaiResposta` DISABLE KEYS */;
/*!40000 ALTER TABLE `LaiResposta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LaiSolicitacao`
--

DROP TABLE IF EXISTS `LaiSolicitacao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LaiSolicitacao` (
  `CodLaiSolicitacao` int(11) NOT NULL,
  `Nome` varchar(100) NOT NULL,
  `Email` varchar(100) NOT NULL,
  `Documento` varchar(20) NOT NULL,
  `Logradouro` varchar(200) NOT NULL,
  `Numero` int(11) NOT NULL,
  `Complemento` varchar(100) DEFAULT NULL,
  `Bairro` varchar(100) NOT NULL,
  `Estado` char(2) NOT NULL,
  `Cidade` varchar(100) NOT NULL,
  `Cep` varchar(20) NOT NULL,
  `Telefone` varchar(20) DEFAULT NULL,
  `Celular` varchar(20) DEFAULT NULL,
  `Especificacao` text NOT NULL,
  `Ip` varchar(20) DEFAULT NULL,
  `DataHora` datetime NOT NULL,
  `Situacao` char(1) DEFAULT NULL,
  `Responsavel` varchar(100) NOT NULL,
  `CodLaiTipoDocumento` int(11) NOT NULL,
  `CodLaiTipoResposta` int(11) NOT NULL,
  PRIMARY KEY (`CodLaiSolicitacao`),
  KEY `laitipodocumento_laisolicitacao_fk` (`CodLaiTipoDocumento`),
  KEY `laitiporesposta_laisolicitacao_fk` (`CodLaiTipoResposta`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LaiSolicitacao`
--

LOCK TABLES `LaiSolicitacao` WRITE;
/*!40000 ALTER TABLE `LaiSolicitacao` DISABLE KEYS */;
/*!40000 ALTER TABLE `LaiSolicitacao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LaiTelefone`
--

DROP TABLE IF EXISTS `LaiTelefone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LaiTelefone` (
  `CodLaiTelefone` int(11) NOT NULL,
  `Numero` varchar(20) NOT NULL,
  `CodLaiDadosAtendimento` int(11) NOT NULL,
  PRIMARY KEY (`CodLaiTelefone`),
  KEY `laidadosatendimento_laitelefone_fk` (`CodLaiDadosAtendimento`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LaiTelefone`
--

LOCK TABLES `LaiTelefone` WRITE;
/*!40000 ALTER TABLE `LaiTelefone` DISABLE KEYS */;
/*!40000 ALTER TABLE `LaiTelefone` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LaiTipoDeResposta`
--

DROP TABLE IF EXISTS `LaiTipoDeResposta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LaiTipoDeResposta` (
  `CodLaiTipoDeResposta` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) NOT NULL,
  PRIMARY KEY (`CodLaiTipoDeResposta`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LaiTipoDeResposta`
--

LOCK TABLES `LaiTipoDeResposta` WRITE;
/*!40000 ALTER TABLE `LaiTipoDeResposta` DISABLE KEYS */;
/*!40000 ALTER TABLE `LaiTipoDeResposta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LaiTipoDocumento`
--

DROP TABLE IF EXISTS `LaiTipoDocumento`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LaiTipoDocumento` (
  `CodLaiTipoDocumento` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) NOT NULL,
  PRIMARY KEY (`CodLaiTipoDocumento`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LaiTipoDocumento`
--

LOCK TABLES `LaiTipoDocumento` WRITE;
/*!40000 ALTER TABLE `LaiTipoDocumento` DISABLE KEYS */;
/*!40000 ALTER TABLE `LaiTipoDocumento` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LaiTipoResposta`
--

DROP TABLE IF EXISTS `LaiTipoResposta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LaiTipoResposta` (
  `CodLaiTipoResposta` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) NOT NULL,
  PRIMARY KEY (`CodLaiTipoResposta`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LaiTipoResposta`
--

LOCK TABLES `LaiTipoResposta` WRITE;
/*!40000 ALTER TABLE `LaiTipoResposta` DISABLE KEYS */;
/*!40000 ALTER TABLE `LaiTipoResposta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Legislatura`
--

DROP TABLE IF EXISTS `Legislatura`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Legislatura` (
  `CodLegislatura` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) DEFAULT NULL,
  `Atual` char(2) DEFAULT NULL,
  `DataInicio` date NOT NULL,
  `DataFim` date NOT NULL,
  `Observacao` text,
  PRIMARY KEY (`CodLegislatura`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Legislatura`
--

LOCK TABLES `Legislatura` WRITE;
/*!40000 ALTER TABLE `Legislatura` DISABLE KEYS */;
INSERT INTO `Legislatura` VALUES (1,'1963/1967','N','1963-01-31','1967-01-30',NULL),(2,'1967/1970','N','1967-01-31','1970-01-30',NULL),(3,'1970/1973','N','1970-01-31','1973-01-30',NULL),(4,'1973/1977','N','1973-01-31','1977-01-31',NULL),(5,'1977/1982','N','1977-02-01','1982-12-31',NULL),(6,'1983/1988','N','1983-01-01','1988-12-31',NULL),(7,'1989/1992','N','1989-01-01','1992-12-31',NULL),(8,'1993/1996','N','1993-01-01','1996-12-31',NULL),(9,'1997/2000','N','1997-01-01','2000-12-31',NULL),(10,'2001/2004','N','2001-01-01','2004-12-31',NULL),(11,'2005/2008','N','2005-01-01','2008-12-31',NULL),(12,'2009/2012','N','2009-01-01','2012-12-31',NULL),(13,'2013/2016','N','2013-01-01','2016-12-31',NULL),(14,'2017/2020','N','2017-01-01','2020-12-31',NULL),(15,'2021/2024','S','2021-01-01','2024-12-31',NULL);
/*!40000 ALTER TABLE `Legislatura` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Lei`
--

DROP TABLE IF EXISTS `Lei`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Lei` (
  `CodLei` int(11) NOT NULL,
  `CodAutorProcessoLegislativo` int(11) NOT NULL,
  `CodTipoLei` int(11) NOT NULL,
  `Numero` varchar(200) NOT NULL,
  `Arquivo` text,
  `Ementa` text,
  `Data` date DEFAULT NULL,
  `Ativo` char(1) NOT NULL DEFAULT 'S',
  PRIMARY KEY (`CodLei`),
  KEY `autorprocessolegislativo_lei_fk` (`CodAutorProcessoLegislativo`),
  KEY `tipolei_lei_fk` (`CodTipoLei`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Lei`
--

LOCK TABLES `Lei` WRITE;
/*!40000 ALTER TABLE `Lei` DISABLE KEYS */;
/*!40000 ALTER TABLE `Lei` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Licitacao`
--

DROP TABLE IF EXISTS `Licitacao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Licitacao` (
  `CodLicitacao` int(11) NOT NULL AUTO_INCREMENT,
  `Numero` varchar(20) NOT NULL,
  `Objeto` text,
  `DataDivulgacao` date DEFAULT NULL,
  `DataInicio` date DEFAULT NULL,
  `Observacoes` text,
  `CodTipoLicitacao` int(11) NOT NULL,
  `CodStatusLicitacao` int(11) NOT NULL,
  PRIMARY KEY (`CodLicitacao`),
  KEY `statuslicitacao_licitacao_fk` (`CodStatusLicitacao`),
  KEY `tipolicitacao_licitacao_fk` (`CodTipoLicitacao`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Licitacao`
--

LOCK TABLES `Licitacao` WRITE;
/*!40000 ALTER TABLE `Licitacao` DISABLE KEYS */;
INSERT INTO `Licitacao` VALUES (1,'001/2015','Construção de Muro em alvenaria e garagem na sede da Câmara de Vereadores de Agrolândia','2015-09-25','2015-10-14','<p><strong>C&Acirc;MARA MUNICIPAL DE AGROL&Acirc;NDIA</strong></p>\n\n<p><strong>TOMADA DE PRE&Ccedil;OS P/ OBRAS E SERV. DE ENGENHARIA N&ordm; 001/2015</strong></p>\n\n<p style=\"text-align:justify\">A C&acirc;mara Municipal de Agrol&acirc;ndia, SC, torna p&uacute;blico a Tomada de Pre&ccedil;os n?. 01/2015, com o seguinte objeto: <strong>CONSTRU&Ccedil;&Atilde;O DE MURO EM ALVENARIA E GARAGEM NA SEDE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA.</strong> Julgamento: Menor Pre&ccedil;o Global. Data de Abertura <strong>dia 14 de outubro de 2015, &agrave;s 10:00 horas</strong>. A integra do Edital poder&aacute; ser obtida junto a C&acirc;mara Municipal, &agrave; Avenida 25 de Julho, 850, Centro - Agrol&acirc;ndia - SC, pelo fone (47) 3534-4514, ou pelo e-mail <u>hane@cvagrolandia.sc.gov.br</u>.</p>\n\n<p>Agrol&acirc;ndia, 23 de setembro de 2015.</p>\n\n<p>Sidinei Bauer</p>\n\n<p>Presidente da C&acirc;mara</p>',11,3),(2,'01/2016','Contratação de empresa especializada para fornecimento de licença de uso de aplicativos de gestão pública.','2016-07-20','2016-08-04','<p><span style=\"color:#000000\"><strong>C&Acirc;MARA MUNICIPAL DE AGROL&Acirc;NDIA</strong></span></p>\n\n<p><span style=\"color:#000000\"><strong>PREG&Atilde;O PRESENCIAL N&ordm; 01/2016</strong></span></p>\n\n<p>&nbsp;</p>\n\n<p><span style=\"color:#000000\">A C&acirc;mara Municipal de Agrol&acirc;ndia, SC, torna p&uacute;blico o Preg&atilde;o Presencial n. 01/2016, com o seguinte objeto: Contrata&ccedil;&atilde;o de empresa especializada para <em>fornecimento de licen&ccedil;a de uso de aplicativos de gest&atilde;o p&uacute;blica</em><strong>.</strong> Julgamento: Menor Pre&ccedil;o Global. Data de Abertura: <strong>dia 04 de agosto de 2016, &agrave;s 09:00 horas</strong>. A integra do Edital poder&aacute; ser obtida junto a C&acirc;mara Municipal, &agrave; Avenida 25 de Julho, 850, Centro - Agrol&acirc;ndia - SC, pelo fone (47) 3534-4514, ou pelo e-mail: </span><a href=\"mailto:monica@cvagrolandia.sc.gov.br\"><span style=\"color:#000000\">monica@cvagrolandia.sc.gov.br</span></a><span style=\"color:#000000\">.</span></p>\n\n<p>&nbsp;</p>\n\n<p><span style=\"color:#000000\">Agrol&acirc;ndia, 20 de julho de 2016.</span></p>\n\n<p>&nbsp;</p>\n\n<p><span style=\"color:#000000\">Ad&atilde;o Sebasti&atilde;o de Jesus</span></p>\n\n<p><span style=\"color:#000000\">Presidente da C&acirc;mara<strong>.</strong></span></p>',9,3),(3,'01/2017','Prestação de serviços de reserva, marcação, remarcação, emissão, endosso, reembolso e fornecimento de passagens aéreas, com taxa de desconto pré-fixada, para as viagens dos agentes políticos e servidores da câmara municipal de agrolândia.','2017-11-30','2017-11-30','<p>Presta&ccedil;&atilde;o de servi&ccedil;os de reserva, marca&ccedil;&atilde;o, remarca&ccedil;&atilde;o, emiss&atilde;o, endosso, reembolso e fornecimento de passagens a&eacute;reas, com taxa de desconto pr&eacute;-fixada, para as viagens dos agentes pol&iacute;ticos e servidores da c&acirc;mara municipal de agrol&acirc;ndia.</p>',9,3),(4,'02/2017','A presente licitação tem por objetivo a contratação de empresa especializada para fornecimento de sistema informatizado destinado gerenciamento,  conversão e digitalização de documentos','2017-11-30','2017-11-30','<p>A presente licita&ccedil;&atilde;o tem por objetivo a <strong>contrata&ccedil;&atilde;o de empresa especializada para fornecimento de sistema informatizado destinado gerenciamento,&nbsp; convers&atilde;o e digitaliza&ccedil;&atilde;o de documentos</strong></p>',9,3),(5,'01/2018','O presente Processo Licitatório visa selecionar a melhor proposta para o seguinte objeto:\n\n“Registro de Preços para aquisição parcelada de materiais de expediente e cartuchos de tinta e toners para manutenção da Câmara de Vereadores de Agrolândia, cujas especificações detalhadas encontram-se na Relação dos Itens da Licitação, que faz parte integrante deste Edital como Anexo I.”','2018-01-29','2018-02-15','<p>A C&acirc;mara de Vereadores de Agrol&acirc;ndia, entidade jur&iacute;dica de direito p&uacute;blico inscrita no CNPJ sob n&ordm;. 79.369.955/0001-70, estabelecida &agrave; Avenida 25 de Julho - 850, Centro, Munic&iacute;pio de Agrol&acirc;ndia, Estado de Santa Catarina, por determina&ccedil;&atilde;o de seu Presidente, Senhor Rodrigo Biancati, com a autoridade que lhe &eacute; atribu&iacute;da pela legisla&ccedil;&atilde;o em vigor, torna p&uacute;blico para o conhecimento dos interessados que &agrave;s 14:30 horas do dia 15/02/2018, na sede da C&acirc;mara de Vereadores de Agrol&acirc;ndia, realizar&aacute; licita&ccedil;&atilde;o na modalidade de Preg&atilde;o Presencial, de conformidade com a Lei Federal n&ordm;. 10.520, de 17 de julho de 2002, com aplica&ccedil;&atilde;o subsidi&aacute;ria da Lei Federal n&ordm;. 8.666/93, de 21 de junho de 1993 e suas altera&ccedil;&otilde;es, com as prerrogativas estabelecidas pela Lei Complementar n&ordm;. 123, de 14 de dezembro de 2006, e Lei Complementar n&ordm; 147, de 7 de agosto de 2014, e com as condi&ccedil;&otilde;es constantes deste Edital e dos demais documentos que o integram.</p>',9,3),(6,'02/2018','Registro de Preços para aquisição parcelada de materiais e produtos de copa e cozinha para manutenção da Câmara de Vereadores de Agrolândia, cujas especificações detalhadas encontram-se na Relação dos Itens da Licitação, que faz parte integrante deste Edital como Anexo I','2018-01-29','2018-02-16','<p>A C&acirc;mara de Vereadores de Agrol&acirc;ndia, entidade jur&iacute;dica de direito p&uacute;blico inscrita no CNPJ sob n&ordm;. 79.369.955/0001-70, estabelecida &agrave; Avenida 25 de Julho - 850, Centro, Munic&iacute;pio de Agrol&acirc;ndia, Estado de Santa Catarina, por determina&ccedil;&atilde;o de seu Presidente, Senhor Rodrigo Biancati,&nbsp;com a autoridade que lhe &eacute; atribu&iacute;da pela legisla&ccedil;&atilde;o em vigor, torna p&uacute;blico para o conhecimento dos interessados que &agrave;s <strong>14:30</strong><strong> horas do dia </strong><strong>16/02/2018</strong>, na sede da C&acirc;mara de Vereadores de Agrol&acirc;ndia, realizar&aacute; licita&ccedil;&atilde;o na modalidade de Preg&atilde;o Presencial, de conformidade com a Lei Federal n&ordm;. 10.520, de 17 de julho de 2002, com aplica&ccedil;&atilde;o subsidi&aacute;ria da Lei Federal n&ordm;. 8.666/93, de 21 de junho de 1993 e suas altera&ccedil;&otilde;es, com as prerrogativas estabelecidas pela Lei Complementar n&ordm;. 123, de 14 de dezembro de 2006, e Lei Complementar n&ordm; 147, de 7 de agosto de 2014, e com as condi&ccedil;&otilde;es constantes deste Edital e dos demais documentos que o integram.</p>',9,3),(7,'3/2018','contratação de empresa especializada para realizar o serviço de Transmissão ao vivo via internet das Sessões Ordinárias, Extraordinária e das Audiências públicas e contratação de empresa para publicação em Jornal de circulação regional das publicações legais e notícias oficiais da Câmara de Municipal de Agrolândia.','2018-02-28','2018-03-13','<p>A C&acirc;mara de Vereadores do Munic&iacute;pio de Agrol&acirc;ndia (SC), com sede administrativa na Avenida 25 de Julho - 850 &ndash; Centro &ndash; Agrol&acirc;ndia &ndash; SC, inscrito no CNPJ sob n.&ordm; 79.369.955/0001-70, torna p&uacute;blico que realizar&aacute; LICITA&Ccedil;&Atilde;O, na modalidade: PREG&Atilde;O PRESENCIAL, tipo <strong>MENOR PRE&Ccedil;O POR ITEM</strong>, nos termos da Lei Federal n&ordm; 10.520/02 e da Lei Complementar n&ordm; 123/06, aplicando-se subsidiariamente no que couberem as disposi&ccedil;&otilde;es contidas na Lei Federal n&ordm; 8.666/93 com altera&ccedil;&otilde;es posteriores, e demais normas regulamentares aplic&aacute;veis &agrave; esp&eacute;cie, bem como de acordo com as condi&ccedil;&otilde;es estabelecidas neste Edital, e especifica&ccedil;&otilde;es do anexo I deste Certame, nas condi&ccedil;&otilde;es fixadas neste instrumento e seus anexos.</p>\n\n<ol style=\"list-style-type:lower-alpha\">\n	<li>Credenciamento dos representantes das empresas interessadas: dia <strong>13/03/2018 at&eacute; as 14:00 horas</strong></li>\n	<li>Recebimento dos envelopes com &ldquo;proposta de pre&ccedil;os&rdquo; e &ldquo;documentos de habilita&ccedil;&atilde;o&rdquo; <strong>at&eacute; o dia 13/03/2018, &agrave;s 14:00 horas</strong>, no protocolo da Secretaria da C&acirc;mara Municipal, no endere&ccedil;o supracitado no preambulo do Edital.</li>\n	<li>Abertura dos envelopes de &ldquo;proposta de pre&ccedil;os&rdquo;: dia <strong>at&eacute; o dia 13/03/2018, &agrave;s 14:00 horas.</strong></li>\n</ol>\n\n<p>&nbsp;</p>',9,3),(8,'06/2018','Contrato nº 06 2018','2018-12-17','2018-12-14',NULL,6,3),(9,'01/2018','Processo de Dispensa nº 01/2018','2018-12-17','2018-12-14',NULL,6,3),(10,'001/2019','Processo de Licitação','2019-02-13',NULL,NULL,6,3),(11,'002/2019','Processo de Licitação','2019-02-13',NULL,NULL,6,3),(12,'001/2019','Pregão Presencial','2019-02-15','2019-02-28',NULL,9,3),(13,'002/2019','Pregão Presencial','2019-02-15','2019-02-28',NULL,9,3),(14,'05/2019','Contratação de empresa especializada para prestação de serviços de licenciamento mensal de sistemas de gestão pública, manutenção corretiva, legal e tecnológica, implantação, migração de dados, treinamento e aperfeiçoamento e suporte técnico.','2019-08-02','2019-08-15',NULL,9,2),(15,'003/2020','REGISTRO DE PREÇOS PARA AQUISIÇÃO DE MATERIAL DE EXPEDIENTE PARA ATENDER AS NECESSIDADES DA CÂMARA VEREADORES DE AGROLÂNDIA','2020-05-04','2020-05-14',NULL,9,2),(16,'004/2020','ATA DE REGISTRO DE PREÇOS PARA AQUISIÇÃO PARCELADA DE GÊNEROS DE ALIMENTAÇÃO, MATERIAIS DE COPA, COZINHA, LIMPEZA E PRODUÇÃO DE HIGIENIZAÇÃO, PARA ATENDER A DEMANDA DA CÂMARA MUNICIPAL DE AGROLÂNDIA','2020-05-04','2020-05-14',NULL,9,2),(17,'005/2020','CONTRATAÇÃO DE EMPRESA ESPECIALIZADA DO RAMO DE OBRAS E SERVIÇOS DE ENGENHARIA, PARA EXECUÇÃO DE OBRA NA ÁREA EXTRERNA FRONTAL (ESTACIONAMENTOS) DA SEDE DA CÂMARA MUNICIPAL DE AGROLÂNDIA','2020-06-29','2020-07-15',NULL,11,2),(18,'006/2020','CONTRATAÇÃO DE EMPRESA ESPECIALIZADA DO RAMO DE OBRAS E SERVIÇOS DE ENGENHARIA, PARA EXECUÇÃO DE OBRA NA ÁREA EXTRERNA FRONTAL (ESTACIONAMENTOS) DA SEDE DA CÂMARA MUNICIPAL DE AGROLÂNDIA, CONFORME PROJETOS, MEMORIAL DESCRITIVO, PLANILHA ORÇAMENTÁRIA E CRONOGRAMA FÍSICO FINANCEIRO','2020-08-03','2020-08-19',NULL,11,2),(19,'01','REGISTRO DE PREÇOS PARA FORNECIMENTO E INSTALAÇÃO DE REVESTIMENTO EM PISO VINÍLICO E RODAPÉS, PARA USO NAS SALAS, PLENÁRIO, RECEPÇÃO E CORREDORES DA CÂMARA DE VEREADORES.','2022-07-18','2022-08-02',NULL,9,1),(20,'02','REGISTRO DE PREÇOS PARA FORNECIMENTO E INSTALAÇÃO DE REVESTIMENTO EM PISO VINÍLICO E RODAPÉS, PARA USO NAS SALAS, PLENÁRIO, RECEPÇÃO E CORREDORES DA CÂMARADE VEREADORES','2022-08-16','2022-08-30',NULL,9,1),(21,'01/2023','Contratação de empresa especializada para cessão de direito de uso (locação) de sistema web de gestão de trâmites de processos legislativos e administrativos eletrônico em nuvem e suporte técnico para a Câmara Municipal de Agrolândia - SC, incluindo o fornecimento de Portal Web, serviços de implantação (configurações, conversão/migração de dados, capacitação, operação assistida), digitalização de projetos em tramitação, atendimento especial e suporte técnico.','2023-08-16','2023-08-30',NULL,9,1);
/*!40000 ALTER TABLE `Licitacao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LicitacaoAnexo`
--

DROP TABLE IF EXISTS `LicitacaoAnexo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LicitacaoAnexo` (
  `CodLicitacaoAnexo` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) NOT NULL,
  `Data` date DEFAULT NULL,
  `ArqFile` varchar(100) DEFAULT NULL,
  `CodLicitacao` int(11) NOT NULL,
  PRIMARY KEY (`CodLicitacaoAnexo`),
  KEY `licitacao_licitacaoanexo_fk` (`CodLicitacao`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LicitacaoAnexo`
--

LOCK TABLES `LicitacaoAnexo` WRITE;
/*!40000 ALTER TABLE `LicitacaoAnexo` DISABLE KEYS */;
INSERT INTO `LicitacaoAnexo` VALUES (1,'EDITAL TOMADA DE PREÇOS P/ OBRAS E SERVIÇOS DE ENG. Nº 01/2015','2015-09-22','26fcddad6c8dc3cae7925fc1cdc9dc24.pdf',1),(2,'CRONOGRAMA FÍSICO FINANCEIRO: MURO E GARAGEM','2015-09-22','46060b148c81e8687ac8cad6b4055c1f.pdf',1),(3,'PLANILHA ORÇAMENTÁRIA','2015-09-23','3fa6c6309f4f616efce4e6a0f1d8df2b.pdf',1),(5,'MEMORIAL DESCRITIVO','2015-09-23','97dd3910caad744bfdbd2d5bb4e5575b.pdf',1),(6,'PROJETOS','2015-09-23','f3810b9e3b70749ac76abbad972eef18.rar',1),(7,'Edital','2016-07-20','9a4571a7dcbeec7fec5bc8aed74ea799.doc',2),(8,'Edital','2017-11-30','1e1c8e4363ff0f5246bfa4c196474487.pdf',3),(9,'Edital','2017-11-30','ef40ffc4e9752f787dd6a7292fb02a5e.pdf',4),(10,'Edital - Pregão 01/2018 - Material de Expediente','2018-01-29','682bd9d92091f42f57c3f8da81eae59a.pdf',5),(11,'Arquivo Cotação','2018-01-29','3e9a9b6eec5b295b9d3177f5061d80d8.COT',5),(12,'Edital - Pregão 02/2018 - Material de Copa e Cozinha','2018-01-29','84736cb13b1744d8128dd115af2d0663.pdf',6),(13,'Arquivo Cotação','2018-01-29','091a110083fbb6e04485e8d30654a464.COT',6),(14,'Ata da Sessão Pública do Pregão Presencial nº 001/2018','2018-02-15','db63c6aa454455d698096d300b06368e.pdf',5),(15,'Ata da Sessão Pública de Pregão Presencial nº 002/2018','2018-02-16','65b2ad05cddfa3ab688d2559e3fc3f6b.pdf',6),(16,'Pregão 3/2018','2018-02-28','48c4747eabc4ba5f52d02075942e7b4c.pdf',7),(17,'Contrato 03','2018-03-13','contrato-03-17.pdf',7),(18,'Contrato 02','2018-03-13','contrato-02-18.pdf',7),(19,'Ata','2018-03-13','ata-19.pdf',7),(20,'Termo de Homologação','2018-03-13','termo-de-homologacao-20.pdf',7),(21,'Edital nº 003/2018','2018-02-28','edital-n-003-2018-21.pdf',7),(22,'Contrato nº 06/2018','2018-12-14','contrato-n-06-2018-22.pdf',8),(23,'Processo de Dispensa nº 01/2018','2018-12-14','processo-de-dispensa-n-01-2018-23.pdf',9),(24,'Autorização','2019-02-13','autorizacao-24.pdf',10),(25,'Contrato','2019-02-13','contrato-25.pdf',10),(26,'Processo de Dispensa','2019-02-13','processo-de-dispensa-26.pdf',10),(27,'Termo de Homologação','2019-02-13','termo-de-homologacao-27.pdf',10),(28,'Autorização','2019-02-13','autorizacao-28.pdf',11),(29,'Contrato ','2019-02-13','contrato-29.pdf',11),(30,'Processo de Dispensa','2019-02-13','processo-de-dispensa-30.pdf',11),(31,'Termo de Homologação','2019-02-13','termo-de-homologacao-31.pdf',11),(32,'PREGÃO PRESENCIAL Nº. 1/2019','2019-02-15','pregao-presencial-n-1-2019-32.docx',12),(33,'Produtos Auto Cotação','2019-02-15','link-auto-cotacao-33.COT',12),(34,'PREGÃO PRESENCIAL Nº. 2/2019','2019-02-15','pregao-presencial-n-2-2019-34.docx',13),(35,'AC_LICITAÇÃO_PR_2_2019.COT','2019-02-15','ac-licitacao-pr-2-2019-cot-35.COT',13),(36,'Link para Betha Auto Cotação','2019-02-15','link-para-betha-auto-cotacao-36.docx',12),(37,'Link para Betha Auto Cotação','2019-02-15','link-para-betha-auto-cotacao-37.docx',13),(38,'Ata de Registro de Preço','2019-02-28','ata-38.pdf',12),(39,'Processo de Licitação','2019-02-28','processo-de-licitacao-39.pdf',12),(40,'Ata de Registro de Preço','2019-02-28','ata-40.pdf',13),(41,'Processo de Licitação','2019-02-28','processo-de-licitacao-41.pdf',13),(42,'Edital de Pregão Presencial nº 03/2019','2019-08-02','edital-de-pregao-presencial-n-03-2019-42.doc',14),(43,'Aviso de Cancelamento de Pregão Presencial','2019-08-14','aviso-de-cancelamento-de-pregao-presencial-43.docx',14),(44,'EDITAL DE PROCESSO LICITATÓRIO Nº 003/2020','2020-05-04','edital-de-processo-licitatorio-n-003-2020-44.pdf',15),(45,'EDITAL DE PROCESSO LICITATÓRIO Nº 004/2020','2020-05-04','edital-de-processo-licitatorio-n-004-2020-45.pdf',16),(46,'TOMADA DE PREÇOS Nº 001/2020','2020-06-30','tomada-de-precos-n-001-2020-46.pdf',17),(47,'Edital Tomada de Preços nº 02/2020','2020-08-03','edital-tomada-de-precos-n-02-2020-47.doc',18),(48,'EDITAL DE PROCESSO LICITATÓRIO CMA Nº 001/2022','2022-07-18','edital-de-processo-licitatorio-cma-n-001-2022-48.pdf',19),(49,'EDITAL DE PROCESSO LICITATÓRIO CMA Nº 002/2022','2022-08-17','edital-de-processo-licitatorio-cma-n-002-2022-49.docx',20),(50,'Edital Pregão Presencial 01/2023','2023-08-16','edital-pregao-presencial-01-2023-50.pdf',21);
/*!40000 ALTER TABLE `LicitacaoAnexo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LiderBancada`
--

DROP TABLE IF EXISTS `LiderBancada`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LiderBancada` (
  `CodLiderBancada` int(11) NOT NULL,
  `CodLegislatura` int(11) NOT NULL,
  `CodVereador` int(11) NOT NULL,
  `Ativo` char(1) DEFAULT 'S',
  `CodPartido` int(11) NOT NULL,
  `LiderDoGoverno` varchar(2) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`CodLiderBancada`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LiderBancada`
--

LOCK TABLES `LiderBancada` WRITE;
/*!40000 ALTER TABLE `LiderBancada` DISABLE KEYS */;
/*!40000 ALTER TABLE `LiderBancada` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Link`
--

DROP TABLE IF EXISTS `Link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Link` (
  `CodLink` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) DEFAULT NULL,
  `Url` varchar(100) NOT NULL,
  `ArqImagem` varchar(100) DEFAULT NULL,
  `Ordenacao` int(11) DEFAULT NULL,
  PRIMARY KEY (`CodLink`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Link`
--

LOCK TABLES `Link` WRITE;
/*!40000 ALTER TABLE `Link` DISABLE KEYS */;
INSERT INTO `Link` VALUES (1,'Governo Federal','www.brasil.gov.br','5cdba83611f75b30db9c2c2228c706ce.jpg',1),(2,'Governo Estadual','www.sc.gov.br','ae21aa311715e81b501f2e23e6d9a8d8.png',2),(3,'Governo Municipal','http://www.agrolandia.sc.gov.br/','link-governo-municipal-3.jpg',3),(4,'Diário Oficial dos Municípios','https://diariomunicipal.sc.gov.br/site/?q=C%C3%A2mara+de+Agrol%C3%A2ndia','d1916198c0475aa07196815d0fb8d0f7.png',4),(5,'IBGE','cod.ibge.gov.br/EDX','4e99964bda0c946cd5992fbb190b603e.jpg',5),(6,'Portal do Cidadão TCE','http://portaldocidadao.tce.sc.gov.br/home.php?id=420020','056aaaad97659a3fe10b7c78694d824d.jpg',6),(7,'Transferências Constitucionais','http://receitas.fecam.org.br/municipio/3','eab7ecb61da1cf89994811bd501457be.png',7),(8,'Indicadores','http://indicadores.fecam.org.br/indice/municipal/ano/2017/codMunicipio/3','6b7a67aaaadc106bf3e195b8a3a31b78.png',8),(9,'Guia dos Municípios','http://guia.fecam.org.br/detalhe-municipio/index/codMunicipio/3','94b3de8e16feb2c3fab0ab7abe74cf55.png',9),(10,'Contas Públicas','https://bit.ly/3u8uS77',NULL,NULL);
/*!40000 ALTER TABLE `Link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LinkMenu`
--

DROP TABLE IF EXISTS `LinkMenu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LinkMenu` (
  `CodLinkMenu` int(11) NOT NULL,
  `Descricao` varchar(200) NOT NULL,
  `Ordem` int(11) NOT NULL DEFAULT '999',
  `Ativo` char(1) NOT NULL DEFAULT 'S',
  `isUtil` char(1) NOT NULL DEFAULT 'N',
  `ArqImagem` text,
  `Link` varchar(400) NOT NULL,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`CodLinkMenu`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LinkMenu`
--

LOCK TABLES `LinkMenu` WRITE;
/*!40000 ALTER TABLE `LinkMenu` DISABLE KEYS */;
INSERT INTO `LinkMenu` VALUES (1,'Ouvidoria',999,'S','S','ouvidoria-1.png','https://falabr.cgu.gov.br/publico/sc/Agrolandia/Manifestacao/RegistrarManifestacao',3),(2,'Hospital Agrolândia',2,'S','S','hospital-agrolandia-2.jpg','https://hospitalagrolandia.com.br/',1),(3,'Contas Públicas',999,'S','S','contas-publicas-3.jpg','https://bit.ly/3u8uS77',2),(4,'FACEBOOK',999,'S','N','facebook-4.png','https://www.facebook.com/camaraagrolandia/',2);
/*!40000 ALTER TABLE `LinkMenu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LinkMenuItem`
--

DROP TABLE IF EXISTS `LinkMenuItem`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LinkMenuItem` (
  `CodLinkMenuItem` int(11) NOT NULL,
  `CodLinkMenu` int(11) NOT NULL,
  `Descricao` varchar(200) NOT NULL,
  `Link` varchar(400) NOT NULL,
  `Ordem` int(11) NOT NULL DEFAULT '999',
  `LinkExterno` char(1) NOT NULL,
  `Ativo` char(1) NOT NULL DEFAULT 'S',
  `isUtil` char(1) NOT NULL DEFAULT 'N',
  `Observacao` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`CodLinkMenuItem`),
  KEY `linkmenu_linkmenuitem_fk` (`CodLinkMenu`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LinkMenuItem`
--

LOCK TABLES `LinkMenuItem` WRITE;
/*!40000 ALTER TABLE `LinkMenuItem` DISABLE KEYS */;
/*!40000 ALTER TABLE `LinkMenuItem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Menu`
--

DROP TABLE IF EXISTS `Menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Menu` (
  `CodMenu` int(11) NOT NULL,
  `CodMenuPai` int(11) DEFAULT NULL,
  `Descricao` varchar(50) NOT NULL,
  `MostraMenu` varchar(1) NOT NULL,
  `Ordenacao` int(11) NOT NULL,
  `Icone` varchar(100) NOT NULL,
  PRIMARY KEY (`CodMenu`),
  KEY `menu_menu_fk` (`CodMenuPai`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Menu`
--

LOCK TABLES `Menu` WRITE;
/*!40000 ALTER TABLE `Menu` DISABLE KEYS */;
INSERT INTO `Menu` VALUES (1,NULL,'Sem menu','N',0,''),(2,1,'Cadastro','S',3,'fa-check'),(3,1,'Consulta','S',4,'fa-search'),(4,1,'Configuração','S',5,'fa-cogs'),(5,4,'Configurações do Site','S',4,'fa-desktop'),(6,4,'Configuração do Painel','S',5,'fa-adjust'),(7,1,'Processos Legislativos','S',2,'fa-gavel'),(8,1,'Legislatura','S',1,'fa-shirtsinbulk'),(9,7,'Projetos','S',1,'fa-archive'),(10,1,'LAI','S',1,'fa-info-circle');
/*!40000 ALTER TABLE `Menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MenuLateralPadrao`
--

DROP TABLE IF EXISTS `MenuLateralPadrao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MenuLateralPadrao` (
  `CodMenuLateralPadrao` int(11) NOT NULL,
  `Descricao` varchar(50) NOT NULL,
  `MostraMenu` varchar(1) NOT NULL,
  `Ordenacao` int(11) NOT NULL,
  PRIMARY KEY (`CodMenuLateralPadrao`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MenuLateralPadrao`
--

LOCK TABLES `MenuLateralPadrao` WRITE;
/*!40000 ALTER TABLE `MenuLateralPadrao` DISABLE KEYS */;
INSERT INTO `MenuLateralPadrao` VALUES (1,'A CÂMARA','S',1),(2,'PUBLICAÇÕES LEGAIS','S',2),(3,'AÇÕES LEGISLATIVAS','S',3),(4,'AGENDA DO LEGISLATIVO','S',4),(5,'SERVIÇOS','S',5),(6,'LINKS','S',6),(7,'NOVOS MENUS','S',7);
/*!40000 ALTER TABLE `MenuLateralPadrao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MesaDiretora`
--

DROP TABLE IF EXISTS `MesaDiretora`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MesaDiretora` (
  `CodMesaDiretora` int(11) NOT NULL AUTO_INCREMENT,
  `Atual` char(1) DEFAULT NULL,
  `DataInicio` date DEFAULT NULL,
  `DataFim` date DEFAULT NULL,
  `CodLegislatura` int(11) NOT NULL,
  PRIMARY KEY (`CodMesaDiretora`),
  KEY `legislatura_mesadiretora_fk` (`CodLegislatura`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MesaDiretora`
--

LOCK TABLES `MesaDiretora` WRITE;
/*!40000 ALTER TABLE `MesaDiretora` DISABLE KEYS */;
INSERT INTO `MesaDiretora` VALUES (1,'N','2015-04-16','2015-04-16',13),(2,'N','2009-01-01','2010-12-31',12),(3,'N','2001-01-01','2002-12-31',10),(4,'S','2015-01-01','2015-12-31',13),(5,'S','2016-01-01','2016-12-31',13),(6,'N','2017-01-01','2017-12-31',14),(7,'N','2018-01-01','2018-12-31',14),(8,'N','2019-01-01','2019-12-31',14),(9,'S','2020-01-01','2020-12-31',14),(10,'S','2023-01-01','2023-12-31',15);
/*!40000 ALTER TABLE `MesaDiretora` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Mocao`
--

DROP TABLE IF EXISTS `Mocao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Mocao` (
  `CodMocao` int(11) NOT NULL,
  `CodAutorProcessoLegislativo` int(11) NOT NULL,
  `Numero` varchar(200) NOT NULL,
  `Ementa` text,
  `Arquivo` text,
  `DataDeliberacao` date DEFAULT NULL,
  `Data` date DEFAULT NULL,
  `Ativo` char(1) NOT NULL DEFAULT 'S',
  PRIMARY KEY (`CodMocao`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Mocao`
--

LOCK TABLES `Mocao` WRITE;
/*!40000 ALTER TABLE `Mocao` DISABLE KEYS */;
/*!40000 ALTER TABLE `Mocao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Modal`
--

DROP TABLE IF EXISTS `Modal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Modal` (
  `CodModal` int(11) NOT NULL,
  `ArqImagem` text,
  `Texto` text,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  `Link` text,
  `Ativo` char(1) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`CodModal`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Modal`
--

LOCK TABLES `Modal` WRITE;
/*!40000 ALTER TABLE `Modal` DISABLE KEYS */;
INSERT INTO `Modal` VALUES (1,NULL,'<p style=\"text-align:center\">40&deg; REUNI&Atilde;O ORDIN&Aacute;RIA 11/12/2023 - 19H</p>',89,NULL,'S');
/*!40000 ALTER TABLE `Modal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Noticia`
--

DROP TABLE IF EXISTS `Noticia`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Noticia` (
  `CodNoticia` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(150) DEFAULT NULL,
  `SubTitulo` varchar(400) DEFAULT NULL,
  `Data` date DEFAULT NULL,
  `Texto` text,
  `ArqImagem` text,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  `Cliques` int(11) DEFAULT NULL,
  `LinkVideo` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`CodNoticia`)
) ENGINE=MyISAM AUTO_INCREMENT=86 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Noticia`
--

LOCK TABLES `Noticia` WRITE;
/*!40000 ALTER TABLE `Noticia` DISABLE KEYS */;
INSERT INTO `Noticia` VALUES (1,'Feliz Páscoa',NULL,'2015-04-02','<p>A C&acirc;mara de Vereadores de Agrol&acirc;ndia deseja a todos os seus servidores, amigos e mun&iacute;cipes uma Feliz e Aben&ccedil;oada P&aacute;scoa!</p>','e406614415cebc5c0710bace0e2b9aee.jpg',1,144,NULL),(2,'Agrolândia cresce acima da média do Estado e melhora o coeficiente do FPM',NULL,'2015-09-03','<p><span style=\"color:rgb(74, 74, 74); font-family:arial,helvetica,sans-serif; font-size:xx-large\"><strong>Melhora coeficiente do FPM de Agrol&acirc;ndia</strong></span><span style=\"color:rgb(74, 74, 74); font-family:arial,helvetica,sans-serif; font-size:14px\">&nbsp;&nbsp;&nbsp;</span></p>\r\n\r\n<p><span style=\"color:rgb(74, 74, 74); font-family:arial,helvetica,sans-serif; font-size:large\"><em>Fundo de Participa&ccedil;&atilde;o dos Munic&iacute;pios teve acr&eacute;scimo de 33,34%</em></span><span style=\"color:rgb(74, 74, 74); font-family:arial,helvetica,sans-serif; font-size:14px\">&nbsp;&nbsp;</span></p>\r\n\r\n<p><span style=\"color:rgb(74, 74, 74); font-family:arial,helvetica,sans-serif; font-size:14px\">A estimativa populacional divulgada na sexta-feira, 28 de agosto, pelo Instituto Brasileiro de Geografia e Estat&iacute;stica &ndash; IBGE, apontou que a popula&ccedil;&atilde;o do munic&iacute;pio de Agrol&acirc;ndia vai ser de 10.272, em 2015. Com isso, o coeficiente no Fundo de Participa&ccedil;&atilde;o dos Munic&iacute;pios &ndash; FPM, salta 0,6 para 0,8, o que representa um acr&eacute;scimo de 33,34% a partir de 2016.</span><br />\r\n<br />\r\n<span style=\"color:rgb(74, 74, 74); font-family:arial,helvetica,sans-serif; font-size:14px\">&ldquo;O n&uacute;mero m&iacute;nimo para atingir esse coeficiente &eacute; de 10.189 habitantes. Esse crescimento na participa&ccedil;&atilde;o do FPM vai acrescentar algo em torno de R$ 1,8 milh&atilde;o por ano ao munic&iacute;pio. Um incremento importante que entra como recurso livre, que pode ser usado diretamente ou em contrapartida. Melhora o custeio, a manuten&ccedil;&atilde;o e o investimento da municipalidade&rdquo;, comemora o prefeito Jos&eacute; Constante.</span><br />\r\n<br />\r\n<span style=\"color:rgb(74, 74, 74); font-family:arial,helvetica,sans-serif; font-size:14px\">Outros quatro munic&iacute;pios catarinenses tamb&eacute;m melhoraram o coeficiente do FPM: Bombinha, Navegantes, Nova Trento e Palho&ccedil;a. O estudo do IBGE mostra ainda que 100 munic&iacute;pios catarinenses tiveram redu&ccedil;&atilde;o no n&uacute;mero de habitantes, segundo a Federa&ccedil;&atilde;o Catarinense de Munic&iacute;pios &ndash; FECAM.</span><br />\r\n<br />\r\n<strong>Cresce a Popula&ccedil;&atilde;o de Santa Catarina</strong><br />\r\n<br />\r\n<span style=\"color:rgb(74, 74, 74); font-family:arial,helvetica,sans-serif; font-size:14px\">Santa Catarina &eacute; apontada como o 11&ordm; Estado mais populoso do pa&iacute;s, com 6.819.190 habitantes. O aumento, com rela&ccedil;&atilde;o a 2014, foi de 1,37%. Para o Brasil, a estimativa &eacute; de 204.450.649 habitantes em 2015 - 1.682.087 a mais do que o n&uacute;mero revelado pelo &oacute;rg&atilde;o no ano passado. Joinville &eacute; a cidade catarinense com a maior popula&ccedil;&atilde;o, com 554.601 habitantes.</span><br />\r\n<br />\r\n<strong>FOTO: EKOS NOT&Iacute;CIAS</strong><br />\r\n<span style=\"color:rgb(74, 74, 74); font-family:arial,helvetica,sans-serif; font-size:14px\">- Mais recursos, mais obras, a exemplo da pavimenta&ccedil;&atilde;o e das moradias sociais da Rua Get&uacute;lio Vargas</span></p>\r\n\r\n<p><span style=\"color:rgb(74, 74, 74); font-family:arial,helvetica,sans-serif; font-size:14px\">Fonte: Prefeitura Municipal de Agrol&acirc;ndia</span></p>','cb79e4e8ef67d7fb5e06646142b26d46.jpg',1,99,NULL),(3,'Audiência Pública',NULL,'2017-02-09','<p>A Comiss&atilde;o Permanente de Finan&ccedil;as e Or&ccedil;amentos convida a popula&ccedil;&atilde;o em Geral, para participar da Audi&ecirc;ncia P&iacute;blica das Metas Fiscais do 3&ordm; Quadrimestre de 2016, que ser&aacute; realizada no dia 23/02 &agrave;s 19:15horas no Plen&aacute;rio da C&acirc;mara Municipal.</p>\r\n\r\n<p>Sua participa&ccedil;&atilde;o &eacute; muito importante!</p>\r\n\r\n<p>&nbsp;</p>\r\n','5e6b79aee7fd0b15614ff3eee9aa1200.jpg',1,50,NULL),(4,'Câmara de Vereadores atenderá em novo horário',NULL,'2017-05-08','<p>A partir de segunda- feira, dia 08 de maio, a C&acirc;mara de Vereadores de Agrol&acirc;ndia estar&aacute; atendendo das 08h &agrave;s 12h e das 14h &agrave;s 17h.&nbsp;A decis&atilde;o &nbsp;foi tomada pela Presidente Rejane, em conversa com os demais Vereadores e tamb&eacute;m Servidores da C&atilde;mara, com a inten&ccedil;&atilde;o de melhorar o atendimento aos mun&iacute;cipes.&nbsp;</p>\n\n<p>Outra novidade, s&atilde;o as Sess&otilde;es Plen&aacute;rias Ordin&aacute;rias, que permanecer&atilde;o &agrave;s ter&ccedil;as-feiras, por&eacute;m, ter&atilde;o in&iacute;cio &agrave;s 19h e &nbsp;passar&atilde;o ao vivo via internet, pelo Canal da C&acirc;mara no You Tube https://www.youtube.com/channel/UCcEI1GO5Np2FX16qa9OU8gg.&nbsp;</p>\n\n<p>&quot;Nossa inten&ccedil;&atilde;o com estas mudan&ccedil;as, &eacute; mostrar que estamos fazendo diferente, que estamos realmente nos dedicando ao Legislativo e ao Munic&iacute;pio e que queremos levar o Legislativo at&eacute;&nbsp;at&eacute; o mun&iacute;cipe.&quot; Salientou a Presidente da Casa.</p>','1f4623c3a552b6de9518b1e17322536b.jpg',1,103,NULL),(5,'Audiência Pública',NULL,'2018-02-28','<p style=\"text-align:center\"><strong>CONVITE</strong></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">A C&acirc;mara Municipal de Vereadores, vem por interm&eacute;dio deste, convida-lo a participar da <strong>Audi&ecirc;ncia P&uacute;blica, </strong>que tratar&aacute; sobre a apresenta&ccedil;&atilde;o das Metas Fiscais do Terceiro Quadrimestre de 2017, que realizar-se-&aacute;:</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">Data: <strong>26 de fevereiro de 2018;</strong></p>\n\n<p style=\"text-align:justify\">Hor&aacute;rio: <strong>20h;</strong></p>\n\n<p style=\"text-align:justify\">Local: <strong>Plen&aacute;rio da C&acirc;mara de Vereadores de Agrol&acirc;ndia.</strong></p>','df5394806af3753f85c2c7951df6b2ee.jpg',1,41,NULL),(6,'Inscrições abertas para concurso público','Concurso Público','2018-12-20','<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">O Presidente da C&acirc;mara Municipal de Vereadores de Agrol&acirc;ndia, no uso de suas atribui&ccedil;&otilde;es legais, TORNA P&Uacute;BLICO, para conhecimento dos interessados, que est&atilde;o abertas inscri&ccedil;&otilde;es para o CONCURSO P&Uacute;BLICO N&ordm; 01/2018, para o</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\"> cargo de <strong>Contador </strong><span style=\"color:black\">e <strong>Controlador Interno</strong><strong> </strong></span>o qual se reger&aacute; pelas normas deste edital e de acordo com a legisla&ccedil;&atilde;o vigente.</span></span></p>\n','inscricoes-abertas-para-concurso-publico-6.jpg',1,NULL,NULL),(7,'Audiência Pública','Terceiro Quadrimestre de 2018','2019-02-12','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">CONVITE</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">&nbsp; &nbsp; &nbsp; &nbsp;</span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"><span style=\"color:black\">A Comiss&atilde;o Permanente de Finan&ccedil;as e Or&ccedil;amento, vem por interm&eacute;dio deste, convid&aacute;-lo a participar da <strong>Audi&ecirc;ncia P&uacute;blica, </strong>que tratar&aacute; sobre a apresenta&ccedil;&atilde;o das Metas Fiscais do Terceiro Quadrimestre de 2018, que realizar-se-&aacute;:</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong>&nbsp;</strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"><span style=\"color:black\">Data: <strong>25 de fevereiro de 2019;</strong></span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"><span style=\"color:black\">Hor&aacute;rio:<strong>20h00min;</strong></span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"><span style=\"color:black\">Local: <strong>Plen&aacute;rio da C&acirc;mara de Vereadores de Agrol&acirc;ndia.</strong></span></span></span></span></p>\n','audiencia-publica-7.jpg',1,NULL,NULL),(8,'Novo Horário de Atendimento',NULL,'2019-08-14','<p>A C&acirc;mara de Vereadores informa, que &agrave; partir de 14 de agosto, estar&aacute; com novo hor&aacute;rio de funcionamento, sendo das 13h &agrave;s 19h.&nbsp;</p>\n','novo-horario-de-atendimento-8.jpg',1,NULL,NULL),(9,'Audiência Pública do segundo quadrimestre de 2019',NULL,'2019-09-30',NULL,'audiencia-publica-do-segundo-quadrimestre-de-2019-9.jpg',1,NULL,NULL),(10,'Audiência Pública ',NULL,'2020-02-26',NULL,'audiencia-publica-10.jpg',1,NULL,NULL),(11,'COMUNICADO',NULL,'2020-03-18',NULL,'comunicado-11.jpg',1,NULL,NULL),(12,'Resolução de Mesa nº 001/2020',NULL,'2020-03-24','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">RESOLU&Ccedil;&Atilde;O DE MESA N</span></span></strong><strong><span style=\"font-size:13.0pt\">&ordm;</span></strong><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> 001/2020, DE 24 DE MAR&Ccedil;O DE 2020.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><em><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Disp&otilde;e sobre os procedimentos administrativos, expediente e trabalho remoto dos servi&ccedil;os da C&acirc;mara Municipal de Agrol&acirc;ndia, em raz&atilde;o do Decreto Estadual n&ordm; 525, de 23 de mar&ccedil;o de 2020.</span></span></em></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">A MESA DIRETORA</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> do Poder Legislativo do Munic&iacute;pio de Agrol&acirc;ndia, Estado de Santa Catarina no uso de suas atribui&ccedil;&otilde;es legais,</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">CONSIDERANDO</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> o pronunciamento do Governador do Estado, Sr. Carlos Mois&eacute;s da Silva bem como a decreta&ccedil;&atilde;o de situa&ccedil;&atilde;o de emerg&ecirc;ncia em todo territ&oacute;rio do Estado de Santa Catarina; </span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">CONSIDERANDO</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> o Decreto Estadual n&ordm; 515, de 17 de mar&ccedil;o de 2020, o qual &ldquo;declara situa&ccedil;&atilde;o de emerg&ecirc;ncia em todo o territ&oacute;rio catarinense, nos termos do COBRADE n&ordm; 1.5.1.1.0 - doen&ccedil;as infecciosas virais, para fins de preven&ccedil;&atilde;o e enfrentamento &agrave; COVID-19, e estabelece outras provid&ecirc;ncias&rdquo;;</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">CONSIDERANDO </span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">o Decreto Estadual n&ordm; 525, de 23 de mar&ccedil;o de 2020, o qual &ldquo;disp&otilde;e sobre novas medidas para enfrentamento da emerg&ecirc;ncia de sa&uacute;de p&uacute;blica de import&acirc;ncia internacional decorrente do coronav&iacute;rus e estabelece outras provid&ecirc;ncias&rdquo;;</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">CONSIDERANDO</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> que as atividades exercidas pela C&acirc;mara de Vereadores de Agrol&acirc;ndia n&atilde;o est&atilde;o inseridas no rol de &ldquo;atividades e servi&ccedil;os p&uacute;blicos essenciais&rdquo;;</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">CONSIDERANDO</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> o teor do artigo 7&ordm; do Decreto Estadual n&ordm; 525, de 23 de mar&ccedil;o de 2020 que assim disp&otilde;e: &ldquo;Ficam suspensas, em todo o territ&oacute;rio catarinense, sob regime de quarentena, nos termos do inciso II do art. 2&ordm; da Lei federal n&ordm; 13.979, de 6 de fevereiro de 2020: I &ndash; pelo per&iacute;odo de 7 (sete) dias: [...] b) os servi&ccedil;os p&uacute;blicos considerados n&atilde;o essenciais, em &acirc;mbito municipal, estadual e federal, que n&atilde;o puderem ser realizados por meio digital ou mediante trabalho remoto;</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">CONSIDERANDO</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> o teor do &sect; 1&ordm;, &ldquo;c&rdquo; do artigo 95 do Regimento Interno dessa Casa que disp&otilde;e o seguinte: &ldquo;&sect; 1&ordm; - As reuni&otilde;es ordin&aacute;rias, extraordin&aacute;rias, secretas e de instala&ccedil;&atilde;o de legislatura, n&atilde;o se realizar&atilde;o: c) por motivo de for&ccedil;a maior, assim considerado pela Presid&ecirc;ncia&rdquo;;</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">RESOLVE:</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Art. 1&ordm;</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> Esta Resolu&ccedil;&atilde;o de Mesa estabelece procedimentos e regras para fins de intensifica&ccedil;&atilde;o da preven&ccedil;&atilde;o da transmiss&atilde;o e cont&aacute;gio do COVID-19 no &acirc;mbito da C&acirc;mara Municipal de Agrol&acirc;ndia, Estado de Santa Catarina.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Par&aacute;grafo &Uacute;nico:</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> As medidas de que trata esta Resolu&ccedil;&atilde;o de Mesa vigorar&atilde;o por prazo indeterminado, at&eacute; Ato em sentido contr&aacute;rio da Mesa Diretora da C&acirc;mara Municipal de Agrol&acirc;ndia. Estado de Santa Catarina.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Art. 2&ordm;</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> Fica convalidada a Portaria n&ordm; 009/2020 de 18 de mar&ccedil;o de 2020 com vig&ecirc;ncia at&eacute; a data de 24/03/2020.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Art. 3&deg;</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> Ficam suspensos o expediente externo e interno, o atendimento ao p&uacute;blico, bem como as Sess&otilde;es Ordin&aacute;rias da C&acirc;mara Municipal de Agrol&acirc;ndia.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Art. 4&ordm;</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> Fica determinado durante a vig&ecirc;ncia da presente, a continuidade das atividades imprescind&iacute;veis ao funcionamento da C&acirc;mara de Vereadores de Agrol&acirc;ndia (atos administrativos, or&ccedil;ament&aacute;rio e jur&iacute;dicos) os quais, excepcionalmente durante o prazo que perdurar a presente Resolu&ccedil;&atilde;o, ser&atilde;o realizados &agrave; dist&acirc;ncia, atrav&eacute;s dos meios digitais e eletr&ocirc;nicos.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">&sect; 1&ordm;</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> Ser&aacute; admitido o trabalho presencial nas depend&ecirc;ncias do Poder Legislativo apenas o servi&ccedil;o de limpeza e da Secretaria da C&acirc;mara Municipal, em hor&aacute;rio reduzido, para fins de atendimento do p&uacute;blico e auxilio dos Vereadores e demais servidores pelos meios virtuais, salvo outras situa&ccedil;&otilde;es excepcionais previamente autorizadas pela Presid&ecirc;ncia.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">&sect; 2&ordm;</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> O hor&aacute;rio reduzido de expediente do servidor de que trata este artigo ser&aacute; o seguinte: das 13 horas &agrave;s 17 horas, devendo o servidor operar de portas fechadas (apenas expediente interno).</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">&sect; 3&ordm;</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> O servi&ccedil;o de limpeza dever&aacute; ser realizado no per&iacute;odo da manh&atilde; em dias alternados, observando-se as recomenda&ccedil;&otilde;es de higiene e seguran&ccedil;a vigentes.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Art. 5&ordm;</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> O atendimento ao p&uacute;blico ser&aacute; realizado exclusivamente de forma virtual, em regime de plant&atilde;o apenas para situa&ccedil;&otilde;es excepcionais, atrav&eacute;s do e-mail: </span></span><a href=\"mailto:camara@cvagrolandia.sc.gov.br\" style=\"color:blue; text-decoration:underline\"><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">camara@cvagrolandia.sc.gov.br</span></span></a><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> ou do telefone (47) 3534-4514 no hor&aacute;rio estabelecido no artigo anterior.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Art. 6&ordm;</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> Ficam mantidas nesse per&iacute;odo, presencialmente, apenas as Sess&otilde;es Extraordin&aacute;rias a fim de deliberar exclusivamente projetos em car&aacute;ter de extrema urg&ecirc;ncia, devendo estas serem realizadas com o n&uacute;mero m&iacute;nimo de servidores e cumprindo-se as determina&ccedil;&otilde;es de higiene e seguran&ccedil;a vigentes.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Par&aacute;grafo &Uacute;nico: </span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">As Sess&otilde;es Extraordin&aacute;rias que porventura sejam designadas, ser&atilde;o realizadas mediante transmiss&atilde;o on-line, garantindo assim a devida publicidade dos atos do Poder Legislativo.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Art. 7&ordm;</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">&nbsp; Para fins de convoca&ccedil;&atilde;o de sess&otilde;es extraordin&aacute;rias visando tratar de projeto de extrema urg&ecirc;ncia - devidamente justificada e comprovada - durante o per&iacute;odo de suspens&atilde;o do expediente aqui tratado, a convoca&ccedil;&atilde;o solicitada pelo Presidente ter&aacute; anteced&ecirc;ncia de 48 (quarenta e oito) horas, ainda que n&atilde;o feita durante sess&atilde;o ordin&aacute;ria, mediante cita&ccedil;&atilde;o pessoal de cada um dos vereadores, o que poder&aacute; ser feito por meio virtual.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Par&aacute;grafo &Uacute;nico:</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> Durante o per&iacute;odo de suspens&atilde;o de expediente de atendimento,&nbsp; para fins de convoca&ccedil;&atilde;o de sess&otilde;es extraordin&aacute;rias visando tratar de projeto de extrema urg&ecirc;ncia - devidamente justificada e comprovada - o prazo para encaminhamento dos projetos &agrave;s comiss&otilde;es permanentes previsto no artigo 66 do Regimento Interno ficar&aacute; reduzido para 24 (vinte e quatro) horas, n&atilde;o havendo necessidade de entrada do projeto em expediente de reuni&atilde;o ordin&aacute;ria anterior para delibera&ccedil;&atilde;o.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Art. 8&ordm;</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> Os casos omissos e as eventuais exce&ccedil;&otilde;es &agrave; aplica&ccedil;&atilde;o desta Resolu&ccedil;&atilde;o de Mesa ser&atilde;o definidos pela Mesa Diretora da C&acirc;mara Municipal.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Art. 9&ordm;</span></span></strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\"> Essa Resolu&ccedil;&atilde;o de Mesa entra em vigor na data de sua publica&ccedil;&atilde;o.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Agrol&acirc;ndia, 24 de mar&ccedil;o de 2020.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Adel&acirc;ndio Galvani&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Rodrigo Biancati</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Presidente &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Vice-Presidente</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Ingo Piske&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Fernando Nicolas Lassalle Olivera</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-size:13.0pt\"><span style=\"font-family:&quot;Times New Roman&quot;,&quot;serif&quot;\">Primeiro Secret&aacute;rio&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Segundo Secret&aacute;rio</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n',NULL,1,NULL,NULL),(13,'AUDIÊNCIA PÚBLICA','25 maio de 2020','2020-05-25',NULL,'audiencia-publica-13.jpg',1,NULL,NULL),(14,'AUDIÊNCIA PÚBLICA',NULL,'2020-09-14',NULL,'audiencia-publica-14.jpg',3,NULL,'https://www.facebook.com/camaraagrolandia/videos/333363571203632/'),(15,'AUDIÊNCIA PÚBLICA','Link: https://www.facebook.com/camaraagrolandia/videos/333363571203632/','2020-09-14',NULL,'audiencia-publica-15.jpg',2,NULL,NULL),(16,'AUDIÊNCIA PÚBLICA','https://www.facebook.com/camaraagrolandia/videos/815145055963081/','2020-09-28',NULL,'audiencia-publica-16.jpg',3,NULL,'https://www.facebook.com/camaraagrolandia/videos/815145055963081/'),(17,'Audiência Pública 2º quadrimestre','https://www.facebook.com/camaraagrolandia/videos/815145055963081/','2020-09-28',NULL,NULL,1,NULL,NULL),(18,'Audiência Pública 3° Quadrimestre de 2020',NULL,'2021-02-18',NULL,'audiencia-publica-3-quadrimestre-de-2020-18.jpg',3,NULL,'https://www.facebook.com/camaraagrolandia/videos/185022666298220'),(19,'Indicação N°001/2021 ','Presidente da Câmara ','2021-02-12','<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 001/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, apresentamos a Vossa Excel&ecirc;ncia, nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, ouvido o Plen&aacute;rio desta Casa, para que o Executivo fa&ccedil;a um estudo e providencie a implementa&ccedil;&atilde;o do </span></span><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROGRAMA DE RECUPERA&Ccedil;&Atilde;O DE ESTRADAS RURAIS MUNICIPAIS &quot;PORTEIRA A DENTRO&quot;</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> ao Munic&iacute;pio de</span></span><strong> </strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia.</span></span><strong> </strong></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u>&nbsp;</u></strong></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Justifica-se, por tratar-se de um programa destinado a fomentar a atividade rural, atrav&eacute;s de aux&iacute;lio na execu&ccedil;&atilde;o de obras de infraestrutura atendendo as necessidades b&aacute;sicas das propriedades rurais localizadas no Munic&iacute;pio, como a constru&ccedil;&atilde;o e manuten&ccedil;&atilde;o de estradas de acesso &agrave;s propriedades rurais, fornecimento e transporte de cascalho, e outros servi&ccedil;os que cumpram os objetivos do Programa.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-001-2021-19.jpg',1,NULL,NULL),(20,'Indicação N°002/2021 ','Ardoli Lehmann de Souza','2021-03-15','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 002/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, ouvido o Plen&aacute;rio desta Casa, para que seja implantada m&atilde;o-inglesa no trecho da Rua 1&deg; de Maio no Centro de Agrol&acirc;ndia.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Esta altera&ccedil;&atilde;o visa atender aos interesses dos mun&iacute;cipes, pois ir&aacute; melhorar a mobilidade urbana, agilizando&nbsp;o fluxo de ve&iacute;culos no centro do munic&iacute;pio, diminuindo a dist&acirc;ncia e contornos hoje existentes.</span></span></span></span></span></span></p>\n','indicacao-n-002-2021-20.jpg',1,NULL,NULL),(21,'Indicação N°003/2021 ','Gianfranco Christiano Mohr','2021-03-15','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 003/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, ouvido o Plen&aacute;rio desta Casa, para que sejam adquiridas Vacinas para imuniza&ccedil;&atilde;o de toda a popula&ccedil;&atilde;o da cidade de Agrol&acirc;ndia.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, pela evidente necessidade de imuniza&ccedil;&atilde;o da popula&ccedil;&atilde;o de forma total para que possamos garantir a seguran&ccedil;a de todos, retomada de todas as atividades nas &aacute;reas de sa&uacute;de, educa&ccedil;&atilde;o, culturais, sociais, especialmente o desenvolvimento das atividades econ&ocirc;micas em todos seus setores.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Sugerimos a aquisi&ccedil;&atilde;o atrav&eacute;s da Associa&ccedil;&atilde;o regional dos munic&iacute;pios &ndash; AMAVI, ou, at&eacute; mesmo, de forma direta e exclusiva. Sabendo que n&atilde;o temos a garantia de que as vacinas sejam disponibilizadas pelo Estado, acreditamos que precisamos buscar nossa pr&oacute;pria forma de aquisi&ccedil;&atilde;o das vacinas.</span></span></span></span></p>\n','indicacao-n-003-2021-21.jpg',1,NULL,NULL),(22,'Indicação N°004/2021 ','Gianfranco Christiano Mohr','2021-03-15','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 004/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, ouvido o Plen&aacute;rio desta Casa, para que os comerciantes e promotores de eventos sejam beneficiados com alguma isen&ccedil;&atilde;o de impostos, taxas ou alvar&aacute;s no munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, objetivando o aux&iacute;lio e/ou redu&ccedil;&atilde;o de despesas dos comerciantes, promotores de eventos e propriet&aacute;rios de arenas que foram diretamente afetados pelas paralisa&ccedil;&otilde;es totais e parciais neste &uacute;ltimo ano devido ao avan&ccedil;o da COVID-19 em nossa cidade.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Justifica-se ainda, pois a maioria destes empres&aacute;rios tem como sua &uacute;nica fonte de renda essas atividades e n&atilde;o ter&atilde;o como recuperar todos os preju&iacute;zos e muitos deles, talvez, nem possam mais retomar suas atividades por conta das paralisa&ccedil;&otilde;es ou at&eacute; mesmo pela inviabilidade financeira.</span></span></span></span></p>\n','indicacao-n-004-2021-22.jpg',1,NULL,NULL),(23,'Indicação N°005/2021',NULL,'2021-03-22','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><strong><u><span style=\"font-size:11.0pt\">INDICA&Ccedil;&Atilde;O N&deg;. 005/2021</span></u></strong></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito Municipal Sr. Jos&eacute; Constante e Secret&aacute;rio da Ind&uacute;stria e Com&eacute;rcio, Urbanismo, Meio Ambiente e Turismo Sr. S&eacute;rgio May, ouvido o Plen&aacute;rio desta Casa, para que seja aplicada e se fa&ccedil;a cumprir a<strong> LEI N&ordm; 2.591 DE 17 DE AGOSTO DE 2017, QUE DISP&Otilde;E SOBRE A OBRIGATORIEDADE DA LIMPEZA DE TERRENOS URBANOS NO MUNIC&Iacute;PIO DE AGROL&Acirc;NDIA, PROP&Otilde;E SANS&Otilde;ES AO PARTICULAR QUANTO AO SEU DESCUMPRIMENTO, E D&Aacute; OUTRAS PROVID&Ecirc;NCIAS</strong>,</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><strong><u><span style=\"font-size:11.0pt\">JUSTIFICATIVA</span></u></strong></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">A presente Indica&ccedil;&atilde;o justifica-se, considerando que existem muitos im&oacute;veis localizados na zona urbana com vasta cobertura de mato, muitas vezes sendo utilizado para descarte de lixo de v&aacute;rias classes, tamb&eacute;m servindo de criadouro para animais pe&ccedil;onhentos e contribu&iacute;do negativamente como uma cidade suja e mau cuidada.</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">E, por fim, considerando que foram v&aacute;rios os pedidos feitos a este Vereador, por moradores, comerciantes e empres&aacute;rios.</span></span></p>','indicacao-n-005-2021-23.jpg',4,NULL,NULL),(26,'Indicação N°008/2021',NULL,'2021-04-12','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 008/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, ouvido o Plen&aacute;rio desta Casa, para que seja solicitada a realiza&ccedil;&atilde;o de estudos para a execu&ccedil;&atilde;o de cal&ccedil;amento com lajotas da Rua 2 de Novembro. </span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente rua &eacute; de amplo tr&aacute;fego de toda popula&ccedil;&atilde;o, tendo em vista que a mesma d&aacute; acesso ao Cemit&eacute;rio Municipal.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A realiza&ccedil;&atilde;o do cal&ccedil;amento atender&aacute; de modo satisfat&oacute;rio a toda comunidade e, consequentemente, proporcionar&aacute; uma melhor trafegabilidade, bem como ir&aacute; solucionar o problema de poeira.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P.Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 06 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JEFFERSON DABOIT</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-008-2021-26.jpg',1,NULL,NULL),(24,'Indicação N°006/2021',NULL,'2021-03-22','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><strong><u><span style=\"font-size:11.0pt\">INDICA&Ccedil;&Atilde;O N&deg;. 006/2021</span></u></strong></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Secret&aacute;rio da Ind&uacute;stria e Com&eacute;rcio, Urbanismo, Meio Ambiente e Turismo Sr. S&eacute;rgio May e Secret&aacute;rio de Infraestrutura e Obras Sidinei Bauer, ouvido o Plen&aacute;rio desta Casa, para que seja feito um plano de desbaste e manuten&ccedil;&atilde;o nos Ip&ecirc;s e demais &aacute;rvores ao longo da nossa SC 112, a partir do Portal da Cidade.</span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><strong><u><span style=\"font-size:11.0pt\">JUSTIFICATIVA</span></u></strong></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">A presente Indica&ccedil;&atilde;o justifica-se, considerando que h&aacute; muito tempo n&atilde;o &eacute; feito um trabalho de manuten&ccedil;&atilde;o nestas &aacute;rvores, ocasionando muito contato com a rede el&eacute;trica, rede de telefonia e rede de internet, em alguns pontos tamb&eacute;m existem muitos galhos com baixa altura e prejudica quem faz caminhada e/ou anda de bicicleta, e principalmente est&aacute; dificultando muito quem tem ve&iacute;culos maiores precisam estacionar para cargas e descargas.</span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">E, por fim, considerando que foram v&aacute;rios os pedidos feitos a este Vereador, por moradores, comerciantes e empres&aacute;rios.</span></span></p>','indicacao-n-006-2021-24.jpg',4,NULL,NULL),(25,'Indicação N°007/2021',NULL,'2021-04-12','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 007/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, ouvido o Plen&aacute;rio desta Casa, para que fa&ccedil;a estudos sobre a viabilidade de pavimenta&ccedil;&atilde;o com lajotas para a Rua Arno Will, e a Rua Maria Krause no bairro S&atilde;o Jo&atilde;o. </span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Tal Indica&ccedil;&atilde;o se faz necess&aacute;ria considerando as m&aacute;s condi&ccedil;&otilde;es de trafegabilidade da Rua Arno Will, sendo que a mesma tem elevado fluxo devido ser acesso ao Hospital Municipal.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;Ademais, a pavimenta&ccedil;&atilde;o na Rua Maria Krause tamb&eacute;m se faz necess&aacute;ria, os morares sofrem constantemente com problemas de poeira em per&iacute;odo de estiagem e de trafegabilidade, justamente ocasionado pelo fluxo da rua principal Arno Will.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">O objetivo &eacute; melhorar a infraestrutura da nossa cidade, oferecer melhores condi&ccedil;&otilde;es de vida para a popula&ccedil;&atilde;o, e para isso &eacute; necess&aacute;rio que se tome medidas urgentes com a pavimenta&ccedil;&atilde;o.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P.Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 06 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JEFFERSON DABOIT</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-007-2021-25.jpg',1,NULL,NULL),(27,'Indicação N°009/2021 ',NULL,'2021-04-12','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 009/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, ouvido o Plen&aacute;rio desta Casa, para que sejam feitas melhorias no pavimento, projeto de urbaniza&ccedil;&atilde;o, revitaliza&ccedil;&atilde;o e repara&ccedil;&atilde;o em toda extens&atilde;o da Alameda Trombudo Alto, especialmente os acessos as propriedades, com&eacute;rcios, ind&uacute;strias, intersec&ccedil;&otilde;es com ruas e toda extens&atilde;o do passeio com limpeza, ro&ccedil;ada e nivelamento (com material) preenchimento e pavimenta&ccedil;&atilde;o adequada (paver ou cal&ccedil;ada).</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, pela evidente necessidade de manuten&ccedil;&atilde;o, revitaliza&ccedil;&atilde;o e recupera&ccedil;&atilde;o de toda a pavimenta&ccedil;&atilde;o em toda extens&atilde;o da Alameda devido ao tr&aacute;fego intenso de equipamentos, caminh&otilde;es pesados e ve&iacute;culos em geral.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Percebe-se especialmente a necessidade de melhorias nos acessos &agrave;s propriedades, com&eacute;rcios, ind&uacute;strias, pois com o tr&aacute;fego pesado danificou a estrutura original o que dificulta o acesso e cria muita inseguran&ccedil;a.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Ainda, as melhorias no passeio s&atilde;o de suma import&acirc;ncia por se tratar do principal acesso do maior bairro ao centro da cidade e tamb&eacute;m as &aacute;reas industriais e produtivas.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Muitas pessoas usam diariamente o passeio para estes deslocamentos, inclusive crian&ccedil;as, idosos e portadores de necessidades especiais para todo tipo de atividade.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Al&eacute;m da melhoria nos deslocamentos e no acesso, estas melhorias v&atilde;o facilitar o tr&aacute;fego de ve&iacute;culos, bicicletas, pedestres e portadores de necessidades especiais, evitando que estes precisem usar o mesmo espa&ccedil;o ou at&eacute; mesmo ter que se deslocar do passeio para o eixo de rodagem dos ve&iacute;culos pesados, evitando acidentes.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P.Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 07 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Gianfranco Christiano Mohr</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-009-2021-27.jpg',1,NULL,NULL),(28,'Indicação N°010/2021 ',NULL,'2021-04-12','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 010/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, ouvido o Plen&aacute;rio desta Casa, para que sejam feitas melhorias na rua 02 de novembro no seu acesso, fundos (sa&iacute;da para Otto Grimm), inclusive ajuste do bueiro em frente &agrave; resid&ecirc;ncia de n&uacute;mero 256, pois impossibilita o acesso e precisa ser remanejada de local.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, pela evidente necessidade de manuten&ccedil;&otilde;es e ajustes, especialmente na realoca&ccedil;&atilde;o do bueiro.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P.Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 07 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Gianfranco Christiano Mohr</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-010-2021-28.jpg',1,NULL,NULL),(29,'Indicação N°011/2021',NULL,'2021-04-12','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 011/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, ouvido o Plen&aacute;rio desta Casa, para que sejam feitas melhorias no pavimento e repara&ccedil;&atilde;o em toda extens&atilde;o da rua Arthur Hadlich.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, pela evidente necessidade de manuten&ccedil;&atilde;o, repara&ccedil;&atilde;o e recupera&ccedil;&atilde;o de toda a pavimenta&ccedil;&atilde;o com lajotas em toda extens&atilde;o da rua devido ao acesso de equipamentos e caminh&otilde;es pesados.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Sugerimos que seja limitado, com sinaliza&ccedil;&atilde;o adequada, o acesso de equipamentos e caminh&otilde;es pesados para evitar a danifica&ccedil;&atilde;o e manter a conserva&ccedil;&atilde;o local.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P.Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 07 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Gianfranco Christiano Mohr</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-011-2021-29.jpg',1,NULL,NULL),(30,'Indicação N°012/2021',NULL,'2021-04-12','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 012/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, ouvido o Plen&aacute;rio desta Casa, para que sejam feitas melhorias no pavimento e repara&ccedil;&atilde;o em toda extens&atilde;o da rua Leopoldo Koch.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, pela evidente necessidade de manuten&ccedil;&atilde;o, repara&ccedil;&atilde;o e recupera&ccedil;&atilde;o de toda a pavimenta&ccedil;&atilde;o com lajotas em toda extens&atilde;o da rua. </span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Sugerimos que seja limitado o acesso de equipamentos pesados para evitar a danifica&ccedil;&atilde;o e manter a conserva&ccedil;&atilde;o local.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P.Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 07 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Gianfranco Christiano Mohr</span></span></span></span></p>\n\n<p><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></p>\n','indicacao-n-012-2021-30.jpg',1,NULL,NULL),(31,'Indicação N°013/2021',NULL,'2021-04-12','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 013/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, ouvido o Plen&aacute;rio desta Casa, para que sejam conclu&iacute;dos os guarda-corpos das pontes Valdemiro Jos&eacute; Klaumann, situada na Rua Leopoldo Zwicker, tamb&eacute;m na ponte Francisco Scheller situada na Rua Nereu Ramos. </span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, pela evidente necessidade de finalizar toda estrutura com guarda-corpos e efetuar onde n&atilde;o existir, inclusive em outras pontes na &aacute;rea urbana, pois s&atilde;o localizadas pr&oacute;ximas aos centros de educa&ccedil;&atilde;o, col&eacute;gio, prefeitura e &aacute;rea central e comercial da cidade.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Ainda, percebe-se a necessidade para garantir a seguran&ccedil;a de pedestres, ciclistas e garantir o tr&aacute;fego com seguran&ccedil;a, inclusive de idosos, crian&ccedil;as e portadores de necessidades especiais.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P.Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 08 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Gianfranco Christiano Mohr</span></span></span></span></p>\n\n<p style=\"text-align:right\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></p>\n','indicacao-n-013-2021-31.jpg',1,NULL,NULL),(32,'Indicação N°014/2021',NULL,'2021-04-12','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 014/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, ouvido o Plen&aacute;rio desta Casa, para que seja constru&iacute;da uma faixa elevada no in&iacute;cio da Avenida 25 de Julho, em frente a Cl&iacute;nica Leben/Testoni.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, tendo em vista que a Avenida 25 de Julho concentra um grande fluxo de ve&iacute;culos por ser m&atilde;o &uacute;nica no centro do munic&iacute;pio, desta forma h&aacute; perigo eminente quando necess&aacute;rio atravessar a rua, principalmente no hor&aacute;rio escolar, desta forma tamb&eacute;m centraliza o ponto de passagem dos pedestres, facilitando a travessia das crian&ccedil;as e idosos.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P.Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 09 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JEFFERSON DABOIT</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-014-2021-32.jpg',1,NULL,NULL),(33,'Indicação N°015/2021',NULL,'2021-04-12','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 015/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, e Secret&aacute;rio da Sa&uacute;de, ouvido o Plen&aacute;rio desta Casa, para que seja buscado junto as autoridades Estaduais e Federais autoriza&ccedil;&atilde;o para priorizar a vacina&ccedil;&atilde;o contra a COVID-19 para todos os profissionais da educa&ccedil;&atilde;o do nosso munic&iacute;pio, seja da rede p&uacute;blica, estadual e/ou particular.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, considerando a realidade da contamina&ccedil;&atilde;o crescente em que se encontra nosso munic&iacute;pio de Agrol&acirc;ndia em rela&ccedil;&atilde;o a COVID-19 e tamb&eacute;m o restante do nosso pa&iacute;s. &Eacute; obriga&ccedil;&atilde;o do Poder P&uacute;blico zelar pela sa&uacute;de de nossas crian&ccedil;as, dito isso, se levarmos em conta o cronograma das aulas, o risco de contamina&ccedil;&atilde;o &eacute; eminente, por isso precisamos adotar medidas de seguran&ccedil;a al&eacute;m das vigentes no plano de retorno educacional. &Eacute; fato que o retorno das crian&ccedil;as as salas de aula, implica em poss&iacute;vel meio do v&iacute;rus ingressar por meio delas, em nossas casas e afetando pessoas do grupo de risco com quem convivem. Considerando o supracitado, bem como a sa&uacute;de dos profissionais da educa&ccedil;&atilde;o que est&atilde;o na linha de frente, e considerando a import&acirc;ncia incontest&aacute;vel destes para o futuro de nossas crian&ccedil;as e comunidade como um todo, precisamos integrar este grupo como priorit&aacute;rio na vacina&ccedil;&atilde;o contra a COVID-19 como forma de preven&ccedil;&atilde;o e foco de transmiss&atilde;o do v&iacute;rus.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">E, por fim, considerando que foram v&aacute;rios os pedidos feitos a este Vereador, por professores e pais de alunos.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P.Deferimento.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 12 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:right\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">DANIEL NECKEL</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-015-2021-33.jpg',1,NULL,NULL),(34,'NOTA DE PESAR',NULL,'2021-04-16','<p>Informamos que o vel&oacute;rio ocorrer&aacute;&nbsp;das 14h30 &agrave;s 17h30, na Capela Mortu&aacute;ria Romarth Reblin.</p>\n','nota-de-pesar-34.jpg',1,NULL,NULL),(35,'Indicação N°016/2021',NULL,'2021-04-14','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 016/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que seja buscado urgentemente junto ao DNIT (Departamento Nacional de Infraestrutura de Transportes), a instala&ccedil;&atilde;o de lombadas f&iacute;sicas e/ou redutores de velocidade em pontos cr&iacute;ticos da nossa SC 112 e Rua dos Pioneiros.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, considerando a realidade atual e aclama&ccedil;&atilde;o de diversos moradores residentes e empres&aacute;rios instalados as margens da SC 112, que relataram grandes problemas e perigo constante com alta velocidade, grande fluxo de ve&iacute;culos, ciclistas e pedestres, principalmente em 03 (tr&ecirc;s) pontos:</span></span></span></span></p>\n\n<p style=\"margin-left:36pt; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<ul>\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Na proximidade da entrada do Ribeir&atilde;o Bonan no Bairro Ipiranga;</span></span></span></li>\n</ul>\n\n<p style=\"margin-left:36pt; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<ul>\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Nas proximidades da Oficina Ovande e demais Com&eacute;rcios e Empresas no Bairro Ipiranga;</span></span></span></li>\n</ul>\n\n<p style=\"margin-left:36pt; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<ul>\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">E de fronte a Padaria Sonho de P&atilde;o no Bairro Centro.</span></span></span></li>\n</ul>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Atualmente, com o crescimento do munic&iacute;pio, feitio da ciclovia, abertura de ruas e abertura de com&eacute;rcios e empresas, convivemos com o perigo extremo nos pontos informados. Primeiro por que se encontram em grandes retas e segundo por que prevalece a alta velocidade e imprud&ecirc;ncia dos motoristas que n&atilde;o respeitam as sinaliza&ccedil;&otilde;es de tr&acirc;nsito. Devido acontecimentos do passado onde resultou em v&aacute;rios acidentes de grande monta com &oacute;bitos, e atualmente com acidentes constantes de pequena monta com danos materiais. </span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Precisamos nos atentar que tivemos um consider&aacute;vel crescimento no fluxo de ve&iacute;culos, pessoas e movimenta&ccedil;&atilde;o comercial e industrial; por isso a solicita&ccedil;&atilde;o &eacute; que se fa&ccedil;am uma lombada f&iacute;sica na entrada do Ribeir&atilde;o Bonan, 02 (duas) lombadas f&iacute;sicas pr&oacute;ximo a Oficina Ovande e uma lombada f&iacute;sica e/ou faixa elevada pr&oacute;ximo a Padaria Sonho de P&atilde;o.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Dessa forma, torna-se imprescind&iacute;vel e urgente, provid&ecirc;ncias cab&iacute;veis para evitar mais acidentes.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">E, por fim, considerando que foram v&aacute;rios os pedidos feitos a este Vereador, por moradores, comerciantes e empres&aacute;rios.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P.Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 14 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">DANIEL NECKEL</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-016-2021-35.jpg',1,NULL,NULL),(36,'Indicação N°017/2021',NULL,'2021-04-14','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 017/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">e Secret&aacute;rio de Infraestrutura/Obras, para que seja feito melhorias na parte f&iacute;sica da Rua Jaragu&aacute;.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, considerando o cotidiano dos moradores, que relataram grandes problemas com a falta de vaz&atilde;o em alguns pontos onde n&atilde;o se tem bocas de lobo e n&atilde;o se tem inclina&ccedil;&atilde;o para vaz&atilde;o de &aacute;guas, que ficam paradas por dias defronte algumas resid&ecirc;ncias, pr&oacute;ximo ao n&uacute;mero 105 e entre os n&uacute;meros 67 e 77; outro problema grave &eacute; a velocidade frequente no local, os moradores falam do perigo constante, pois h&aacute; muitas crian&ccedil;as que brincam sobre cal&ccedil;adas e tamb&eacute;m na Rua. </span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">Foi solicitado pelos moradores a coloca&ccedil;&atilde;o de 02 (duas) lombadas f&iacute;sicas, um defronte &agrave; casa do Sr. Claudinei Nunes e outra defronte &agrave; casa do Sr. Lauri Senen. </span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">Dessa forma, torna-se imprescind&iacute;vel e urgente, provid&ecirc;ncias cab&iacute;veis para melhorar a vida dos moradores e evitar acidentes futuros.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">E, por fim, considerando que foram v&aacute;rios os pedidos feitos a este Vereador, por grande parte dos moradores.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P.Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 14 de fevereiro de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">DANIEL NECKEL</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-017-2021-36.jpg',1,NULL,NULL),(37,'Indicação N°018/2021',NULL,'2021-04-19','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 018/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que seja solicitada a realiza&ccedil;&atilde;o de estudos para a execu&ccedil;&atilde;o de pavimenta&ccedil;&atilde;o na Rua </span></span><span style=\"font-size:10.5pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\"><span style=\"color:#202124\">Artur Feldman.</span></span></span></span> </span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente rua &eacute; de amplo tr&aacute;fego de toda popula&ccedil;&atilde;o, tendo em vista que a mesma &eacute; no centro do munic&iacute;pio.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A realiza&ccedil;&atilde;o do cal&ccedil;amento atender&aacute; de modo satisfat&oacute;rio a toda comunidade e, consequentemente, proporcionar&aacute; uma melhor trafegabilidade, bem como ir&aacute; solucionar o problema de poeira.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P.Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 19 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">SOLANGE ESSER MARTINS</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-018-2021-37.jpg',1,NULL,NULL),(38,'Indicação N°019/2021',NULL,'2021-04-20','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 019/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que seja remanejado um conservador de estradas para trabalhar nas localidades do interior de nosso mun&iacute;cipio. </span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Justifica-se pela import&acirc;ncia de haver algu&eacute;m de prontid&atilde;o para a manuten&ccedil;&atilde;o das estradas localizadas no interior, diante da grande demanda de manuten&ccedil;&otilde;es em todo o mun&iacute;cipio. </span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P.Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 19 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">SOLANGE ESSER MARTINS</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-019-2021-38.jpg',1,NULL,NULL),(39,'Indicação N°020/2021',NULL,'2021-04-21','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 020/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que seja feito estudos para a implementa&ccedil;&atilde;o de faixa de pedestre no inicio da Rua Bruno Prochnow. </span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, tendo em vista que a referida rua concentra um grande fluxo de ve&iacute;culos por ser m&atilde;o &uacute;nica no centro do munic&iacute;pio, desta forma h&aacute; perigo eminente quando necess&aacute;rio atravessar a rua, principalmente no hor&aacute;rio escolar, desta forma tamb&eacute;m centraliza o ponto de passagem dos pedestres, facilitando a travessia das crian&ccedil;as e idosos.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P.Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 19 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">SOLANGE ESSER MARTINS</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-020-2021-39.jpg',1,NULL,NULL),(40,'Indicação N°021/2021',NULL,'2021-04-22','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 021/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que sejam feitas melhorias no pavimento de lajotas em toda extens&atilde;o da Avenida 25 de Julho, especialmente em frente ao C.R.Floresta e interse&ccedil;&atilde;o com a Avenida Oscar Zwicker.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, pela evidente necessidade de manuten&ccedil;&otilde;es e ajustes no pavimento para melhorar as condi&ccedil;&otilde;es de tr&aacute;fego e evitar acidentes.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 22 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Gianfranco Christiano Mohr</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-021-2021-40.jpg',1,NULL,NULL),(41,'Indicação N°022/2021 ',NULL,'2021-04-23','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 022/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que sejam feitas melhorias no pavimento de lajotas em toda extens&atilde;o da Rua Adolfo Hedel, com limpeza dos bueiros e conclus&atilde;o de conserto.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, pela evidente necessidade de manuten&ccedil;&otilde;es e ajustes pois ficou danificado pelo conserto da rede de &aacute;gua pela Casan e n&atilde;o foi conclu&iacute;da a repara&ccedil;&atilde;o do pavimento.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 22 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Gianfranco Christiano Mohr</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-022-2021-41.jpg',1,NULL,NULL),(42,'Indicação N°023/2021',NULL,'2021-04-24','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 023/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">Senhora Presidente, apresento a V. Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Prefeito Municipal e Secret&aacute;rio de Infraestrutura/Obras, para que seja feito estudo de melhorias urgentes na Rua Jo&atilde;o Will, nas proximidades das Escola de Educa&ccedil;&atilde;o B&aacute;sica S&atilde;o Jo&atilde;o. &Eacute; preciso melhorar a sinaliza&ccedil;&atilde;o de &aacute;rea escolar para redu&ccedil;&atilde;o obrigat&oacute;ria de velocidade, &eacute; preciso fazer faixas elevadas para circula&ccedil;&atilde;o de alunos e pedestres, &eacute; preciso tirar os ip&ecirc;s existentes para melhorar o acostamento que est&aacute; comprometido, &eacute; preciso fiscaliza&ccedil;&atilde;o peri&oacute;dica nos hor&aacute;rios de entrada e sa&iacute;da de alunos.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, considerando o grande fluxo de ve&iacute;culos e caminh&otilde;es no local indicado, os pais de alunos e moradores relataram que chegou num limite para se tomar provid&ecirc;ncias antes que aconte&ccedil;a uma desgra&ccedil;a com mortes. Todos sabem que a estrada de fronte a Escola S&atilde;o Jo&atilde;o tem grande fluxo de ve&iacute;culos para o munic&iacute;pio de Bra&ccedil;o do Trombudo (Vice e Versa), grande tr&aacute;fego pelas in&uacute;meras empresas que o Bairro S&atilde;o Jo&atilde;o tem, e agora tamb&eacute;m muito tr&aacute;fego de caminh&otilde;es pesados com a extra&ccedil;&atilde;o de madeira e terraplenagem; os relatos que al&eacute;m do p&oacute; constante pela grande movimenta&ccedil;&atilde;o de ve&iacute;culos, agora tamb&eacute;m agregou as altas velocidades.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">Precisamos que o Poder P&uacute;blico intervenha com um estudo urgente de melhorias, o que j&aacute; &eacute; uma reivindica&ccedil;&atilde;o de anos de toda comunidade.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">Algumas sugest&otilde;es levantadas, para que neste trecho se tenha mais seguran&ccedil;a e respeito pelos usu&aacute;rios:</span></span></span></span></p>\n\n<ul>\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">Melhorar a sinaliza&ccedil;&atilde;o de &aacute;rea escolar para redu&ccedil;&atilde;o obrigat&oacute;ria de velocidade;</span></span></span></li>\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">Implantar faixas elevadas em ambos os lados, uma defronte ao port&atilde;o de desembarque da Escola S&atilde;o Jo&atilde;o e outra defronte ao desembarque do CEI Pica-Pau Amarelo (Onde hoje tem uma lombada f&iacute;sica);</span></span></span></li>\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">Fazer a retirada dos ip&ecirc;s existentes e fazer um acostamento descente para que os ve&iacute;culos n&atilde;o fiquem sobre a rua;</span></span></span></li>\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">Aumentar a fiscaliza&ccedil;&atilde;o nos hor&aacute;rios de entrada e/ou sa&iacute;da de alunos, para educa&ccedil;&atilde;o de tr&acirc;nsito dos motoristas.</span></span></span></li>\n</ul>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">Dessa forma, torna-se imprescind&iacute;vel e urgente, provid&ecirc;ncias cab&iacute;veis para melhorar a vida dos alunos, professores, moradores e toda comunidade para evitar acidentes futuros.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">E, por fim, considerando que foram v&aacute;rios os pedidos feitos a este Vereador, por grande parte dos pais de alunos e moradores.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 23 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">DANIEL NECKEL</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-023-2021-42.jpg',1,NULL,NULL),(43,'Indicação N°024/2021 ',NULL,'2021-04-29','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 024/2021</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que efetue limpeza e dedetiza&ccedil;&atilde;o de ruas, cal&ccedil;adas e espa&ccedil;os p&uacute;blicos, e demais locais onde h&aacute; intensa circula&ccedil;&atilde;o de pessoas no mun&iacute;cipio.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">A presente indica&ccedil;&atilde;o &eacute; uma iniciativa importante para o combate ao Coronav&iacute;rus. &Eacute; essencial manter o ambiente e as superf&iacute;cies limpas e executar a dedetiza&ccedil;&atilde;o de espa&ccedil;os p&uacute;blicos de grande circula&ccedil;&atilde;o de pessoas.</span></span></span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Andando pelas principais ruas de nosso munic&iacute;pio, &eacute; comum encontrarmos m&aacute;scaras jogadas pelo ch&atilde;o, principalmente em frente aos com&eacute;rcios, o que torna a situa&ccedil;&atilde;o ainda mais preocupante, j&aacute; que o munic&iacute;pio se encontra com muitos casos positivados.</span></span></span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Para a realiza&ccedil;&atilde;o da dedetiza&ccedil;&atilde;o, que seja seguido rigidamente as orienta&ccedil;&otilde;es apresentadas pelo Minist&eacute;rio da Sa&uacute;de para conten&ccedil;&atilde;o do V&iacute;rus, visto que nesse momento todo cuidado &eacute; pouco. </span></span></span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Lembrando que a&ccedil;&otilde;es como essa ajudam no combate ao v&iacute;rus, mas &eacute; preciso que cada cidad&atilde;o se conscientize usando m&aacute;scaras e descartando ela em locais adequados, e evitando aglomera&ccedil;&otilde;es, o momento ainda precisa de muita preven&ccedil;&atilde;o!</span></span></span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 29 de abril de 2021.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">H&eacute;lio Miranda de Oliveira</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-024-2021-43.jpg',1,NULL,NULL),(44,'INDICAÇÃO N° 025/2021',NULL,'2021-05-07','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 025/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que seja feita manuten&ccedil;&atilde;o e limpeza nas Ruas centrais da cidade, principalmente nos acostamentos e ciclovia.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Justifica-se pela necessidade de melhorar a trafegabilidade para os nossos pedestres e ciclistas e consequentemente, aumentando a seguran&ccedil;a no tr&acirc;nsito. </span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 07 de maio de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JAIMIR GUTZ</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-025-2021-44.jpg',1,NULL,NULL),(45,'INDICAÇÃO N° 026/2021',NULL,'2021-05-08','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 026/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que seja analisado a possibilidade de instalar faixa elevada ou redutor de velocidade na Rua Presidente Get&uacute;lio Vargas.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Justifica-se pelo excesso de velocidade e tamb&eacute;m pelo alto n&uacute;mero de pedestres, ciclistas, crian&ccedil;as, idosos e portadores de necessidades especiais que transitam nesta rua e n&atilde;o tem seguran&ccedil;a para o deslocamento para o trabalho, os estudos, ou at&eacute; mesmo para atividades do dia a dia. </span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 07 de maio de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Gianfranco Christiano Mohr</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-026-2021-45.jpg',1,NULL,NULL),(46,'INDICAÇÃO N° 027/2021',NULL,'2021-05-12','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 027/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que seja constru&iacute;da duas lombadas f&iacute;sicas na Rua Jaragu&aacute; do Sul, em frente &agrave; resid&ecirc;ncia n&deg; 205 e a resid&ecirc;ncia n&deg; 137 e ainda uma faixa elevada na Rua Friedrich Will, em frente a Empresa Hedel M&aacute;quinas e Equipamentos, ambas localizadas no bairro S&atilde;o Jo&atilde;o.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, considerando que nas proximidades das presentes ruas h&aacute; muitas empresas, inclusive sendo parte da &aacute;rea industrial do nosso Munic&iacute;pio, e com isso o fluxo de pedestres, ciclistas e motoristas, &eacute; intenso.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Considerando que os funcion&aacute;rios da Empresa Hedel precisam atravessar a rua onde fica localizado o estacionamento da empresa, sendo que a faixa elevada ir&aacute; facilitar e tamb&eacute;m centralizar o ponto de passagem dos pedestres.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Considerando o grande fluxo de ve&iacute;culos, e o excesso de velocidade praticados nesse trecho, os moradores da Rua Jaragu&aacute; do Sul necessitam da implementa&ccedil;&atilde;o das lombadas f&iacute;sicas, visando a redu&ccedil;&atilde;o da velocidade e garantindo maior seguran&ccedil;a para os pedestres, inclusive para as crian&ccedil;as que moram na referida rua.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">E, por fim, considerando que foram v&aacute;rios os pedidos feitos a este Vereador, por moradores e empres&aacute;rios daquele bairro, solicito provid&ecirc;ncias urgentes para evitar maiores aborrecimentos.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 12 de maio de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JEFFERSON DABOIT</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-027-2021-46.jpg',1,NULL,NULL),(47,'INDICAÇÃO N° 028/2021',NULL,'2021-05-14','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 028/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para consertar boca de lobo em frente &agrave; resid&ecirc;ncia n&deg; 330, na Estrada Geral Rio Bonito.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, tendo em vista que a presente boca de lobo est&aacute; quebrada e sem prote&ccedil;&atilde;o h&aacute; alguns meses, </span></span><span style=\"font-size:11.0pt\"><span style=\"background-color:#fafafa\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">&eacute; necess&aacute;ria a substitui&ccedil;&atilde;o da tampa quebrada o mais breve poss&iacute;vel, antes que aconte&ccedil;a um acidente grave, al&eacute;m do risco aos pedestres. </span></span></span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 14 de maio de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">SOLANGE ESSER MARTINS</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-028-2021-47.jpg',1,NULL,NULL),(48,'INDICAÇÃO N° 025/2021',NULL,'2021-05-19','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 029/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que o Poder Executivo Municipal com urg&ecirc;ncia tome medidas cab&iacute;veis visando &agrave; retirada dos c&atilde;es abandonados que perambulam pelas ruas de nossa cidade, para criar condi&ccedil;&otilde;es dignas de sobreviv&ecirc;ncia com direito de um abrigo seguro e alimenta&ccedil;&atilde;o adequada.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, considerando a realidade do grande n&uacute;mero de animais como c&atilde;es e gatos abandonados pelas ruas, os quais tem causados diversos transtornos, tais como, acidente de tr&acirc;nsito, perturba&ccedil;&atilde;o do sossego, transmiss&atilde;o de doen&ccedil;as, entre outros. </span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Outrora a possibilidade de fazer um levantamento acerca de algum grupo ou ONG que esteja ativa no munic&iacute;pio ou promover uma poss&iacute;vel organiza&ccedil;&atilde;o para estes fins.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Sugiro ainda, que o Executivo promova um estudo aprofundado para a cria&ccedil;&atilde;o de uma unidade m&oacute;vel para recolhimentos dos animais e posterior cria&ccedil;&atilde;o de um canil municipal e uma institui&ccedil;&atilde;o de programa de prote&ccedil;&atilde;o animal.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Saliento a import&acirc;ncia de buscarmos parcerias com abrigos caninos de munic&iacute;pios vizinhos para contermos o avan&ccedil;o de animais, ou firmar conv&ecirc;nios com clinicas veterin&aacute;rias e petshops para que sejam feitas as castra&ccedil;&otilde;es de c&atilde;es e gatos. </span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Por fim, destaco que estes animais mesmo estando nas ruas s&atilde;o protegidos por lei e nesse contexto seguimos em busca de medidas e propostas ao presente encaminhamento.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 19 de maio de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ARDOLI LEHMANN DE SOUZA</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-025-2021-48.jpg',1,NULL,NULL),(49,'AUDIÊNCIA PÚBLICA','Apresentação das Metas Fiscais do primeiro quadrimestre de 2021','2021-05-27',NULL,'audiencia-publica-49.jpg',2,NULL,NULL),(50,'INDICAÇÃO N° 030/2021',NULL,'2021-05-31','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 030/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito e Secret&aacute;rio de Desenvolvimento e Turismo, para que seja executado a lava&ccedil;&atilde;o e limpeza do pr&eacute;dio, ro&ccedil;ada do matagal e melhorias de sinaliza&ccedil;&atilde;o na Esta&ccedil;&atilde;o Ferrovi&aacute;ria do S&atilde;o Jo&atilde;o.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, considerando a import&acirc;ncia em manter viva nossa hist&oacute;ria e pontos tur&iacute;sticos do munic&iacute;pio. A Esta&ccedil;&atilde;o Ferrovi&aacute;ria do S&atilde;o Jo&atilde;o &eacute; um ponto onde dezenas de pessoas do nosso munic&iacute;pio e tamb&eacute;m de fora visitam semanalmente ou mensalmente; &eacute; um ponto utilizado como pano de fundo para ensaios fotogr&aacute;ficos; &eacute; um local muito frequentado pelos ciclistas, ou seja, &eacute; um local que precisa ser conservado visando manter viva a hist&oacute;ria dos nossos antepassados.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Sugiro ao Poder Executivo o seguinte:</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<ul>\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Fazer a lava&ccedil;&atilde;o e limpeza do pr&eacute;dio;</span></span></span></li>\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Fazer a ro&ccedil;ada do matagal ao redor do pr&eacute;dio;</span></span></span></li>\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Colocar placas de identifica&ccedil;&atilde;o do patrim&ocirc;nio p&uacute;blico e penalidades para quem n&atilde;o os preserva;</span></span></span></li>\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Colocar lixeiras.</span></span></span></li>\n</ul>\n\n<p style=\"margin-left:36pt; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Atualmente o local encontra-se em p&eacute;ssimo estado de conserva&ccedil;&atilde;o e sem qualquer tipo de cuidados. Dessa forma, torna-se imprescind&iacute;vel manter viva nossa hist&oacute;ria e que as provid&ecirc;ncias cab&iacute;veis possam ser aderidas pelo Executivo Municipal.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">E, por fim, considerando que foram v&aacute;rios os pedidos feitos a este Vereador, por grande parte da sociedade Agrolandense.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 31 de maio de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">DANIEL NECKEL</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-030-2021-50.jpg',1,NULL,NULL),(51,'INDICAÇÃO N° 031/2021',NULL,'2021-06-06','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 031/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que sejam implantadas faixas elevadas na Avenida Oscar Zwicker, Rua Alberto Koepsel, Rua Ricardo Hobus, Rua S&atilde;o Jo&atilde;o e Rua dos Pioneiros.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, pela evidente necessidade de implanta&ccedil;&atilde;o para garantir a seguran&ccedil;a de pedestres, ciclistas, estudantes, trabalhadores, portadores de necessidades especiais, idosos, crian&ccedil;as e todos transeuntes que utilizam essas vias, inclusive ve&iacute;culos e m&aacute;quinas.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Ainda, estas solicita&ccedil;&otilde;es s&atilde;o percebidas h&aacute; muito tempo e j&aacute; foram solicitadas pela comunidade e pelos vereadores em v&aacute;rias outras ocasi&otilde;es, inclusive, por este vereador em mandatos anteriores e continuam sem ser atendidos!</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 07 de junho de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Gianfranco Christiano Mohr</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-031-2021-51.jpg',1,NULL,NULL),(52,'INDICAÇÃO N° 032/2021',NULL,'2021-06-07','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 032/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que sejam feitas as manuten&ccedil;&otilde;es nas condi&ccedil;&otilde;es de acesso e trafegabilidade e da Ilumina&ccedil;&atilde;o P&uacute;blica nas ruas Gustavo Zwicker e verifica&ccedil;&atilde;o da ilumina&ccedil;&atilde;o p&uacute;blica na Avenida Oscar Zwicker.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, pela evidente necessidade de manuten&ccedil;&otilde;es para garantir a seguran&ccedil;a e melhorar as condi&ccedil;&otilde;es de trafegabilidade e visibilidade de pedestres, ciclistas, estudantes, trabalhadores, portadores de necessidades especiais, idosos, crian&ccedil;as e todos transeuntes que utilizam essas vias, inclusive ve&iacute;culos e m&aacute;quinas.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Importante salientar que o munic&iacute;pio cobra a Cosip e a responsabilidade da manuten&ccedil;&atilde;o &eacute; exclusiva do executivo.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Ainda, percebe-se a necessidade de pavimenta&ccedil;&atilde;o asf&aacute;ltica da Rua Gustavo Zwicker ligando a Avenida Oscar Zwicker e a rua 01 de Maio acarretar&aacute; na melhor condi&ccedil;&atilde;o de tr&aacute;fego e seguran&ccedil;a para comunidade.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 07 de junho de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Gianfranco Christiano Mohr</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-032-2021-52.jpg',1,NULL,NULL),(53,'INDICAÇÃO N° 033/2021',NULL,'2021-06-22','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><strong><u><span style=\"font-size:11.0pt\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></u></strong></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><strong><u><span style=\"font-size:11.0pt\">INDICA&Ccedil;&Atilde;O N&deg; 033/2021</span></u></strong></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, Secret&aacute;rio da Sa&uacute;de e Secret&aacute;rio da Agricultura e Meio Ambiente, para que o Poder Executivo Municipal, com urg&ecirc;ncia, tome as medidas cab&iacute;veis visando a proibi&ccedil;&atilde;o de queimadas nas vias p&uacute;blicas, e nos im&oacute;veis urbanos do munic&iacute;pio. </span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><strong><u><span style=\"font-size:11.0pt\">JUSTIFICATIVA</span></u></strong></span></p>\n\n<p><span style=\"font-size:12pt\">&nbsp;</span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">A presente indica&ccedil;&atilde;o justifica-se, considerando a realidade do grande n&uacute;mero de lixos acumulados nas beiras de estrada, tais como galhadas, mob&iacute;lias, entre outros, os quais vem causando diversos transtornos. Infelizmente &eacute; uma pr&aacute;tica comum, atear fogo no lixo, resto de podas de &aacute;rvores, bem como incinerarem lixo e outros res&iacute;duos s&oacute;lidos em plena via p&uacute;blica, causando preju&iacute;zo ao meio ambiente, a seguran&ccedil;a e a sa&uacute;de. </span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">Alguns moradores justificam o uso do fogo afirmando que &eacute; o meio mais pratico para limpar terrenos, mas n&atilde;o levam em conta as consequ&ecirc;ncias danosas desta atitude.</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">Dessa forma, cabe ao Executivo buscar medidas para o controle e proibi&ccedil;&atilde;o das queimadas, buscando parceiros para a coleta dos entulhos e tamb&eacute;m a divulga&ccedil;&atilde;o de materiais de campanha para a conscientiza&ccedil;&atilde;o da popula&ccedil;&atilde;o.</span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">Termos em que</span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">Pede Deferimento.</span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><strong><span style=\"font-size:11.0pt\">Plen&aacute;rio Vereador Emil Jansen </span></strong></span></p>\n\n<p><span style=\"font-size:12pt\"><strong><span style=\"font-size:11.0pt\">Agrol&acirc;ndia, 18 de junho de 2021.</span></strong></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">ARDOLI LEHMANN DE SOUZA</span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><strong><span style=\"font-size:11.0pt\">Vereador</span></strong></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>','indicacao-n-033-2021-53.jpg',2,NULL,NULL),(54,'INDICAÇÃO N° 034/2021',NULL,'2021-07-07','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 034/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito e Secret&aacute;rio de Infraestrutura/Obras, para que seja refeita com urg&ecirc;ncia a lombada no in&iacute;cio do Bairro Pitangueira, nas proximidades da Empresa Lippel Metal Mec&acirc;nica.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, considerando a import&acirc;ncia em reduzir a velocidade neste local, onde transitam diariamente dezenas de pessoas da comunidade e tamb&eacute;m funcion&aacute;rios das empresas instaladas nestas proximidades. &Eacute; importante ressaltar que est&aacute; lombada est&aacute; instalada em local estrat&eacute;gico, pois diariamente temos as entradas e sa&iacute;das dos funcion&aacute;rios das Empresas Lippel Metal Mec&acirc;nica, Biocal Caldeiras e CCM Distribuidora.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Atualmente o local est&aacute; sinalizado, mas a lombada n&atilde;o existe mais, devido ao patrolamento e o pr&oacute;prio desgaste pelo tempo.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Dessa forma, torna-se imprescind&iacute;vel e urgente que est&aacute; lombada seja refeita.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">E, por fim, considerando que o pedido feito a este Vereador por diversos moradores e tamb&eacute;m pelo <strong><em>SR. VIGOLDO LIPPEL</em></strong>, Empres&aacute;rio e Cidad&atilde;o reconhecido em nosso munic&iacute;pio, pela preocupa&ccedil;&atilde;o constante com o bem-estar de todos.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 01 de julho de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">DANIEL NECKEL</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-034-2021-54.jpg',1,NULL,NULL),(55,'INDICAÇÃO N° 035/2021',NULL,'2021-07-14','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 035/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que fa&ccedil;a estudos para a pavimenta&ccedil;&atilde;o com cal&ccedil;amento ou asfalto em toda a extens&atilde;o da Rua SG Bauer, no Bairro Tr&ecirc;s Barras.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Justifica-se que a pavimenta&ccedil;&atilde;o na referida Rua &eacute; de suma import&acirc;ncia para os moradores, pois &eacute; de acesso ao Posto de Sa&uacute;de dos Tr&ecirc;s Barras, gerando qualidade de vida e oportunizando melhor trafegabilidade, portanto, para embelezamento, padroniza&ccedil;&atilde;o, e principalmente para diminuir a poeira e acabar com a lama, seria necess&aacute;ria a pavimenta&ccedil;&atilde;o da via.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 08 de julho de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JEFFERSON DABOIT</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-035-2021-55.jpg',1,NULL,NULL),(56,'INDICAÇÃO N° 036/2021',NULL,'2021-07-21','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 036/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, aos respons&aacute;veis pela Secretaria de Infraestrutura, e a Secretaria de Agricultura e Meio Ambiente, para que o Poder Executivo Municipal, com urg&ecirc;ncia tome as medidas cab&iacute;veis visando a terceiriza&ccedil;&atilde;o para a manuten&ccedil;&atilde;o e limpeza das vias p&uacute;blicas no per&iacute;metro urbano do munic&iacute;pio. </span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente indica&ccedil;&atilde;o justifica-se, considerando a realidade que se encontra nossas ruas, becos, passeios e pra&ccedil;as em todo o per&iacute;metro Urbano do mun&iacute;cipio, cientes da quantidade de poeira, folhas e at&eacute; mesmo vegeta&ccedil;&otilde;es causando um aspecto de cidade suja.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Cabe a apresenta&ccedil;&atilde;o dessa indica&ccedil;&atilde;o nessa casa legislativa no sentido de buscarmos medidas para estabelecer um planejamento da limpeza urbana que englobe a coleta seletiva de lixo, a varri&ccedil;&atilde;o, a padroniza&ccedil;&atilde;o de lixeiras e a limpeza de lotes baldios, &eacute; uma situa&ccedil;&atilde;o preocupante, atingindo diretamente n&atilde;o s&oacute; o bem-estar da popula&ccedil;&atilde;o, mas, consequentemente a atividade tur&iacute;stica.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A terceiriza&ccedil;&atilde;o de uma empresa com qualifica&ccedil;&atilde;o t&eacute;cnica e equipes de profissionais que possam cuidar de toda a manuten&ccedil;&atilde;o e principalmente das vias p&uacute;blicas, canteiros de flores, limpeza de lixeiras e caixas de capta&ccedil;&atilde;o de esgoto. </span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Com a limpeza urbana, al&eacute;m de melhorar a qualidade de vida da popula&ccedil;&atilde;o de Agrol&acirc;ndia, os turistas ter&atilde;o maior interesse em retornar &agrave; cidade, e divulgar uma imagem de cidade &ldquo;ecologicamente correta&rdquo; para outras pessoas, promovendo um aumento do fluxo tur&iacute;stico e novas oportunidades para os envolvidos com a atividade. </span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">J&aacute; a coleta seletiva &eacute; fundamental na redu&ccedil;&atilde;o dos res&iacute;duos s&oacute;lidos gerados pelas atividades desenvolvidas no munic&iacute;pio, minimizando os impactos que estes provocam no meio ambiente e na sa&uacute;de dos cidad&atilde;os e turistas. A limpeza de lotes vagos &eacute; responsabilidade de seu propriet&aacute;rio e a Prefeitura n&atilde;o pode assumir isso, mas, por outro lado, tamb&eacute;m n&atilde;o podemos deixar que a popula&ccedil;&atilde;o seja prejudicada com a sujeira desses espa&ccedil;os.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 21 de julho de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ARDOLI LEHMANN DE SOUZA</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-036-2021-56.jpg',1,NULL,NULL),(57,'INDICAÇÃO N° 037/2021',NULL,'2021-07-30','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 037/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito e a Secret&aacute;ria da Educa&ccedil;&atilde;o, para que seja disponibilizado transporte escolar para alunos da Localidade Ribeir&atilde;o Geffert.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"margin-right:-.05pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, pelos pedidos feitos a este vereador, por moradores da Localidade, inclusive do Senhor Ad&atilde;o Barbosa, que informou que seus netos n&atilde;o tem transporte escolar.</span></span></span></span></p>\n\n<p style=\"margin-right:-.05pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-.05pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Dessa forma, considerando a import&acirc;ncia <span style=\"background-color:white\">que o&nbsp;<em><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">transporte escolar</span></em>&nbsp;tem para o acesso &agrave; escola dos alunos que vivem em &aacute;reas rurais,</span> e aos <span style=\"background-color:white\">alunos que n&atilde;o t&ecirc;m condi&ccedil;&otilde;es financeiras para custear o transporte para a escola, </span>esperamos que as provid&ecirc;ncias cab&iacute;veis possam ser aderidas pelo Executivo Municipal.</span></span></span></span></p>\n\n<p style=\"margin-right:-.05pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-.05pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 30 de julho de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">H&eacute;lio Miranda de Oliveira</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-037-2021-57.jpg',1,NULL,NULL),(58,'INDICAÇÃO N° 038/2021',NULL,'2021-08-06','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 038/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que seja feita limpeza e manuten&ccedil;&atilde;o da Escola e Jardim da Localidade Ribeir&atilde;o do Tigre.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente indica&ccedil;&atilde;o justifica-se, por se tratar de bem p&uacute;blico deve estar sempre muito bem apresentado, limpo e conservado e o local encontra-se em p&eacute;ssimo estado de conserva&ccedil;&atilde;o e sem qualquer tipo de cuidados.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Dessa forma, &eacute; necess&aacute;rio fazer </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">a lava&ccedil;&atilde;o e ro&ccedil;ada na Escola e Jardim e </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">torna-se urgente </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">que o setor competente tome as provid&ecirc;ncias cab&iacute;veis.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 06 de agosto de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JAIMIR GUTZ</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-038-2021-58.jpg',1,NULL,NULL),(59,'INDICAÇÃO N° 039/2021',NULL,'2021-08-09','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 039/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que seja <span style=\"background-color:white\">feito um estudo da possibilidade da instala&ccedil;&atilde;o de c&acirc;meras de seguran&ccedil;a no Cemit&eacute;rio Municipal.</span></span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente indica&ccedil;&atilde;o justifica-se, <span style=\"background-color:white\">com a finalidade de atender a reclama&ccedil;&otilde;es de familiares que possuem seus entes ali sepultados, vez que ocorrem atos de vandalismos e furtos no local, onde a falta de monitoramento&nbsp;facilita o acontecimento de tais epis&oacute;dios</span></span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 09 de agosto de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">SOLANGE ESSER MARTINS</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-039-2021-59.jpg',1,NULL,NULL),(60,'INDICAÇÃO N° 040/2021',NULL,'2021-08-18','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 040/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que o Executivo Municipal fa&ccedil;a estudos junto aos &Oacute;rg&atilde;os competentes para fazer manuten&ccedil;&atilde;o e incluir passarelas na ponte da Rua Eduardo Will.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se tendo em vista o grande fluxo de pedestres, ciclistas e ve&iacute;culos principalmente nos hor&aacute;rios de pico como, por exemplo, in&iacute;cio e final de expediente das Empresas Industrial Dujua Tecnologia e Solu&ccedil;&otilde;es para Biomassa, Multicolor T&ecirc;xtil S/A, e a Escola B&aacute;sica S&atilde;o Jo&atilde;o al&eacute;m de outras Empresas estabelecidas nas imedia&ccedil;&otilde;es e com a inclus&atilde;o das passarelas, com certeza evitaremos futuros acidentes, portanto solicito que se tomem provid&ecirc;ncias urgentes.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 12 de agosto de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JEFFERSON DABOIT</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-040-2021-60.jpg',1,NULL,NULL),(61,'AUDIÊNCIA PÚBLICA','Apresentação das Metas Fiscais do segundo quadrimestre de 2021','2021-09-13',NULL,'audiencia-publica-61.jpg',1,NULL,NULL),(62,'AUDIÊNCIA PÚBLICA','Apresentação LDO e  LOA 2022','2021-09-13',NULL,'audiencia-publica-62.jpg',1,NULL,NULL),(63,'INDICAÇÃO N° 041/2021',NULL,'2021-09-30','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg;. 041/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, ouvido o Plen&aacute;rio desta Casa, para que sejam efetuadas melhorias na sinaliza&ccedil;&atilde;o no entroncamento das Ruas Ricardo Hobus, S&atilde;o Jo&atilde;o e Nereu Ramos.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, pela evidente necessidade de implanta&ccedil;&atilde;o da sinaliza&ccedil;&atilde;o para garantir a seguran&ccedil;a de pedestres, ciclistas, estudantes, trabalhadores, portadores de necessidades especiais, idosos, crian&ccedil;as e todos transeuntes que utilizam essas vias, inclusive ve&iacute;culos e m&aacute;quinas.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Percebe-se a necessidade de uma sinaliza&ccedil;&atilde;o bem evidente e clara das preferenciais, assim como placas, pintura das faixas de orienta&ccedil;&atilde;o, especialmente para tr&aacute;fego de ve&iacute;culos.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Importante salientar que a &aacute;rea &eacute; composta de centros educacionais, Gin&aacute;sio Municipal, CRAS, v&aacute;rias empresas e fica nas proximidades do Posto de Sa&uacute;de do Centro, Creches e centro administrativo e tamb&eacute;m d&aacute; acesso &agrave; &aacute;rea industrial e ao hospital.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Ainda, estas solicita&ccedil;&otilde;es s&atilde;o percebidas h&aacute; muito tempo, inclusive devido ao aumento do tr&aacute;fego e aos acidentes que vem ocorrendo. Assim, evitaremos outros acidentes e garantiremos a seguran&ccedil;a de todos.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P.Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 01 de Outubro de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"margin-left:233.9pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Gianfranco Christiano Mohr</span></span></strong></span></span></p>\n\n<p style=\"margin-left:233.9pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-041-2021-63.jpg',1,NULL,NULL),(64,'INDICAÇÃO N° 042/2021',NULL,'2021-09-30','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><strong><u><span style=\"font-size:11.0pt\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></u></strong></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><strong><u><span style=\"font-size:11.0pt\">INDICA&Ccedil;&Atilde;O N&deg; 042/2021</span></u></strong></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que seja feita a constru&ccedil;&atilde;o de faixas elevadas na Rua Presidente Get&uacute;lio Vargas, Tr&ecirc;s Barras, no Munic&iacute;pio de Agrol&acirc;ndia/SC, sendo que j&aacute; existe placas de sinaliza&ccedil;&atilde;o no referido local.</span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><strong><u><span style=\"font-size:11.0pt\">JUSTIFICATIVA</span></u></strong></span></p>\n\n<p><span style=\"font-size:12pt\">&nbsp;</span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">Justifica-se para inibir o excesso de velocidade causado pelo grande tr&acirc;nsito de ve&iacute;culos no local, gerando risco de acidentes &agrave; muitos pedestres que caminham por aquela rua e tamb&eacute;m pelo motivo que j&aacute; existem as placas de sinaliza&ccedil;&atilde;o no local. </span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">Termos em que</span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">Pede Deferimento.</span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><strong><span style=\"font-size:11.0pt\">Plen&aacute;rio Vereador Emil Jansen </span></strong></span></p>\n\n<p><span style=\"font-size:12pt\"><strong><span style=\"font-size:11.0pt\">Agrol&acirc;ndia, 30 de setembro de 2021.</span></strong></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">JEFFERSON DABOIT</span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><strong><span style=\"font-size:11.0pt\">Vereador</span></strong></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>','indicacao-n-042-2021-64.jpg',2,NULL,NULL),(65,'INDICAÇÃO N° 043/2021',NULL,'2021-10-07','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 043/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">e Secret&aacute;rio de Infraestrutura/Obras, para que seja feita com urg&ecirc;ncia uma lombada no in&iacute;cio da Rua Pitangueira, nas proximidades da Empresa Lippel e entrada da Rua Onze de Agosto.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se, considerando a import&acirc;ncia em reduzir a velocidade neste local, onde transitam diariamente dezenas e centenas de pessoas da comunidade, pessoas que levam e buscam seus filhos no CEI Chapeuzinho Vermelho e tamb&eacute;m funcion&aacute;rios das empresas instaladas nestas proximidades. &Eacute; importante ressaltar que temos uma leve curva neste local (foto abaixo) e existe perigo constante pelo grande fluxo de movimenta&ccedil;&atilde;o de ve&iacute;culos automotores e excesso de velocidade praticado nesta via.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">Dessa forma, torna-se imprescind&iacute;vel e urgente que est&aacute; lombada seja feita / instalada.</span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Arial&quot;,sans-serif\">E, por fim, considerando que o pedido feito a este Vereador por diversos moradores, funcion&aacute;rios das empresas, pais de crian&ccedil;as que vem de outros bairros e empres&aacute;rios, pela preocupa&ccedil;&atilde;o constante com o bem-estar de todos.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><img src=\"file:///C:/Users/Recepcao/AppData/Local/Temp/msohtmlclip1/01/clip_image002.jpg\" style=\"height:288px; width:403px\" /></span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 07 de outubro de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">DANIEL NECKEL</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n','indicacao-n-043-2021-65.jpg',1,NULL,NULL),(66,'INDICAÇÃO N° 044/2021',NULL,'2021-10-28','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 044/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, para que seja feito uma rigorosa manuten&ccedil;&atilde;o da quadra poliesportiva Ehard Grimm no Parque da FECOL.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente Indica&ccedil;&atilde;o justifica-se tendo em vista o p&eacute;ssimo estado de conserva&ccedil;&atilde;o da quadra, no local &eacute; necess&aacute;rio a manuten&ccedil;&atilde;o do alambrado, da ilumina&ccedil;&atilde;o e das redes de prote&ccedil;&atilde;o.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">O objetivo &eacute; manter esse local limpo e com a manuten&ccedil;&atilde;o em dia para que&nbsp;possam oferecer condi&ccedil;&otilde;es ideais de uso. Com a nova flexibiliza&ccedil;&atilde;o os espa&ccedil;os esportivos, as quadras de esporte voltaram com grande movimenta&ccedil;&atilde;o e por isso o trabalho de limpeza e manuten&ccedil;&atilde;o tem de ser constante</span></span></span></span>.</span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 28 de outubro de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">SOLANGE ESSER MARTINS</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-044-2021-66.jpg',1,NULL,NULL),(67,'INDICAÇÃO N° 045/2021',NULL,'2021-11-19','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 045/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito, e aos respons&aacute;veis pela Secretaria de Administra&ccedil;&atilde;o, Planejamento e Meio Ambiente, para que o Poder Executivo Municipal, com urg&ecirc;ncia tome as medidas cab&iacute;veis visando &agrave; coloca&ccedil;&atilde;o de pontos de energia e ilumina&ccedil;&atilde;o no lado esquerdo e em torno do Cemit&eacute;rio Municipal. </span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">A presente indica&ccedil;&atilde;o justifica-se, considerando a realidade do grande n&uacute;mero de visitantes dos entes queridos no Cemit&eacute;rio, principalmente em datas comemorativas, &eacute; not&oacute;rio a falta de tomadas (pontos de energia) e ilumina&ccedil;&atilde;o para facilitar o uso de ferramentas de limpeza e manuten&ccedil;&atilde;o do cemit&eacute;rio, bem como para seguran&ccedil;a noturna. Sugerimos e pensamos ser necess&aacute;rio pelo menos mais 6 pontos de energia e de ilumina&ccedil;&atilde;o distribu&iacute;dos na extens&atilde;o do cemit&eacute;rio. </span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Cabe a apresenta&ccedil;&atilde;o dessa indica&ccedil;&atilde;o nessa casa legislativa no sentido de buscarmos efetivas medidas para controle de seguran&ccedil;a noturna e para facilitar os trabalhos no local. </span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 19 de novembro de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ARDOLI LEHMANN DE SOUZA</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-045-2021-67.jpg',1,NULL,NULL),(68,'INDICAÇÃO N° 046/2021',NULL,'2021-11-25','<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EXMA. SRA. PRESIDENTE DA C&Acirc;MARA DE VEREADORES DE AGROL&Acirc;NDIA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">INDICA&Ccedil;&Atilde;O N&deg; 046/2021</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Senhora Presidente, Apresento a V.Exa., nos termos do art. 149 do Regimento Interno, a presente Indica&ccedil;&atilde;o, a ser encaminhada ao Senhor Prefeito e aos respons&aacute;veis pela <span style=\"background-color:#fbfbfb\"><span style=\"color:black\">Secretaria de Sa&uacute;de, atrav&eacute;s do Departamento de Vigil&acirc;ncia Sanit&aacute;ria e Epidemiologia, a Secretaria de Planejamento, a Secretaria de Agricultura e Meio Ambiente, </span></span>para que o Poder Executivo Municipal, com urg&ecirc;ncia, tome as medidas cab&iacute;veis visando &agrave; r<span style=\"background-color:white\"><span style=\"color:black\">egulamenta&ccedil;&atilde;o e obrigatoriedade de recolhimento dos excrementos fecais (fezes) de animais conduzidos em espa&ccedil;os p&uacute;blicos.</span></span></span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">JUSTIFICATIVA</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">A presente indica&ccedil;&atilde;o justifica-se, considerando a realidade do grande n&uacute;mero de animais como cavalos que tem circulado pelas ruas, pra&ccedil;as e demais adjac&ecirc;ncias da cidade, os quais tem causados diversos transtornos para moradores, visitantes e empres&aacute;rios no per&iacute;metro urbano, devido ao excesso de fezes. </span></span></span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Cabe a apresenta&ccedil;&atilde;o dessa indica&ccedil;&atilde;o nessa casa legislativa no sentido de buscarmos efetivas medidas para controle expressivo com rela&ccedil;&atilde;o ao aumento do n&uacute;mero de animais, principalmente nos finais de semana, circulando pelas ruas. </span></span></span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Precisamos de um &oacute;rg&atilde;o competente para regulamentar e fiscalizar o cumprimento da presente lei, para que o recolhimento dos excrementos fecais seja realizado pelo propriet&aacute;rio do animal, ou que possua as sacolas higi&ecirc;nicas. Saliento a import&acirc;ncia do recolhimento dos excrementos fecais dos animais, &eacute; uma quest&atilde;o de sa&uacute;de p&uacute;blica. </span></span></span></span></span></span></span></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">De</span></span></span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">sta forma prevendo problemas, tais como, zoonoses e outras doen&ccedil;as provenientes destes animais, al&eacute;m de deixar os espa&ccedil;os p&uacute;blicos limpos para nossos moradores e visitantes. </span></span></span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termos em que</span></span></span></span></p>\n\n<p style=\"text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Pede Deferimento.</span></span></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plen&aacute;rio Vereador Emil Jansen </span></span></strong></span></span></p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Agrol&acirc;ndia, 25 de novembro de 2021.</span></span></strong></span></span></p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:center\">&nbsp;</p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ARDOLI LEHMANN DE SOUZA</span></span></span></span></p>\n\n<p style=\"text-align:right\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Vereador</span></span></strong></span></span></p>\n','indicacao-n-046-2021-68.jpg',1,NULL,NULL),(69,'NOTA DE PESAR',NULL,'2022-01-12','<p>A C&acirc;mara Municipal de Agrol&acirc;ndia, em nome do Presidente H&eacute;lio Miranda de Oliveira, demais vereadores e servidores em geral, para manifestar a fam&iacute;lia enlutada, o mais profundo sentimento de pesar pelo falecimento&nbsp;do ex-vereador ADOLFO DOERING, ocorrido hoje (12/01) com a idade de 77 anos. Aos familiares e amigos, externamos nossos votos de paz e solidariedade.</p>','nota-de-pesar-69.jpg',2,NULL,NULL),(70,'Confira a pauta da Sétima Sessão Ordinária da Câmara de Vereadores de Agrolândia',NULL,'2022-03-24','<p>Na &uacute;ltima segunda-feira, aconteceu na C&acirc;mara Municipal de Vereadores, a 7&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 2&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA.<br />\n<br />\n<strong>Confira a Pauta<br />\n<br />\n2&deg; VOTA&Ccedil;&Atilde;O:</strong><br />\n<br />\n<strong>PROJETO DE LEI COMPLEMENTAR N&ordm; 008, DE 02 DE MAR&Ccedil;O DE 2022.</strong> Altera o art. 5&ordm; da<br />\nLei Complementar n&deg; 030, de 09 de dezembro de 2002, que disp&otilde;e sobre a contrata&ccedil;&atilde;o por tempo<br />\ndeterminado, nos termos do inciso IX do artigo 37 da Constitui&ccedil;&atilde;o Federal.<br />\n<br />\n<strong>PROJETO DE LEI N? 023, DE 1&ordm; DE MAR&Ccedil;O DE 2022.</strong> Altera a extens&atilde;o da Rua Oswaldo Kolm,<br />\ncriada e denominada pela Lei n&deg; 548, de 29 de junho de 1988.<br />\n<br />\n<strong>PROJETO DE LEI N? 024, DE 02 DE MAR&Ccedil;O DE 2022.</strong> Autoriza o Cons&oacute;rcio Intermunicipal<br />\nEntre-rios a alienar bem im&oacute;vel e d&aacute; outras provid&ecirc;ncias.<br />\n<br />\n<strong>ENTRADA:</strong><br />\n<br />\n<strong>PROJETO DE LEI COMPLEMENTAR N? 009, DE 11 DE MAR&Ccedil;O DE 2022.</strong> Altera a Lei<br />\nComplementar n&deg; 02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos<br />\nServidores P&uacute;blicos do Munic&iacute;pio, das Autarquias e Funda&ccedil;&otilde;es Municipais, para possibilitar o gozo<br />\nde licen&ccedil;a especial ao servidor ocupante de cargo efetivo, nos termos em que especifica.<br />\n<br />\n<strong>PROJETO DE LEI N? 025, DE 10 DE MAR&Ccedil;O DE 2022.</strong> Homologa os termos da Portaria n&deg;<br />\n091/SEF, de 23 de fevereiro de 2022, da Secretaria de Estado da Fazenda de Santa Catarina;<br />\nAutoriza Abrir Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.<br />\n<br />\n<strong>PROJETO DE LEI N&ordm; 026, DE 16 DE MAR&Ccedil;O DE 2022.</strong> Altera a Lei n&ordm; 2.826, de 09 de setembro<br />\nde 2021, para autorizar o Poder Executivo Municipal a realizar cess&atilde;o de uso de im&oacute;vel residencial<br />\np&uacute;blico para pessoa f&iacute;sica inscrita nos Programas de Habita&ccedil;&atilde;o do Munic&iacute;pio de Agrol&acirc;ndia.<br />\n<br />\n<strong>PROJETO DE LEI N&ordm; 027, DE 16 DE MAR&Ccedil;O DE 2022.</strong> Altera a Lei n&deg; 1.873, de 14 de abril de<br />\n2009, que disp&otilde;e sobre regras do est&aacute;gio estudantil e d&aacute; outras provid&ecirc;ncias.<br />\n<br />\n<strong>PROJETO DE LEI N? 028, DE 16 DE MAR&Ccedil;O DE 2022.</strong> Disp&otilde;e sobre a organiza&ccedil;&atilde;o do Sistema<br />\nde Controle Interno do Poder Executivo do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.<br />\n<br />\n<strong>PROJETO DE LEI CV N&deg; 001/2022, DE 14 DE MAR&Ccedil;O DE 2022.</strong> Institui &quot;Abril Azul&quot; no<br />\nmunic&iacute;pio de Agrol&acirc;ndia, dedicado a a&ccedil;&otilde;es de conscientiza&ccedil;&atilde;o sobre o Autismo, e d&aacute; outras<br />\nprovid&ecirc;ncias.<br />\n<br />\n<strong>PROJETO DE LEI CV N&ordm; 002/2022, DE 14 DE MAR&Ccedil;O DE 2022.</strong> Institui o Programa &ldquo;Adote<br />\numa Pra&ccedil;a&rdquo; no Munic&iacute;pio de Agrol&acirc;ndia, e d&aacute; outras provid&ecirc;ncias.</p>\n',NULL,1,NULL,NULL),(71,'Confira a Pauta da 5º Sessão Ordinária da Câmara de Vereadores de Agrolândia em 2022',NULL,'2022-03-14','<p>Na &uacute;ltima segunda-feira, dia 07 do m&ecirc;s de fevereiro, ocorreu na <strong>C&acirc;mara Municipal de Vereadores de Agrol&acirc;ndia</strong>, a 5&ordf; Sess&atilde;o Ordin&aacute;ria do ano de 2022, onde estiveram presentes todos os vereadores.</p>\r\n\r\n<p>Confira a pauta</p>\r\n\r\n<p><strong>2&ordm; VOTA&Ccedil;&Atilde;O:</strong></p>\r\n\r\n<p><strong>PROJETO DE LEI COMPLEMENTAR COMPLEMENTAR N&ordm; 006, DE 07 DE FEVEREIRO DE 2022.</strong><br />\r\nAltera o Anexo IV da Lei Complementar n&ordm; 003, de 25 de outubro de 1990, para ampliar o n&uacute;mero de vagas de cargos do Quadro de Pessoal do Poder Executivo Municipal. - REPROVADO</p>\r\n\r\n<p><strong>PROJETO DE LEI COMPLEMENTAR COMPLEMENTAR N&ordm; 015, DE 14 DE FEVEREIRO DE 2022.</strong><br />\r\nAutoriza o Poder Executivo a receber mediante doa&ccedil;&atilde;o bem m&oacute;vel que se especifica do Estado de Santa Catarina e d&aacute; outras provid&ecirc;ncias.</p>\r\n\r\n<p><strong>PROJETO DE LEI COMPLEMENTAR COMPLEMENTAR N&ordm; 016, DE 15 DE FEVEREIRO DE 2022.</strong><br />\r\nHomologa o Conv&ecirc;nio n&ordm; 2022TR000012, que entre si celebram o Estado de Santa Catarina, por interm&eacute;dio da Secretaria de Estado da Sa&uacute;de, e o Munic&iacute;pio de Agrol&acirc;ndia; Autoriza Abrir Cr&eacute;dito Adicional Suplementar, e d&aacute; outras provid&ecirc;ncias.</p>\r\n\r\n<p><strong>PROJETO DE LEI COMPLEMENTAR COMPLEMENTAR N&ordm; 017, DE 15 DE FEVEREIRO DE 2022.</strong><br />\r\nHomologa Termos de Compromisso de Emendas Parlamentares, que entre s&iacute; celebram a Uni&atilde;o, por interm&eacute;dio do Fundo Nacional de Desenvolvimento da Educa&ccedil;&atilde;o - FNDE e o Munic&iacute;pio de Agrol&acirc;ndia; Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.<br />\r\n<br />\r\n<strong>PROJETO DE LEI COMPLEMENTAR COMPLEMENTAR N&ordm; 018, DE 15 DE FEVEREIRO DE 2022.</strong><br />\r\nAltera a Lei Complementar n&ordm; 062, de 14 de dezembro de 2006, que disp&otilde;e sobre a cria&ccedil;&atilde;o do Sistema Municipal de Tr&acirc;nsito, da Junta Administrativa de Recursos de Infra&ccedil;&atilde;o - JARI e d&aacute; outras provid&ecirc;ncias.</p>\r\n\r\n<p><strong>PROJETO DE LEI COMPLEMENTAR COMPLEMENTAR N&ordm; 019, DE 17 DE FEVEREIRO DE 2022.</strong><br />\r\nIstitui o Programa Vale-Feira da Agricultura Familiar no Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\r\n\r\n<p><strong>PROJETO DE LEI COMPLEMENTAR COMPLEMENTAR N&ordm; 020, DE 17 DE FEVEREIRO DE 2022.</strong><br />\r\nReconhece e autoriza o pagamento de indeniza&ccedil;&atilde;o por danos materiais em motocicleta de propriedade de Jair da Rosa Dias Oliveira.</p>\r\n\r\n<p><strong>PROJETO DE LEI COMPLEMENTAR COMPLEMENTAR N&ordm; 021, DE 17 DE FEVEREIRO DE 2022.</strong><br />\r\nAutoriza o Poder Executivo a receber mediante doa&ccedil;&atilde;o bens m&oacute;veis que se especifica da Uni&atilde;o, por interm&eacute;dio do Minist&eacute;rio da Mulher, da Fam&iacute;lia e dos Direitos Humanos.</p>\r\n\r\n<p><strong>PROJETO DE LEI COMPLEMENTAR COMPLEMENTAR N&ordm; 022, DE 18 DE FEVEREIRO DE 2022.</strong><br />\r\nReconhece e autoriza o pagamento de indeniza&ccedil;&atilde;o por danos materiais em ve&iacute;culo automotor de propriedade de Rom&aacute;rio Esser Ferreira.<br />\r\n&nbsp;</p>\r\n\r\n<p><strong>DERAM ENTRADA</strong><br />\r\n&nbsp;</p>\r\n\r\n<p><strong>PROJETO DE LEI COMPLEMENTAR COMPLEMENTAR N&ordm; 008, DE 02 DE MAR&Ccedil;O DE 2022.</strong><br />\r\nAltera o art. 5&ordm; da Lei Complementar n&ordm; 030, de 09 de dezembro de 2002, que disp&otilde;e sobre a contrata&ccedil;&atilde;o por tempo determinado, nos tempos do inciso IX do artigo 37 da Constitui&ccedil;&atilde;o Federal.<br />\r\n<br />\r\n<strong>PROJETO DE LEI COMPLEMENTAR COMPLEMENTAR N&ordm; 023, DE 01 DE MAR&Ccedil;O DE 2022.</strong><br />\r\nAltera a extens&atilde;o da Rua Oswaldo Kolm, criada e denominada pela Lei n&ordm; 548, de 29 e junho de 1988.</p>\r\n\r\n<p><strong>PROJETO DE LEI COMPLEMENTAR COMPLEMENTAR N&ordm; 024, DE 02 DE MAR&Ccedil;O DE 2022.</strong><br />\r\nAutoriza o Cons&oacute;rcio Intermunicipal Entre-rios a alinar bem im&oacute;vel e d&aacute; outras provid&ecirc;ncias.<br />\r\n<br />\r\n<br />\r\nTodos os projetos que tiveram segunda vota&ccedil;&atilde;o na &uacute;ltima Sess&atilde;o Ordin&aacute;ria foram <strong>aprovados.</strong><br />\r\n<br />\r\nA pr&oacute;xima Sess&atilde;o foi convocada pelo <strong>Presidente da C&acirc;mara, H&eacute;lio Miranda de Oliveira,</strong> para o pr&oacute;ximo dia 14/03, &agrave;s 19h, em local de costume.</p>\r\n','confira-a-pauta-da-5-sessao-ordinaria-da-camara-de-vereadores-de-agrolandia-em-2022-71.jpg',1,NULL,NULL),(72,'Vereador de Agrolândia cria projeto de Lei “Adote uma Praça”','Helio Miranda de Oliveira criou o projeto com o intuito de de promover parcerias entre Poder Público e iniciativa privada','2022-04-12','<p>A 9&ordf; Sess&atilde;o Ordin&aacute;ria da C&acirc;mara de Vereadores de Agrol&acirc;ndia, que aconteceu no &uacute;ltimo dia 04, contou com a aprecia&ccedil;&atilde;o do Projeto de Lei CV N&ordm; 002/2022, de 14 de Mar&ccedil;o de 2022, que institui o Programa <strong>&#39;&#39;Adote uma Pra&ccedil;a&#39;&#39;</strong> no Munic&iacute;pio de Agrol&acirc;ndia, e d&aacute; outras provid&ecirc;ncias.</p>\r\n\r\n<p>O Projeto, que partiu do Vereador H&eacute;lio Miranda de Oliveira, tem como objetivo, promover parcerias entre o Poder P&uacute;blico Municipal e a iniciativa privada, para urbaniza&ccedil;&atilde;o, manuten&ccedil;&atilde;o e conseva&ccedil;&atilde;o de pra&ccedil;as e espa&ccedil;os p&uacute;blicos, e &aacute;reas verdes.</p>\r\n\r\n<p>O Programa permitir&aacute; a participa&ccedil;&atilde;o de terceiros interessados, como empresas, &oacute;rg&atilde;os ou entidades de direito p&uacute;blico ou privado, deixando assim, respons&aacute;vel pela pra&ccedil;a e assumindo os encargos que nela vierem a possuir, cabendo manter as &aacute;reas limpas e conservadas para uso da comunidade.</p>\r\n\r\n<p>Os espa&ccedil;os p&uacute;blicos comuns que far&atilde;o parte do programa, se estendem &agrave;:</p>\r\n\r\n<p><strong><em>Parques Naturais;</em></strong><br />\r\n<strong><em>Parques Infantis;</em></strong><br />\r\n<strong><em>&Aacute;reas de gin&aacute;stica e lazer;</em></strong><br />\r\n<strong><em>&Aacute;reas verdes;</em></strong><br />\r\n<strong><em>Canteiros P&uacute;blicos;</em></strong><br />\r\n<strong><em>Jardins e Pra&ccedil;as.</em></strong></p>\r\n','vereador-de-agrolandia-cria-projeto-de-lei-adote-uma-praca-72.png',1,NULL,NULL),(73,'Câmara de Vereadores de Agrolândia aprova Projeto de Lei para aumento do salário dos Professores; ','Confira também as pautas da 9ª Sessão Ordinária','2022-04-12','<p>No dia 05/04, ocorreu C&acirc;mara de Vereadores de Agrol&acirc;ndia, a 3&ordf; Sess&atilde;o Extraordin&aacute;ria, do 2&ordm; Exerc&iacute;cio da 15&ordf; Legislatura, com a 2&ordf; Vota&ccedil;&atilde;o do <strong>PROJETO DE LEI COMPLEMENTAR N&ordm; 010, DE MAR&Ccedil;O DE 2022</strong>, esse, que foi aprovado, concedendo o piso salarial nacional aos profissionais do magist&eacute;rio p&uacute;blico da educa&ccedil;&atilde;o b&aacute;sica e modifica os coeficientes da tabela de promo&ccedil;&atilde;o dos n&iacute;veis da carreira.</p>\r\n\r\n<p>Segundo anunciado pelo MEC, o piso da categoria para 2022 &eacute; de R$ 3.845,63 (tr&ecirc;s mil oitocentos e quarenta e cinco reais e sessenta e tr&ecirc;s centavos), devido o reajuste de 33,24%, sendo a maior corre&ccedil;&atilde;o salarial concedida &agrave; categoria desde o surgimento da lei do piso, em 2008. O ato que define e confirma o piso salarial nacional do magist&eacute;rio &eacute; a Portaria n&ordm; 67, de 4 de fevereiro de 2022, do Ministro de Estado da Educa&ccedil;&atilde;o, que homologa o Parecer no 2/2022/CHEFIA/GAB/SEB/SEB, de 31 de janeiro de 2022, da Secretaria de Educa&ccedil;&atilde;o B&aacute;sico.</p>\r\n\r\n<p>Tal adequa&ccedil;&atilde;o equivale o incremento de 13,42% ao atual valor praticado no Municipio de Agrol&acirc;ndia, isto &eacute;, aplica&ccedil;&atilde;o dos &iacute;ndices de 11,80 % sobre o vencimento base dos professores efetivos, que &eacute; de R$ 3.206,36 (tr&ecirc;s mil duzentos e seis reais e trinta e seis centavos), e de 19,94% para os Professores ACT, retroativos a 1&ordm; de janeiro do ano corrente, data base estabelecida na lei.</p>\r\n\r\n<p>No dia anterior, 04 do m&ecirc;s de Abril, aconteceu na C&acirc;mara de Vereadores de Agrol&acirc;ndia a 9&ordf; Sess&atilde;o Ordin&aacute;ria do 2&ordm; Exerc&iacute;cio da 15&ordf; Legislatura, no qual contou com v&aacute;rios Projetos de Lei.&nbsp;</p>\r\n\r\n<p>Confira a Pauta:</p>\r\n\r\n<p><strong>2&ordm; VOTA&Ccedil;&Atilde;O:</strong></p>\r\n\r\n<p><strong>PROJETO DE LEI COMPLEMENTAR N&ordm; 009, DE 11 DE MAR&Ccedil;O DE 2022.</strong> Altera a Lei Complementar N&ordm; 02, de 27 de Agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio, das Autarquias, para possibilitar o gozo de licensa especial ao servidor ocupante de cargo efetivo, nos termos em que especifica.</p>\r\n\r\n<p><strong>PROJETO DE LEI N&ordm; 025, DE 10 DE MAR&Ccedil;O DE 2022.</strong> Homologa os termos da Portaria N&ordm; 091/sef, de 23 de Fevereiro de 2022, da Secretaria de Estado da Fazenda de Santa Catarina; Autoriza Abrir Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\r\n\r\n<p><strong>PROJETO DE LEI N&ordm; 026, DE 16 DE MAR&Ccedil;O DE 2022.</strong> Altera a Lei n&deg; 2.826, de 09 de setembro de 2021, para autorizar o Poder Executivo Municipal a realizar cess&atilde;o de uso de im&oacute;vel residencial p&uacute;blico para pessoa f&iacute;sica inscrita nos Programas de Habita&ccedil;&atilde;o do Munic&iacute;pio de Agrol&acirc;ndia.</p>\r\n\r\n<p><strong>PROJETO DE LEI N&deg; 027, DE 16 DE MAR&Ccedil;O DE 2022.</strong> Altera a Lei n&deg; 1.873, de 14 de abril de 2009, que disp&otilde;e sobre regras do est&aacute;gio estudantil e d&aacute; outras provid&ecirc;ncias.</p>\r\n\r\n<p><strong>PROJETO DE LEI N&deg; 028, DE 16 DE MAR&Ccedil;O DE 2022.</strong> Disp&otilde;e sobre a organiza&ccedil;&atilde;o do Sistema de Controle Interno do Poder Executivo do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\r\n\r\n<p><strong>PROJETO DE LEI CV N&deg; 001/2022, DE 14 DE MAR&Ccedil;O DE 2022.</strong> Institui &quot;Abril Azul&quot; no munic&iacute;pio de Agrol&acirc;ndia, dedicado a a&ccedil;&otilde;es de conscientiza&ccedil;&atilde;o sobre o Autismo, e d&aacute; outras provid&ecirc;ncias.</p>\r\n\r\n<p><strong>PROJETO DE LEI CV N&ordm; 002/2022, DE 14 DE MAR&Ccedil;O DE 2022.</strong> Institui o Programa &quot;Adote uma Pra&ccedil;a&quot; no Munic&iacute;pio de Agrol&acirc;ndia, e d&aacute; outras provid&ecirc;ncias.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>1&deg; VOTA&Ccedil;&Atilde;O:</strong></p>\r\n\r\n<p><strong>PROJETO DE LEI COMPLEMENTAR N&deg; 010, DE 21 DE MAR&Ccedil;O DE 2022.</strong> Altera a Lei Complementar n&ordm; 063, de 19 de dezembro de 2006, que disp&otilde;e sobre o Plano de Carreira do Magist&eacute;rio P&uacute;blico Municipal de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\r\n','camara-de-vereadores-de-agrolandia-aprova-projeto-de-lei-para-aumento-do-salario-dos-professores-73.png',1,NULL,NULL),(74,'AUDIÊNCIA PÚBLICA',NULL,'2022-09-12',NULL,'audiencia-publica-74.png',1,NULL,NULL),(75,'NOTA DE PESAR',NULL,'2023-01-29',NULL,'luto-75.jpg',2,NULL,NULL),(76,'1° Sessão Ordinária de 2023','A Câmara Municipal de Agrolândia realizou dia 06 de fevereiro a primeira sessão ordinária de 2023, que contou com a presença de todos os vereadores e foi conduzida pelo novo presidente da casa, o vereador Gianfranco Christiano Mohr.','2023-02-06','<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"color:black\">A C&acirc;mara Municipal de Agrol&acirc;ndia realizou dia 06 de fevereiro a primeira sess&atilde;o ordin&aacute;ria de 2023, que contou com a presen&ccedil;a de todos os vereadores e foi conduzida pelo novo presidente da casa, o vereador Gianfranco Christiano Mohr. </span></span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"color:black\">A reuni&atilde;o tamb&eacute;m marcou a estreia da atual mesa diretora, composta pelo vice-presidente, vereador Jefferson Daboit, 1&ordm; secret&aacute;rio, vereador Daniel Neckel e 2&ordm; secret&aacute;rio, vereador Otto Carlos Bertelli.</span></span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"color:black\">Confira as proposi&ccedil;&otilde;es que foram apresentadas na 1&ordf; Reuni&atilde;o Ordin&aacute;ria:</span></span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"color:black\">Em &uacute;nica vota&ccedil;&atilde;o a Mo&ccedil;&atilde;o de Pesar n&deg; 001/2023, pelo falecimento do Ex-Vereador Guido Prochnow, e Mo&ccedil;&atilde;o de Pesar n&deg; 002/2023, pelo falecimento do Ex-vereador&nbsp;Orlando Gustmann.</span></span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"color:black\">Entrada do Projeto de Resolu&ccedil;&atilde;o </span></span></span><span style=\"font-size:12.0pt\">001/2023, de 06 de fevereiro de 2023.</span><strong> </strong><span style=\"font-size:12.0pt\">Institui o regime de teletrabalho para os servidores da C&acirc;mara Municipal de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"color:black\">As sess&otilde;es podem ser acompanhadas presencialmente ou pela p&aacute;gina do Facebook (</span></span></span><a href=\"http://www.facebook.com/camaradevereadoresdeagrolandia\" style=\"color:#0563c1; text-decoration:underline\"><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"color:black\">www.facebook.com/camaradevereadoresdeagrolandia</span></span></span></a><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"color:black\">).</span></span></span></span></span></p>','1-sessao-ordinaria-de-2023-76.jpg',2,NULL,NULL),(77,'AUDIÊNCIA PÚBLICA ','O Poder Legislativo de Agrolândia convida toda a comunidade para a Audiência Pública referente a apresentação das metas fiscais do terceiro quadrimestre de 2023. Quem apresentará estas informações será o Poder Executivo municipal no dia 27 de fevereiro, às 18h, na Câmara de Vereadores.','2023-02-27','<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">O Poder Legislativo de Agrol&acirc;ndia convida toda a comunidade para a Audi&ecirc;ncia P&uacute;blica referente a apresenta&ccedil;&atilde;o das metas fiscais do terceiro quadrimestre de 2023. Quem apresentar&aacute; estas informa&ccedil;&otilde;es ser&aacute; o Poder Executivo municipal no dia 27 de fevereiro, &agrave;s 18h, na C&acirc;mara de Vereadores.</span></span></span></span></span></span></p>\r\n','audiencia-publica-77.jpg',1,NULL,NULL),(78,'Campanha Abril Azul a fim de conscientizar a população sobre a inclusão de pessoas com TEA ',NULL,'2023-04-02','<p>O Abril Azul &eacute; comemorado todos os anos como um m&ecirc;s dedicado &agrave; conscientiza&ccedil;&atilde;o do autismo. A campanha surgiu a partir da defini&ccedil;&atilde;o pela ONU, em 2008, do dia 2 de abril como o &ldquo;Dia Mundial da Conscientiza&ccedil;&atilde;o do Autismo&rdquo;. Essa data foi escolhida com o objetivo de levar informa&ccedil;&atilde;o &agrave; popula&ccedil;&atilde;o para reduzir a discrimina&ccedil;&atilde;o e o preconceito contra os indiv&iacute;duos que apresentam o Transtorno do Espectro&nbsp;<strong>Autista</strong>&nbsp;(TEA).</p>\r\n','campanha-abril-azul-a-fim-de-conscientizar-a-populacao-sobre-a-inclusao-de-pessoas-com-tea-78.jpg',1,NULL,NULL),(79,'PLANO DIRETOR PARTICIPATIVO','Hoje ocorre a 1° votação do Plano Diretor Participativo de Agrolândia ','2023-04-10','<p>Confira o PROJETO DE LEI COMPLEMENTAR N&deg; 002/2023 na integra:</p>\r\n','plano-diretor-participativo-79.png',1,NULL,NULL),(80,'Câmara de Vereadores de Agrolândia aprova Projeto de Lei que reforça a segurança nas escolas.',NULL,'2023-04-10','<p>C&acirc;mara de Vereadores de Agrol&acirc;ndia aprova Projeto de Lei que refor&ccedil;a a seguran&ccedil;a nas escolas.<br />\r\nA C&acirc;mara de Vereadores de Agrol&acirc;ndia aprovou por unanimidade nesta segunda-feira, 10, o Projeto de Lei n&deg; 016/2023 que autoriza o munic&iacute;pio a contratar, em regime de urg&ecirc;ncia, profissionais de seguran&ccedil;a especializados para todas as unidades educacionais de rede p&uacute;blica municipal de educa&ccedil;&atilde;o.<br />\r\nA reda&ccedil;&atilde;o final do Projeto de Lei j&aacute; foi encaminhada para a san&ccedil;&atilde;o do Executivo, portanto, a contrata&ccedil;&atilde;o dos profissionais e dos servi&ccedil;os de seguran&ccedil;a, j&aacute; pode ser feita pelo Prefeito Municipal.</p>\r\n','camara-de-vereadores-de-agrolandia-aprova-projeto-de-lei-que-reforca-a-seguranca-nas-escolas-80.jpg',1,NULL,NULL),(81,'XXII MARCHA DOS LEGISLATIVOS MUNICIPAIS',NULL,'2023-05-04','<p>XXII MARCHA DOS LEGISLATIVOS MUNICIPAIS</p>\r\n\r\n<p>Na &uacute;ltima semana de 25 a 28 de abril, os Vereadores Ardoli Lehmann de Souza e Daniel Neckel estiveram em Bras&iacute;lia no evento promovido pela UVB Brasil, representando a C&acirc;mara Municipal e os demais Vereadores de Agrol&acirc;ndia.</p>\r\n\r\n<p>O Presidente da Uni&atilde;o dos Vereadores do Brasil Gilson Conzatti, em seu pronunciamento citou a import&acirc;ncia dos Vereadores se unirem cada vez para o fortalecimento do Poder Legislativo Municipal, pois quem conhece as realidades de cada munic&iacute;pio s&atilde;o os Vereadores.</p>\r\n\r\n<p>A marcha contou com aproximadamente 4.500 vereadores de todo Brasil, onde participaram de palestras e pain&eacute;is de debates, como:</p>\r\n\r\n<p>&bull;&nbsp;&nbsp; &nbsp;Como Criar Um Mandato Memor&aacute;vel;<br />\r\n&bull;&nbsp;&nbsp; &nbsp;A defesa da causa animal nas Casas Legislativas;<br />\r\n&bull;&nbsp;&nbsp; &nbsp;Tend&ecirc;ncias da nova lideran&ccedil;a pol&iacute;tica;<br />\r\n&bull;&nbsp;&nbsp; &nbsp;Estrat&eacute;gias para contemplar mandatos de sucesso;<br />\r\n&bull;&nbsp;&nbsp; &nbsp;Emendas positivas parlamentares no &acirc;mbito municipal;<br />\r\n&bull;&nbsp;&nbsp; &nbsp;A import&acirc;ncia do controle externo nas contas p&uacute;blicas;<br />\r\n&bull;&nbsp;&nbsp; &nbsp;Parlamento Estadual e a rela&ccedil;&atilde;o com os munic&iacute;pios;<br />\r\n&bull;&nbsp;&nbsp; &nbsp;Reforma Tribut&aacute;ria e os Munic&iacute;pios;<br />\r\n&bull;&nbsp;&nbsp; &nbsp;Dentre outros...</p>\r\n\r\n<p>Nota: Por iniciativa do Senador Jorge Seif e aproveitando a semana da Marcha, os Vereadores de Santa Catarina foram convidados pela nominada pol&iacute;tica dos Deputados Estaduais para um encontro e bate papo sobre o que est&aacute; sendo feito em prol do nosso estado.</p>\r\n','xxii-marcha-dos-legislativos-municipais-81.jpg',1,NULL,NULL),(82,'AUDIÊNCIA PÚBLICA ',NULL,'2023-05-29',NULL,'audiencia-publica-82.png',1,NULL,NULL),(83,'AUDIÊNCIA PÚBLICA ',NULL,'2023-07-10',NULL,'audiencia-publica-83.jpg',1,NULL,NULL),(84,'Seminário Municipal da Agricultura Familiar',NULL,'2023-07-20',NULL,'seminario-municipal-da-agricultura-familiar-84.jpg',1,NULL,NULL),(85,'AUDIÊNCIA PÚBLICA ',NULL,'2023-09-11',NULL,'audiencia-publica-85.png',1,NULL,NULL);
/*!40000 ALTER TABLE `Noticia` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `NoticiaArquivo`
--

DROP TABLE IF EXISTS `NoticiaArquivo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `NoticiaArquivo` (
  `CodNoticiaArquivo` int(11) NOT NULL,
  `Arquivo` text NOT NULL,
  `Descricao` varchar(200) NOT NULL,
  `CodNoticia` int(11) NOT NULL,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`CodNoticiaArquivo`),
  KEY `noticia_noticiaarquivo_fk` (`CodNoticia`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `NoticiaArquivo`
--

LOCK TABLES `NoticiaArquivo` WRITE;
/*!40000 ALTER TABLE `NoticiaArquivo` DISABLE KEYS */;
INSERT INTO `NoticiaArquivo` VALUES (1,'projeto-de-lei-complementar-n-002-2023-1.doc','PROJETO DE LEI COMPLEMENTAR N° 002/2023',79,1),(2,'projeto-de-lei-n-016-2023-2.doc','PROJETO DE LEI N° 016/2023',80,1);
/*!40000 ALTER TABLE `NoticiaArquivo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `NoticiaFoto`
--

DROP TABLE IF EXISTS `NoticiaFoto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `NoticiaFoto` (
  `CodNoticiaFoto` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) DEFAULT NULL,
  `ArqImagem` varchar(100) DEFAULT NULL,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  `CodNoticia` int(11) NOT NULL,
  PRIMARY KEY (`CodNoticiaFoto`),
  KEY `noticia_noticiafoto_fk` (`CodNoticia`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `NoticiaFoto`
--

LOCK TABLES `NoticiaFoto` WRITE;
/*!40000 ALTER TABLE `NoticiaFoto` DISABLE KEYS */;
/*!40000 ALTER TABLE `NoticiaFoto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Organograma`
--

DROP TABLE IF EXISTS `Organograma`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Organograma` (
  `CodOrganograma` int(11) NOT NULL,
  `CodPai` int(11) DEFAULT NULL,
  `Nome` varchar(200) DEFAULT NULL,
  `ArqImagem` text,
  `Titulo` varchar(200) DEFAULT NULL,
  `Telefone` varchar(100) DEFAULT NULL,
  `Email` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`CodOrganograma`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Organograma`
--

LOCK TABLES `Organograma` WRITE;
/*!40000 ALTER TABLE `Organograma` DISABLE KEYS */;
/*!40000 ALTER TABLE `Organograma` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PalavraCidadao`
--

DROP TABLE IF EXISTS `PalavraCidadao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PalavraCidadao` (
  `CodPalavraCidadao` int(11) NOT NULL AUTO_INCREMENT,
  `CodSessaoLegislativa` int(11) NOT NULL,
  `Descricao` varchar(100) DEFAULT NULL,
  `Texto` text,
  `ArqAudio` varchar(100) DEFAULT NULL,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  `ArqImagem` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`CodPalavraCidadao`),
  KEY `sessaolegislativa_palavracidadao_fk` (`CodSessaoLegislativa`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PalavraCidadao`
--

LOCK TABLES `PalavraCidadao` WRITE;
/*!40000 ALTER TABLE `PalavraCidadao` DISABLE KEYS */;
/*!40000 ALTER TABLE `PalavraCidadao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PalavraVereador`
--

DROP TABLE IF EXISTS `PalavraVereador`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PalavraVereador` (
  `CodPalavraVereador` int(11) NOT NULL AUTO_INCREMENT,
  `CodSessaoLegislativa` int(11) NOT NULL,
  `CodVereador` int(11) NOT NULL,
  `Texto` text,
  `ArqAudio` varchar(100) DEFAULT NULL,
  `ArqImagem` varchar(100) DEFAULT NULL,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`CodPalavraVereador`),
  KEY `sessaolegislativa_palavravereador_fk` (`CodSessaoLegislativa`),
  KEY `vereador_palavravereador_fk` (`CodVereador`)
) ENGINE=MyISAM AUTO_INCREMENT=199 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PalavraVereador`
--

LOCK TABLES `PalavraVereador` WRITE;
/*!40000 ALTER TABLE `PalavraVereador` DISABLE KEYS */;
INSERT INTO `PalavraVereador` VALUES (1,2,82,'<p><em>Agradeceu&nbsp;a presen&ccedil;a de todos na Sess&atilde;o.</em></p>',NULL,NULL,1),(2,2,84,'<p><em>Enalteceu o trabalho dos vereadores na aprecia&ccedil;&atilde;o e aprova&ccedil;&atilde;o dos projetos de lei votados nesta data. Fez convite para participa&ccedil;&atilde;o de uma festa na comunidade de Serra Velha.</em></p>\n',NULL,NULL,1),(3,2,85,'<p><em>Destacou a presen&ccedil;a de membros da comunidade prestigiando a Sess&atilde;o. Falou tamb&eacute;m sobre a Celebra&ccedil;&atilde;o da Sexta-feira Santa em Agrol&acirc;ndia com a integra&ccedil;&atilde;o de quatro igrejas representado juntas a f&eacute; em Jesus Cristo, sendo uma das mais lindas celebra&ccedil;&otilde;es j&aacute; presenciadas.</em></p>\n',NULL,NULL,1),(4,2,68,'<p><em>Falou sobre a nova edi&ccedil;&atilde;o de um livro sobre a hist&oacute;ria de Agrol&acirc;ndia, que ter&aacute; um cap&iacute;tulo especial sobre a comunidade de Serra dos Alves, sendo a primeiras comunidades criadas no munic&iacute;pio de Agrol&acirc;ndia.</em></p>\n',NULL,NULL,1),(5,2,75,'<p><em>Parabenizou os jornalistas pela passagem do Dia do Jornalista, principalmente ao Jornalista Adilson Schmitz que semanalmente acompanha e produz mat&eacute;rias das Sess&otilde;es da C&acirc;mara de Agrol&acirc;ndia. Tamb&eacute;m citou a passagem do Dia Mundial da Sa&uacute;de, parabenizando todos os trabalhadores da &aacute;rea. Deixou condol&ecirc;ncias &agrave; fam&iacute;lia do &ldquo;Tio Guilbert&rdquo;, pelo falecimento da filha Eliana Arndt no domingo e do genro &ldquo;Ga&uacute;cho&rdquo;, dois dias antes. Sugeriu um momento de sil&ecirc;ncio no final da Sess&atilde;o em respeita &agrave;s fam&iacute;lias que perderam entes queridos.</em></p>\n',NULL,NULL,1),(6,2,74,'<p><em>Parabenizou as Igrejas Cat&oacute;lica e Evang&eacute;lica que pela 1&ordf; vez promoveram juntos na Sexta-feira Santa a encena&ccedil;&atilde;o da Morte da Jesus, representando muito bem o sentido da P&aacute;scoa e de Jesus na vida de todos os crist&atilde;os. Deixou tamb&eacute;m os p&ecirc;sames &agrave; fam&iacute;lia do &ldquo;Ga&uacute;cho&rdquo;, que gostava muito de pol&iacute;tica e era um militante do Partido dos Trabalhadores. Por fim registrou a passagem do anivers&aacute;rio da esposa Raquel.</em></p>\n',NULL,NULL,1),(7,2,80,'<p><em>Agradeceu a presen&ccedil;a de todos e tamb&eacute;m deixou condol&ecirc;ncias pela morte do amigo Ga&uacute;cho, que apreciava a pol&iacute;tica do munic&iacute;pio.</em></p>\n',NULL,NULL,1),(8,2,81,'<p><em>Destacou a presen&ccedil;a do Secret&aacute;rio Municipal Anderson (Alem&atilde;o), informou que ter&aacute; in&iacute;cio nesta semana a coloca&ccedil;&atilde;o da tubula&ccedil;&atilde;o na Rua Alberto Koepsel&nbsp; e agradeceu pela atendimento da Indica&ccedil;&atilde;o para recolocar as tampas das bocas de lobo na rua Deli Bauer.&nbsp; Tamb&eacute;m lamentou o falecimento do amigo &ldquo;Ga&uacute;cho&rdquo;, com sentimentos de pesar a toda a fam&iacute;lia.&nbsp;</em></p>\n',NULL,NULL,1),(9,2,83,'<p><em>Agradeceu a presen&ccedil;a do Secret&aacute;rio Anderson que honra o Legislativo , bem como o Secret&aacute;rio Ian Zwicker que vem sendo prestativo e eficiente trabalho na Secretaria de Infrestrutura no atendimento &agrave; comunidade. Registrou o falecimento do companheiro &ldquo;Ga&uacute;cho&rdquo;, sendo um dos fundadores do PT em Agrol&acirc;ndia, sendo uma pessoa de car&aacute;ter, e foi v&iacute;tima de grave doen&ccedil;a.&nbsp;</em></p>\n',NULL,NULL,1),(10,3,68,'<p>Agradeceu &agrave; Secretaria de Obras pelo atendimento (cascalhamento) na Serra dos Alves</p>\n',NULL,NULL,1),(11,3,75,'<p>Afirmou que a reuni&atilde;o da UCAVI em Atalanta foi muito produtiva, com excelente palestrante sobre reforma pol&iacute;tica. Sugeriu se seja passado a todos os vereadores o contato do palestrante para sanar d&uacute;vidas quando necess&aacute;rio, pois a proposta de reforma pol&iacute;tica &eacute; muito pol&ecirc;mica.</p>\n',NULL,NULL,1),(12,3,74,'<p>Falou sobre o Projeto de Lei 4330/04 que autoriza a terceiriza&ccedil;&atilde;o de servi&ccedil;os na iniciativa p&uacute;blica, vindo a causar grandes problemas com as administra&ccedil;&otilde;es p&uacute;blicas em todas as esferas. Que ser&atilde;o necess&aacute;rias Emendas para ajustas a proposta.</p>\n',NULL,NULL,1),(13,3,80,'<p>Tamb&eacute;m falou sobre a Assembleia da UCAVI, dando &ecirc;nfase para a discuss&atilde;o sobre a Reforma Pol&iacute;tica afirmando que &eacute; necess&aacute;rio se comprometer com a causa para minimizar problemas futuros.</p>\n',NULL,NULL,1),(14,3,85,'<p>Saudou todos os colegas vereadores</p>\n',NULL,NULL,1),(15,3,84,'<p>Agradeceu ao colega vereador Ad&atilde;o que prestigiou a festa da Serra Velha.</p>\n',NULL,NULL,1),(16,3,82,'<p>Justificou a falta na reuni&atilde;o da UCAVI por atender problemas de sa&uacute;de na fam&iacute;lia.</p>\n',NULL,NULL,1),(17,3,81,'<p>Apresentou os n&uacute;meros do Ped&aacute;gio do Hospital de Agrol&acirc;ndia: R$ 7.442,50 + 57,59 doados por funcion&aacute;rios do hospital +R$ &nbsp;500,00 de um empres&aacute;rio de telecomunica&ccedil;&otilde;es do munic&iacute;pio, somando o total de R$ 8.000,00. Falou tamb&eacute;m sobre a panfletagem sobre outras formas de contribui&ccedil;&atilde;o do o Hospital, como o d&eacute;bito em conta de Energia. Agradeceu ao Secret&aacute;rio de Obras, Ian, pelo atendimento na propriedade do Sra. Nilva Scheffer. Por fim deixou pesares a fam&iacute;lia do Pedro Lino Schiestl, pelo falecimento nesta data, com 80 anos.</p>\n',NULL,NULL,1),(18,3,83,'<p>Tamb&eacute;m chamou a aten&ccedil;&atilde;o para a palestra ministrada na Assembleia da UCAVI bem como da necessidade de cobran&ccedil;a dos Deputados para tomarem decis&otilde;es que n&atilde;o prejudiquem os munic&iacute;pios. Parabenizou a administra&ccedil;&atilde;o municipal pela compra de mais um &ocirc;nibus com recursos pr&oacute;prios. Tamb&eacute;m parabenizou as fam&iacute;lias que receberam casas pr&oacute;prias atrav&eacute;s da Promover. Deixou pesares &agrave; fam&iacute;lia Schiestl. Por fim agradeceu ao pessoal que colaborou com a realiza&ccedil;&atilde;o do ped&aacute;gio da Hospital, arrecadando assim um valor expressivo para a entidade e convidou para a pr&oacute;xima Sess&atilde;o Ordin&aacute;ria que ser&aacute; ser&aacute; realizada no dia 22/04, quarta-feira, &agrave;s 20h:00.</p>\n',NULL,NULL,1),(19,4,82,'<p>Saudou a todos.</p>\n',NULL,NULL,1),(20,4,84,'<p>Saudou a todos.</p>\n',NULL,NULL,1),(21,4,80,'<p>Saudou a todos.</p>\n',NULL,NULL,1),(22,4,85,'<p>Parabenizou a comunidade de Ribeir&atilde;o do Tigre pelas excelentes novenas que est&atilde;o promovendo</p>\n',NULL,NULL,1),(23,4,74,'<p>Destacou o atendimento oferecido no Hospital de Agrol&acirc;nida, com efici&ecirc;ncia e rapidez. Fez Indica&ccedil;&atilde;o Verbal para que seja providenciada ilumina&ccedil;&atilde;o no Parque de Expoci&ccedil;&otilde;es (FECOL) onde se faz caminhadas.</p>\n',NULL,NULL,1),(24,4,75,'<p>Apoiou a solicita&ccedil;&atilde;o verbal do vereador Ivanir, visando proporcionando mais seguran&ccedil;a aos mun&iacute;cipes que fazem caminhadas no Parque da FECOL. Disse tamb&eacute;m que h&aacute; outros casos de problemas com ilumina&ccedil;&atilde;o p&uacute;blica e que precisam ser reparados com urg&ecirc;ncia, para que os pol&iacute;ticos do munic&iacute;pio n&atilde;o fiquem todos no descr&eacute;dito pela falta de manuten&ccedil;&atilde;o das ilumina&ccedil;&otilde;es p&uacute;blicas.</p>\n\n<p>O Vereador Ivanir interveio afirmando que uma nova licita&ccedil;&atilde;o realizada recentemente para manuten&ccedil;&atilde;o da ilumina&ccedil;&atilde;o p&uacute;blica n&atilde;o obteve &ecirc;xito, por&eacute;m o prefeito est&aacute; viabilizando nesta semana a possibilidade de realizar uma compra direta pra sanar parte dos problemas.</p>\n\n<p>O vereador Gianfranco aproveitou ainda para parabenizar atletas do munic&iacute;pio que se destacam em competi&ccedil;&otilde;es regionais.</p>\n',NULL,NULL,1),(25,4,68,'<p>Convidou os colegas vereadores para prestigiarem a tradicional festa na comunidade de Serra dos Alves (Capela Nossa Senhora de Lourdes) a ser realizada nos dias 09 e 10 de maio. Pediu colabora&ccedil;&atilde;o dos vereadores para pagamento do parque infl&aacute;vel para crian&ccedil;as a ser instalado na referida festa.</p>\n',NULL,NULL,1),(26,4,81,'<p>Lamentou a falta de pessoas da comunidade na presente sess&atilde;o, dando a entender que a pessoas s&oacute; de interessam em prestigiar as sess&otilde;es quando tem tramita&ccedil;&otilde;es pol&ecirc;micas. Tamb&eacute;m destacou atletas do munic&iacute;pio que se destacam em v&aacute;rias modalidades esportivas, divulgando e destacando o nome de Agrol&acirc;ndia.</p>\n',NULL,NULL,1),(27,4,83,'<p>Agradeceu aos colegas vereadores por terem acatado a solicita&ccedil;&atilde;o de mudan&ccedil;a do hor&aacute;ria da sess&atilde;o prevista inicialmente para esta semana. Agradeceu ao Executivo por duas obras realizadas recentemente no munic&iacute;pio: Continua&ccedil;&atilde;o da cobertura da Quadra na Escola Rudolfo Tailaker e Coloca&ccedil;&atilde;o da tubula&ccedil;&atilde;o na rua Ricardo Max Siegel, em frente a propriedade do Sr. Walter Pfleger. Tamb&eacute;m solicitou ao l&iacute;der do prefeito a manuten&ccedil;&atilde;o do ponto de &ocirc;nibus pr&oacute;ximo ao portal da cidade. Por fim enalteceu o atendimento privilegiado que se obt&eacute;m no Hospital de Agrol&acirc;ndia, diferenciando-se em rela&ccedil;&atilde;o &agrave; outros hospitais da regi&atilde;o.</p>\n',NULL,NULL,1),(28,5,68,'<p><em>Informou que n&atilde;o poder&aacute; participar da solenidade de instala&ccedil;&atilde;o do Projeto Bem-te-vi por ter outro compromisso j&aacute; agendado. Pediu aten&ccedil;&atilde;o e celeridade de na aprecia&ccedil;&atilde;o do Projetos de Lei que foram encaminhados para as comiss&otilde;es por se tratarem de benef&iacute;cios &agrave; comunidade.</em></p>\n',NULL,NULL,1),(29,5,75,'<p><em>Agradeceu ao Sargento Nelson pelo trabalho realizado em Agrol&acirc;ndia e ao jornalista Adilson Schmitz que possibilita a divulga&ccedil;&atilde;o do trabalho realizado na C&acirc;mara. Agradeceu tamb&eacute;m &agrave; equipe m&eacute;dica pelo atendimento que recebeu no Hospital de Agrol&acirc;ndia em decorr&ecirc;ncia de um problema de sa&uacute;de na sexta-feira, 24/04. Enalteceu o trabalho da Pol&iacute;cia Militar atrav&eacute;s do Sargento Nelson, bem com &agrave; Associa&ccedil;&atilde;o Empresarial e CDL que tamb&eacute;m foram parceiro para instala&ccedil;&atilde;o do Projeto Bem-te-vi no munic&iacute;pio. Voltou a pedir aten&ccedil;&atilde;o para a instala&ccedil;&atilde;o de novos pontos de ilumina&ccedil;&atilde;o p&uacute;blica.</em></p>\n',NULL,NULL,1),(30,5,74,'<p><em>Informou que a contrata&ccedil;&atilde;o da empresa atrav&eacute;s de compra direta para manuten&ccedil;&atilde;o da ilumina&ccedil;&atilde;o p&uacute;blica &eacute; tempor&aacute;ria para sanar problemas pontuais. Elogiou a atividade promovida pelo Grupo e Escoteiros, sendo muito gratificante pelo aprendizado e valoriza&ccedil;&atilde;o dos participantes, apesar de algumas dificuldades encontradas. Que o Investimento no grupo de Escoteiros e um orgulho para o munic&iacute;pio.</em></p>\n',NULL,NULL,1),(31,5,82,'<p><em>Saudou todos os presentes.</em></p>\n',NULL,NULL,1),(32,5,84,'<p><em>Elogiou o trabalho da PM pela conclus&atilde;o da implanta&ccedil;&atilde;o das C&acirc;maras de Videomonitoramento. Pediu informa&ccedil;&otilde;es sobre a manuten&ccedil;&atilde;o da ponte da localidade de Tr&ecirc;s Barras. Por fim parabenizou a todos pela passagem do Dia do Trabalhador.</em></p>\n',NULL,NULL,1),(33,5,85,'<p><em>Tamb&eacute;m elogiou o Sargento Nelson e toda a PM pelo excelente trabalho realizado em Agrol&acirc;ndia na Seguran&ccedil;a P&uacute;blica e orienta&ccedil;&atilde;o &agrave;s crian&ccedil;as e jovens do munic&iacute;pio.</em></p>\n',NULL,NULL,1),(34,5,80,'<p><em>Elogiou a instala&ccedil;&atilde;o das C&acirc;meras de Monitoramento cuja tramita&ccedil;&atilde;o iniciou h&aacute; cerca de dois anos, e continuadas com a persist&ecirc;ncia do Sargento Nelson. Destacou &nbsp;&agrave;s duas Indica&ccedil;&otilde;es apresentadas nesta Sess&atilde;o, afirmando &nbsp;que ser&aacute; necess&aacute;rio cobrar mais para que sejam atendidas, &agrave; exemple de muitas outras Indica&ccedil;&otilde;es apresentadas e que s&atilde;o simplesmente engavetadas, embora compreende que nem sempre h&aacute; recursos para atender todas as solicita&ccedil;&otilde;es.</em></p>\n',NULL,NULL,1),(35,5,81,'<p><em>Falou sobre o posicionamento contr&aacute;rio do Prefeito em rela&ccedil;&atilde;o &agrave; Proposta de Constru&ccedil;&atilde;o de uma pequena barragem no munic&iacute;pio. Disse que tamb&eacute;m n&atilde;o v&ecirc; utilidade para a barragem, cujo investimento deveria&nbsp; ser utilizado em outras a&ccedil;&otilde;es. Sobre a manuten&ccedil;&atilde;o da ponte da localidade de Tr&ecirc;s Barras, informou que n&atilde;o h&aacute; viabilidade t&eacute;cnica para constru&ccedil;&atilde;o de uma passarela para pedestres, e a previs&atilde;o de constru&ccedil;&atilde;o da nova ponte &eacute; de seis meses, com recursos Federais de mais de R$ 600 mil. Que a ponte ficar&aacute; em torno de 80 cent&iacute;metros mais alta que a estrada, atendendo solicita&ccedil;&atilde;o da Defesa Civil Nacional. Tamb&eacute;m falou sobre o acampamento dos Escoteiros, com 72 inscri&ccedil;&otilde;es e colabora&ccedil;&atilde;o de muita gente, incluindo as chefias, crian&ccedil;as e pais, onde foram realizadas v&aacute;rias atividades que contribuem para transformar as crian&ccedil;as em cidad&atilde;os melhores. Por fim atribuiu ao Sargento Nelson o t&iacute;tulo de &ldquo;Pai&rdquo; do Projeto Bem-te-vi em Agrol&acirc;ndia, pela dedica&ccedil;&atilde;o e empenho para a execu&ccedil;&atilde;o do Projeto.</em></p>\n',NULL,NULL,1),(36,5,83,'<p><em>Tamb&eacute;m parabenizou o Sargento Nelson pelo excelente trabalho de realiza em Agrol&acirc;ndia. Lamentou a demora e burocracia para Execu&ccedil;&atilde;o de algumas obras da Defesa Civil no munic&iacute;pio. Em rela&ccedil;&atilde;o &agrave; manuten&ccedil;&atilde;o da ilumina&ccedil;&atilde;o p&uacute;blica est&aacute; sendo realizada de maneira emergencial. Parabenizou o Executivo pela compra de arei&atilde;o de Ibirama para coloca&ccedil;&atilde;o em algumas ruas do munic&iacute;pio. Por fim confirmou presen&ccedil;a no evento de inaugura&ccedil;&atilde;o do Projeto Bem-te-vi.</em></p>\n',NULL,NULL,1),(37,6,68,'<p style=\"text-align: justify;\">Justificou a aus&ecirc;ncia na solenidade de solenidade de inaugura&ccedil;&atilde;o das C&acirc;meras de Seguran&ccedil;a, por participar no mesmo hor&aacute;rio de uma reuni&atilde;o dos Pequenos Produtores de Serra dos Alves. Agradeceu pela aprova&ccedil;&atilde;o dos projetos submetidos a 1&ordf; vota&ccedil;&atilde;o nesta sess&atilde;o.&nbsp; Disse que na Associa&ccedil;&atilde;o dos Pequenos Produtores est&aacute; sendo implantado o Projeto do Programa SC Rural com investimentos de mais de R$ 500 mil para melhorias na qualidade da produ&ccedil;&atilde;o de leite, sendo 50% do valor &agrave; Fundo Perdido, beneficiando os agricultores, cujo aplica&ccedil;&atilde;o poder&aacute; ser feita de v&aacute;rias maneiras, como melhorias nas instala&ccedil;&otilde;es, piquetamento, compra de matrizes, melhorias de pastagem e das estradas para escoamento da produ&ccedil;&atilde;o, etc . Refor&ccedil;ou convite para a festa da comunidade de Serra dos Alves nos dias 09 e 10/05 e refor&ccedil;o pedido de apoio financeiro para pagar o parque infantil na mesma festa.</p>\n',NULL,NULL,1),(38,7,68,'<p><strong>Vereador Ad&atilde;o S. de Jesus</strong>: Tamb&eacute;m destacou a atua&ccedil;&atilde;o de Luiz Henrique da Silveira, sendo um pol&iacute;tico de respeito. Destacou que agora, por 30 dais, a C&acirc;mara conta com tr&ecirc;s vereadores da Serra dos Alves; Lembrou da &eacute;poca em que se faziam Sess&otilde;es Itinerantes, solicitando que se promova uma Sess&atilde;o Itinerante na Serra dos Alves. Destacou tamb&eacute;m a festa realizada na localidade de Serra dos Alves.</p>\n',NULL,NULL,1),(39,7,80,'<p>Parabenizou o suplente de vereador por ter assumido o desafio de ocupar a vaga na C&acirc;mara por 30 dias. Agradeceu ao Presidente do PMDB pela homenagem &agrave; Luiz Henrique da Silveira, que foi Deputado Estadual, Deputado Federal, tr&ecirc;s vezes Prefeito de Joinville, duas vezes Governador de Santa Catarina e Senador.&nbsp;</p>\n',NULL,NULL,1),(40,7,74,'<p>Disse que se o pol&iacute;tico Luiz Henrique foi um homem justo, teve uma morte coerente, sem sofrer. Lamentou pela morte de mais dois mun&iacute;cipes nesta data (12/03): Jo&atilde;o Vidal (problemas de sa&uacute;de) e Ant&ocirc;nio C&acirc;ndido (acidente de bicicleta). Deu boas vindas ao suplente &ldquo;Caleta&rdquo;.</p>\n',NULL,NULL,1),(41,7,85,'<p>Deu boas vindas aos suplente de vereador... Destacou a presen&ccedil;a do presidente do PMDB e a homenagem realizada a Luiz Henrique da Silveira, bem como presen&ccedil;a do presidente da Associa&ccedil;&atilde;o Empresarial de Agrol&acirc;ndia, Romildo Coelho.</p>\n',NULL,NULL,1),(42,7,81,'<p>Desejou que o suplente de vereador sinta-se &agrave; vontade parabenizando-o por aceitar esta oportunidade de atual na C&acirc;mara de Vereadores. Lamentou as duas mortes no munic&iacute;pio. Destacou que SC perde muito com a morte do Senador Luiz Henrique.</p>\n',NULL,NULL,1),(44,7,82,'<p>Saudou todos os presentes.</p>\n',NULL,NULL,1),(45,7,83,'<p>Destacou a presen&ccedil;a de todos. Parabenizou o suplente Bento Luiz Ferreira pela oportunidade de passar pela C&acirc;mara de Vereador, convido-o para participar tamb&eacute;m da Assembleia da UCAVI em Trombudo Central no s&aacute;bado, 16/05. Falou sobre a obra de reforma da ponte da Avenida Eduardo Will. Pediu que o l&iacute;der do prefeito leve a solicita&ccedil;&atilde;o de manuten&ccedil;&atilde;o com asfalto na cabeceira da ponte perto da empresa Multicolor T&ecirc;xtil, tamb&eacute;m na Av. Eduardo Will.</p>\n',NULL,NULL,1),(47,7,84,'<p>Parabenizou o presidente do Diret&oacute;rio Municipal do PMDB pela homenagem ao Pol&iacute;tico Luiz Henrique da Silveira. Lamentou que o Hospital de Agrol&acirc;ndia ficou sem atendimento m&eacute;dico por um per&iacute;odo no domingo, 10/05. Concluindo, ofereceu ajuda ao Suplente de Vereador Bento L. Ferreira, se necess&aacute;rio.</p>\n',NULL,NULL,1),(48,8,68,'<p>Fez duas indica&ccedil;&otilde;es verbais, para coloca&ccedil;&atilde;o de seis cargas de macadame na estrada geral da Furna Vargas, cuja estrada est&aacute; prejudicada pela e tamb&eacute;m na estrada geral de d&aacute; acesso &agrave; Petrol&acirc;ndia em alguns pontos cr&iacute;ticos.&nbsp;</p>\n',NULL,NULL,1),(49,8,80,'<p>Citou uma reclama&ccedil;&atilde;o sobre aplica&ccedil;&atilde;o de multa na SC 112, de acesso &agrave; cidade, cujas faixas de sinaliza&ccedil;&atilde;o est&atilde;o apagadas. Lamentou que a prefeitura n&atilde;o pode fazer a repintura.</p>\n',NULL,NULL,1),(50,8,74,'<p>Falou sobre a Festa&nbsp;da capela Santa Catarina, muito bem organizada e prestigiada. Por fim, falou sobre a sugest&atilde;o de distanciamento das planta&ccedil;&otilde;es de eucalipto das redes el&eacute;tricas, conforme sugest&atilde;o apresentada na reuni&atilde;o da UCAVI, mas que sugere-se tamb&eacute;m a planta&ccedil;&atilde;o de um ou dois carreiros de pinus antes do eucalipto, para evitar que as cascas de eucaliptos atingem as redes el&eacute;tricas e provoquem estrados mesmo &agrave; dist&acirc;ncia.</p>\n',NULL,NULL,1),(51,8,85,'<p>Pediu que se fa&ccedil;a um minuto de sil&ecirc;ncio pelo falecimento de Raymundo Weidlich, agricultor da localidade de Ribeir&atilde;o do Tigre.</p>\n',NULL,NULL,1),(52,8,81,'<p>Fez um breve relato sobre a reuni&atilde;o da UCAVI com o Deputado Dirceu Drech, cujo debate sugere o corte total dos reflorestamentos plantados pr&oacute;ximos &agrave;s redes el&eacute;tricas., que causam 85% dos problemas de quedas de energia. Que no munic&iacute;pio de Agron&ocirc;mica j&aacute; est&aacute; tramitando uma lei de iniciativa popular, para adequar o reflorestamento, principalmente em rela&ccedil;&atilde;o ao distanciamento das divisas. Finalizando comentou sobre o Projeto 031/2015 e a necessidade de se promover tr&ecirc;s congressos de Conselhos Municipais.</p>\n',NULL,NULL,1),(53,8,82,'<p>: Agradeceu a presen&ccedil;a de todos</p>\n',NULL,NULL,1),(54,8,83,'<p>Falou da Assembleia da UCAVI realizada em Trombudo Central no s&aacute;bado, 16/05, com debate sobre a regulariza&ccedil;&atilde;o dos reflorestamentos, que ainda precisa de adequa&ccedil;&otilde;es para a aplica&ccedil;&atilde;o da lei e sobre a explana&ccedil;&atilde;o do Dr. Marcionei (Assessor Jur&iacute;dico da UCAVI), com &ecirc;nfase para o comprometimento dos vereadores nas tramita&ccedil;&otilde;es, an&aacute;lises e vota&ccedil;&atilde;o dos Projetos de Lei, para evitar irregularidades que podem gerar problemas futuras. Pediu tamb&eacute;m aos vereadores que tiverem possibilidade, de acompanhar o processo de licita&ccedil;&atilde;o para a Manuten&ccedil;&atilde;o da Ilumina&ccedil;&atilde;o p&uacute;blica que est&aacute; sendo realizada pela Prefeitura de Agrol&acirc;ndia. Parabenizou o Centro de Educa&ccedil;&atilde;o Rudolfo Theilacker pelo folder elaborado sobre o consumo consciente da &aacute;gua. Tamb&eacute;m lamentou pela morte do mun&iacute;cipe Raymundo Weidlich.&nbsp;</p>\n',NULL,NULL,1),(55,8,84,'<p>Agradeceu pela poda das &aacute;rvores muito bem feitas no centro da cidade.</p>\n',NULL,NULL,1),(56,14,75,'<p>Destacou a necessidade de se respeitar o calend&aacute;rio de eventos no munic&iacute;pio, para n&atilde;o haver preju&iacute;zos por ac&uacute;mulo de promo&ccedil;&otilde;es realizadas por associa&ccedil;&otilde;es e clubes. Sugeriu que haja uma puni&ccedil;&atilde;o para quem n&atilde;o respeita o calend&aacute;rio. Voltou a pedir aten&ccedil;&atilde;o para a manuten&ccedil;&atilde;o da ilumina&ccedil;&atilde;o p&uacute;blica da cidade. Agradeceu ao secret&aacute;rio pela explana&ccedil;&atilde;o realizada sobre a proposta de altera&ccedil;&atilde;o do tr&acirc;nsito no per&iacute;metro urbano, por&eacute;m alerto que poder&aacute; haver novas discuss&otilde;es sobre as mudan&ccedil;as, pedindo que haja flexibilidade nas altera&ccedil;&otilde;es. Justificou a aus&ecirc;ncia total nos 30 dias de licen&ccedil;a, com a inten&ccedil;&atilde;o de n&atilde;o interferindo em qualquer decis&atilde;o dos vereadores da bancada do PSDB.</p>\n',NULL,NULL,1),(57,14,84,'<p><strong>Vereador Vilmar Costa:</strong> Tamb&eacute;m voltou a chamara a aten&ccedil;&atilde;o para a necessidade de aten&ccedil;&atilde;o com a manuten&ccedil;&atilde;o da ilumina&ccedil;&atilde;o p&uacute;blica. Desejou bom retorno ao vereador Gianfranco.</p>\n',NULL,NULL,1),(58,14,74,'<p>Parabenizou o Secret&aacute;rio Anderson pelo trabalho e propostas para mudan&ccedil;as no tr&acirc;nsito da cidade. Disse que haver&aacute; mais espa&ccedil;o para estacionamento e que se algu&eacute;m tiver que caminhar um pouco a mais, n&atilde;o ser&aacute; em grande espa&ccedil;o. Destacou o sucesso da venda de aproximadamente 500 fil&eacute;s na promo&ccedil;&atilde;o dos Escoteiros, voltando a destacar a import&acirc;ncia que o movimento dos escoteiros tem na sociedade.&nbsp;</p>\n',NULL,NULL,1),(59,14,85,'<p>Tamb&eacute;m chamou a aten&ccedil;&atilde;o para o respeita da agenda de eventos do munic&iacute;pio. Agradeceu pelas iniciativas positivas da proposta de altera&ccedil;&otilde;es do tr&acirc;nsito da cidade.</p>\n',NULL,NULL,1),(60,14,80,'<p>Tamb&eacute;m elogiou a proposta de mudan&ccedil;as do transito, afirmando que uma das bandeiras de campanha deste vereador era ajudar a promover melhoras e mudan&ccedil;as no tr&acirc;nsito da cidade.</p>\n',NULL,NULL,1),(61,14,81,'<p>Agradeceu a todos que prestigiaram a festa dos escoteiros com venda de 493 fil&eacute;s e lucro de R$ 4.874,00, mesmo com chuva no s&aacute;bado &agrave; noite. Agradeceu a todos que prestigiaram e colaboraram. Pediu que voltem a ser enviadas as atas das sess&otilde;es por email aos vereadores com anteced&ecirc;ncia, para melhor aprecia&ccedil;&atilde;o. Esclareceu que nenhuma multa de tr&acirc;nsito foi emitida atrav&eacute;s das c&acirc;meras de videomonitoramento. Por fim afirmou que em 2014 foi promovida a apresenta&ccedil;&atilde;o sobre as mudan&ccedil;as do tr&acirc;nsito na c&acirc;mara, durante uma sess&atilde;o ordin&aacute;ria.</p>\n',NULL,NULL,1),(62,14,83,'<p>Agradeceu a todos que participaram dos tr&ecirc;s eventos promovidos no munic&iacute;pio no final de semana anterior. Convidou para o evento a ser promovido pela Escola Rodolfo Taylaker no s&aacute;bado, 20 e para a festa da capela S&atilde;o Luiz, na Barra do Tigre, durante o final de semana. Convidou tamb&eacute;m para a participa&ccedil;&atilde;o da Assembleia da UCAVI em Lontras, no s&aacute;bado, 20/06. Anunciou a proposta de antecipar o hor&aacute;rio das sess&otilde;es para 19h:30min e que a sess&atilde;o da pr&oacute;xima semana ser&aacute; na segunda feira, 22.Disse que as altera&ccedil;&otilde;es do tr&acirc;nsito atendem uma proposta de campanha do prefeito Jos&eacute; Constante e parabenizou o Executivo tamb&eacute;m pelo in&iacute;cio da pavimenta&ccedil;&atilde;o de mais um rua da cidade.</p>\n',NULL,NULL,1),(63,14,68,'<p>Cumprimentou os presentes.</p>\n',NULL,NULL,1),(64,14,82,'<p>Cumprimentou e agradeceu a presen&ccedil;a de todos na Sess&atilde;o.</p>\n',NULL,NULL,1),(65,16,68,'<p>Disse que cabe ao presidente decidir se coloca em vota&ccedil;&atilde;o ou n&atilde;o os projetos que tramitam na casa. Destacou a entrega na &uacute;ltima semana de um trator para a comunidade de Serra dos Alves, o qual ficar&aacute; a disposi&ccedil;&atilde;o da comunidade para manuten&ccedil;&atilde;o das estradas. Agradeceu ao Deputado pela Emenda Parlamentar que possibilitou a aquisi&ccedil;&atilde;o do trator. Tamb&eacute;m informou sobre a libera&ccedil;&atilde;o de recursos do Programa SC Rural para a Associa&ccedil;&atilde;o de Pequenos Produtores Rurais de Serra dos Alves (R$ 400 mil, sendo 50% &agrave; fundo perdido, que ser&aacute; dividido entre 10 produtores) e da Associa&ccedil;&atilde;o de Produtores de Leite. Os valores devem ser usados para o melhoramento das propriedades e da produ&ccedil;&atilde;o de leite.</p>\n',NULL,NULL,1),(66,16,80,'<p>Parabenizou os vereadores pelas Emendas conseguidas atrav&eacute;s dos Deputados, destacando que logo dever&aacute; anunciada nova Emenda do deputado Aldo Schneider e Peninha tamb&eacute;m.</p>\n',NULL,NULL,1),(67,16,75,'<p>Pediu para o presidente informar via r&aacute;dio local a mudan&ccedil;a do hor&aacute;rio das sess&otilde;es que passaram para &agrave;s 19h:30min no per&iacute;odo de inverno. Afirmou que &eacute; importante que se fa&ccedil;a oposi&ccedil;&atilde;o mais que tamb&eacute;m contribua com a reivindica&ccedil;&atilde;o de recursos para o munic&iacute;pio, como o PSDB faz em Agrol&acirc;ndia, beneficiando v&aacute;rias entidades ou clubes. Chamou a aten&ccedil;&atilde;o para que se promova a limpeza da cidade, incluindo a lava&ccedil;&atilde;o do portal da cidade. Pediu um minuto de sil&ecirc;ncio pelo falecimento de Altenir Alberton que faleceu na segunda-feira, 29/06.</p>\n',NULL,NULL,1),(68,16,74,'<p>Falou sobre o Torneio Estadual de Bocha, com boa participa&ccedil;&atilde;o de quatro equipes da CME de Agrol&acirc;ndia, em que Florian&oacute;polis levou o t&iacute;tulo de campe&atilde;. Agradeceu mais uma vez ao deputado D&eacute;cio Lima pelas Emendas Parlamentares destinadas &agrave; Agrol&acirc;ndia somando-se mais de R$ 2 milh&otilde;es.</p>\n',NULL,NULL,1),(69,16,85,'<p>Voltou a destacar que Agrol&acirc;ndia &eacute; um lugar privilegiado para se morar, com muitas coisas boas a se destacar, cujo prefeito Jos&eacute; Constante &eacute; um administrador de coragem que cresceu como prefeito a cada ano que exerce a fun&ccedil;&atilde;o.&nbsp;</p>\n',NULL,NULL,1),(70,16,81,'<p>Comentou sobre a &quot;briga&quot; positiva dos vereadores na divulga&ccedil;&atilde;o de Emendas Parlamentares em prol do munic&iacute;pio.&nbsp; Falou tamb&eacute;m sobre a 5&ordf; Confer&ecirc;ncia Municipal de Sa&uacute;de de Agrol&acirc;ndia realizada na sexta-feira, 26/06, onde foram discutidas as prioridades a serem aplicadas no munic&iacute;pio e eleitos os representantes do munic&iacute;pio na Confer&ecirc;ncia Estadual de Sa&uacute;de. Finalizando destacou tamb&eacute;m as mudan&ccedil;as no tr&acirc;nsito da cidade, afirmando que est&aacute; sendo realizado um trabalho de orienta&ccedil;&atilde;o aos motoristas, sem aplica&ccedil;&atilde;o de multas.</p>\n',NULL,NULL,1),(71,16,82,'<p>Saudou a todos e parabenizou os vereadores que viabilizaram Emendas Parlamentares para o munic&iacute;pio.</p>\n',NULL,NULL,1),(72,16,83,'<p>Fez men&ccedil;&atilde;o ao pedido de Vistas ao Projeto de Lei Complementar, afirmando que manter&aacute; como princ&iacute;pio desta mesa diretora, que s&oacute; submeter&aacute; &agrave; vota&ccedil;&atilde;o as tramita&ccedil;&otilde;es quando todos os vereadores estiverem de acordo, para votar com seguran&ccedil;a. Agradeceu tamb&eacute;m ao Deputado D&eacute;cio Lima pela libera&ccedil;&atilde;o de mais R$ 250 mil ao munic&iacute;pio para pavimenta&ccedil;&atilde;o da rua Walter Hedel, beneficiando a popula&ccedil;&atilde;o do Bairro Tr&ecirc;s Barras. Pediu ao l&iacute;der do prefeito para que seja promovida a avalia&ccedil;&atilde;o e conserto do telhado de um ponto de &ocirc;nibus no Bairro Siegel. Parabenizou tamb&eacute;m o PSDB pela solicita&ccedil;&atilde;o e repasse atrav&eacute;s do Deputado Marco Tebaldi de R$ 100 mil, para aplica&ccedil;&atilde;o na Sa&uacute;de. Informou que em agosto uma comitiva de vereadores de Agrol&acirc;ndia ir&aacute; &agrave; Bras&iacute;lia, com possibilidade de solicitar mais recursos para o munic&iacute;pio.</p>\n',NULL,NULL,1),(73,16,84,'<p>Enalteceu as conquistas dos vereadores de v&aacute;rios partidos atrav&eacute;s de deputados. Tamb&eacute;m destacou a import&acirc;ncia em manter a cidade limpa para proporcionar boa impress&atilde;o aos visitantes no per&iacute;odo de festas da FECOL e anivers&aacute;rio do munic&iacute;pio.&nbsp;</p>\n',NULL,NULL,1),(74,24,68,'<p>Sugeriu que a prefeitura ceda tamb&eacute;m motorista para a UTI M&oacute;vel, hora repassada ao Hospital de Agrol&acirc;ndia.</p>\n',NULL,NULL,1),(75,24,80,'<p>Justificou a aus&ecirc;ncia na festa de Rio Novo e desejou boa semana a todos.</p>\n',NULL,NULL,1),(76,24,75,'<p>Tamb&eacute;m parabenizou a organiza&ccedil;&atilde;o da festa de Rio Novo e justificou a aus&ecirc;ncia do Desfile C&iacute;vico do dia da P&aacute;tria por motivos de viagem.</p>\n',NULL,NULL,1),(77,24,75,'<p>Tamb&eacute;m parabenizou a organiza&ccedil;&atilde;o da festa de Rio Novo e justificou a aus&ecirc;ncia do Desfile C&iacute;vico do dia da P&aacute;tria por motivos de viagem.</p>\n',NULL,NULL,1),(78,24,74,'<p>Parabenizou a diretoria do CPC da comunidade de Rio Novo pela bonita festa promovida, com muita harmonia. Expressou condol&ecirc;ncia ao vereador M&aacute;rio Miguel, de Rio do Sul, pelo falecimento da filho, que tamb&eacute;m era policial civil e foi v&iacute;tima de acidente de tr&acirc;nsito.</p>\n',NULL,NULL,1),(79,24,85,'<p>Saudou os presentes e parabenizou os organizadores do Desfile C&iacute;vico promovido em Agrol&acirc;ndia, e justificou aus&ecirc;ncia na festa de comunidade de Rio Novo.</p>\n',NULL,NULL,1),(80,24,81,'<p>Parabenizou tamb&eacute;m os organizadores da festa promovida na comunidade de Rio Novo. Esclareceu algumas altera&ccedil;&otilde;es previstas no Projeto de Lei 044/2015, por&eacute;m concordou com a necessidade de mais algumas informa&ccedil;&otilde;es. Elogiou o Desfile C&iacute;vico realizado na cidade, com a presen&ccedil;a de uma Banda (Fanfarra) de Correia Pinto, por&eacute;m lamentou a falta da participa&ccedil;&atilde;o da EEB Pedro Am&eacute;rica. Por fim solicitou informa&ccedil;&otilde;es para os motivos que ainda n&atilde;o foram constru&iacute;das as cabeceiras da ponte de Tr&ecirc;s Barras, cuja constru&ccedil;&atilde;o da ponte foi realizada dentro do per&iacute;odo previsto (90 dias).</p>\n\n<p>O <em>Vereador Ivanir</em> informou que a obra das cabeceiras depende do levantamento do Poste de Energia por parte da Celesc, para atender todas as demandas de ve&iacute;culos (autom&oacute;veis e caminh&otilde;es).</p>\n',NULL,NULL,1),(81,24,82,'<p>Saudou os presentes.</p>\n',NULL,NULL,1),(82,24,83,'<p>Agradeceu a presen&ccedil;a do p&uacute;blico. Informou que est&aacute; sendo conclu&iacute;da esta semana a tramita&ccedil;&otilde;es para contrata&ccedil;&atilde;o do Assessor Jur&iacute;dico da C&acirc;mara de Vereadores, Dr. Bruno. Parabenizou pela realiza&ccedil;&atilde;o do Desfile C&iacute;vico do Dia da P&aacute;tria em Agrol&acirc;ndia.</p>\n',NULL,NULL,1),(83,24,84,'<p>Elogiou a bonita festa promovida na localidade de Rio Novo, com entrada gr&aacute;tis, arremate de gado e outras atra&ccedil;&otilde;es.</p>\n',NULL,NULL,1),(84,25,68,'<p>Saudou o Assessor Jur&iacute;dico, e tamb&eacute;m parabenizou a servidora M&ocirc;nica pelos preparativos da Solenidade realizada na quinta-feira, 10/09. Argumentou sobre a necessidade de aprova&ccedil;&atilde;o o mais r&aacute;pido poss&iacute;vel dos Projetos de Lei que foram encaminhadas para as comiss&otilde;es, mas que ser&aacute; necess&aacute;rio sim fiscalizar posteriormente a aplica&ccedil;&atilde;o dos recursos e execu&ccedil;&atilde;o das obras. Disse que o munic&iacute;pio de Agrol&acirc;ndia &eacute; destaque pelas obras em andamento. Por fim fez um pedido ao L&iacute;der do Prefeito que viabilize o patrolamento da estrada da Vila Koch.&nbsp;</p>',NULL,NULL,1),(85,25,80,'<p>Desejou boas vindas ao Assessor Jur&iacute;dico da C&acirc;mara, Dr. Bruno.</p>\n',NULL,NULL,1),(86,25,75,'<p style=\"text-align: justify;\">Desejou que em parceria com o Assessor Jur&iacute;dico hora contratado pela C&acirc;mara, todos possam fazer um excelente trabalho voltado para os interesses p&uacute;blicos. Agradeceu &agrave; servidora do Legislativo, M&ocirc;nica pela dedica&ccedil;&atilde;o nos preparativos da Solenidade que foi realizada no dia 10/09, para entrega do T&iacute;tulo de Cidad&atilde;o Agrolandense ao Pastor Ingo Piske. Agradeceu tamb&eacute;m pelo carinho com que todos os colegas vereadores acataram a indica&ccedil;&atilde;o da homenagem. Parabenizou todas as pessoas volunt&aacute;rias envolvidas nas organiza&ccedil;&otilde;es das festas comunit&aacute;rias do munic&iacute;pio. Por fim, pediu mais cuidado e aten&ccedil;&atilde;o na vota&ccedil;&atilde;o das tramita&ccedil;&otilde;es para evitar constrangimentos e problemas como j&aacute; aconteceram na cidade, incluindo a necessidade de devolu&ccedil;&atilde;o de R$ 130 mil, repassados ao munic&iacute;pio. Afirmou que trata-se de responsabilidade do legislativo, mesmo que o Executivo argumente muitas vezes que as obras demoram porque os vereadores n&atilde;o aprovam de uma semana para outra.</p>\n',NULL,NULL,1),(87,25,74,'<p style=\"text-align: justify;\">Tamb&eacute;m desejou boas vindas ao Advogado Dr. Bruno. Parabenizou os jogadores de Bol&atilde;o de Agrol&acirc;ndia pela disputa realizado no final de semana no Bairro Ipiranga. Parabenizou tamb&eacute;m o Coral Cantar e Viver, de Agrol&acirc;ndia, pela apresenta&ccedil;&atilde;o realizada na cidade de Piratuba -SC.</p>\n',NULL,NULL,1),(88,25,85,'<p style=\"text-align: justify;\">Destacou a presen&ccedil;a do Assessor Jur&iacute;dico e desejou uma &oacute;tima semana de trabalho a todos os colegas vereadores.</p>\n',NULL,NULL,1),(89,25,81,'<p style=\"text-align: justify;\">Comentou sobre o Projeto de Lei Complementar 025/2015, instigando a necessidade justificar os reajustes previstos na referida tramita&ccedil;&atilde;o. Informou que encaminhar&aacute; Of&iacute;cios aos colegas vereadores para viabilizarem junto aos deputados dos partidos, recursos para aquisi&ccedil;&atilde;o de mat&eacute;rias e equipamentos m&eacute;dicos. Pediu tamb&eacute;m informa&ccedil;&otilde;es sobre a disponibilidade a Celesc em fazer mudan&ccedil;a do local do poste de energia na cabeceira da ponte de Tr&ecirc;s Barras.</p>\n',NULL,NULL,1),(90,25,82,'<p>Saudou os presentes.</p>\n',NULL,NULL,1),(91,25,83,'<p style=\"text-align: justify;\">Destacou a necessidade de maior atua&ccedil;&atilde;o dos&nbsp; vereadores, principalmente junto &agrave;s respectivas Comiss&otilde;es Permanentes, na fiscaliza&ccedil;&atilde;o das obras que est&atilde;o sendo realizadas no munic&iacute;pio para evitar perdas por conta da falta de comprometimento de empreiteiras ganhadores das licita&ccedil;&otilde;es. Elogiou o evento promovido pelo Clube Ipiranga de Bol&atilde;o Ta&ccedil;a Prata e anunciou que neste ano ainda deve ser iniciada a obra de constru&ccedil;&atilde;o do muro em volta da sede da C&acirc;mara de Vereadores, bem como uma garagem. Fez votos que o Assessor Jur&iacute;dico, Dr. Bruno consiga atender a demanda do Legislativo Municipal, sendo necess&aacute;rio de imediato emitir pareceres sobre alguns Projetos de Lei em tramita&ccedil;&atilde;o. Convidou todos para prestigiarem as festividades da Igreja Evang&eacute;lica de Ribeir&atilde;o do Tigre e por fim pediu um minuto de sil&ecirc;ncio pelo falecimento do Sr. Fernando Teske e do Sr. Ilton K&uuml;ll.</p>\n',NULL,NULL,1),(92,25,84,'<p style=\"text-align: justify;\">Pediu ao l&iacute;der do Prefeito para a realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o em dois&nbsp; trecho da estradas na localidade de Tr&ecirc;s Barras, atendendo solicita&ccedil;&atilde;o da comunidade.</p>\n',NULL,NULL,1),(93,26,68,'<p>Saudou a todos e agradeceu &agrave; Secretaria de Obras pelo servi&ccedil;o prestado na tifa dos Koch.&nbsp;</p>\n',NULL,NULL,1),(94,26,80,'<p>Destacou a import&acirc;ncia da presen&ccedil;a e atua&ccedil;&atilde;o do Assessor Jur&iacute;dico na C&acirc;mara, por&eacute;m pediu que os Projetos de Lei sejam encaminhados com antecend&ecirc;ncia&nbsp;para as devidas an&aacute;lises.&nbsp;</p>\n',NULL,NULL,1),(95,26,75,'<p style=\"text-align: justify;\">Pediu ao L&iacute;der do Prefeito que providencie a limpeza da Ciclovia da Rua dos Pioneiros, cuja solicita&ccedil;&atilde;o direta dos moradores n&atilde;o est&aacute; sendo atendida e que a poeira prejudica principalmente os com&eacute;rcios da referida rua. Citou a pol&ecirc;mica em rela&ccedil;&atilde;o &agrave; pavimenta&ccedil;&atilde;o da rua Raimundo Zwicker cuja obra est&aacute; fora do cronograma previsto e a parte inicial foi paga pelos moradores.&nbsp;</p>\n',NULL,NULL,1),(96,26,74,'<p style=\"text-align: justify;\">Comentou sobre algumas incoer&ecirc;ncias em rela&ccedil;&atilde;o &agrave; pavimenta&ccedil;&atilde;o da rua onde mora, por&eacute;m comemora que a obra foi realizada. Concordou que &eacute; necess&aacute;rio sempre fiscalizar para que os recursos p&uacute;blicos sejam bem aplicados.</p>\n\n<p style=\"text-align: justify;\">Agradeceu ao Deputado D&eacute;cio Lima pela nova Emenda Parlamentar, solicitada por este vereador, para aplica&ccedil;&atilde;o na pavimenta&ccedil;&atilde;o da Rua Adele Bauer.</p>\n\n<p style=\"text-align: justify;\">&nbsp;</p>\n',NULL,NULL,1),(97,26,74,'<p style=\"text-align:justify\">Comentou sobre algumas incoer&ecirc;ncias em rela&ccedil;&atilde;o &agrave; pavimenta&ccedil;&atilde;o da rua onde mora, por&eacute;m comemora que a obra foi realizada. Concordou que &eacute; necess&aacute;rio sempre fiscalizar para que os recursos p&uacute;blicos sejam bem aplicados.</p>\n\n<p style=\"text-align:justify\">Agradeceu ao Deputado D&eacute;cio Lima pela nova Emenda Parlamentar, solicitada por este vereador, para aplica&ccedil;&atilde;o na pavimenta&ccedil;&atilde;o da Rua Adele Bauer.</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n',NULL,NULL,1),(98,26,85,'<p style=\"text-align: justify;\">Saudou todos os presentes. Pediu para que os vereadores reconhe&ccedil;am a intermedia&ccedil;&atilde;o do L&iacute;der do Prefeito. Informou ao colega Gianfranco que a limpeza da Rua dos Pioneiros j&aacute; est&aacute; sendo feita</p>\n',NULL,NULL,1),(99,26,81,'<p style=\"text-align: justify;\">Informou que a obra da Rua S&atilde;o Jo&atilde;o est&aacute; em continuidade, assim como outras obras do munic&iacute;pio. Lamentou o reajuste de mais de 300% nos impostos, como consta no Projeto de Lei Complementar 010/2015.Parabenizou a diretoria da Igreja Evang&eacute;lica de Ribeir&atilde;o do Tigre (Igreja preta), pela promo&ccedil;&atilde;o realizada no final de semana.&nbsp;</p>\n',NULL,NULL,1),(100,26,82,'<p style=\"text-align: justify;\">Pediu ao L&iacute;der do Prefeito para intermediar o pedido de manuten&ccedil;&atilde;o da Rua de acesso ao cemit&eacute;rio municipal, cuja solicita&ccedil;&atilde;o j&aacute; foi realizada e n&atilde;o atendida.</p>\n\n<p>&nbsp;</p>\n',NULL,NULL,1),(101,26,83,'<p style=\"text-align: justify;\">Refor&ccedil;ou convite para participa&ccedil;&atilde;o da Assembleia da UCAVI em Santa Terezinha, no s&aacute;bado, 25/09. Alertou para a necessidade de fiscaliza&ccedil;&atilde;o, por&eacute;m salientou que nunca o munic&iacute;pio de Agrol&acirc;ndia esteve com tantas obras realizadas, como agora. Comentou sobre a participa&ccedil;&atilde;o em uma reuni&atilde;o do Conselho consultivo da UCAVI, onde foi abordado o problema da conten&ccedil;&atilde;o de gastos nas prefeituras e debatido tamb&eacute;m sobre a constru&ccedil;&atilde;o da sede pr&oacute;pria da UCAVI. Por fim lamentou o falecimento da Sra Z&eacute;lia Xavier, e do jovem Bernar, Gabriel Tribess&nbsp;(17) de Trombudo Central</p>\n\n<p>O vereador Ivanir lembrou e pediu um minuto de sil&ecirc;ncio pela morte de Iolando&nbsp;Jansen</p>\n',NULL,NULL,1),(102,26,84,'<p>Pediu que seja viabilizado pelo Executivo a melhor maneira de manuten&ccedil;&atilde;o da estrada geral Rio Trombudo.</p>\n',NULL,NULL,1),(103,27,68,'<p>Refor&ccedil;ou e justificou a Indica&ccedil;&atilde;o 010/2015.</p>\n',NULL,NULL,1),(104,27,80,'<p style=\"text-align: justify;\">Falou sobre a reivindica&ccedil;&atilde;o do vereador Vilmar, por&eacute;m destacou que o munic&iacute;pio de Agrol&acirc;ndia disp&otilde;e de muitas coisas positivas sendo realizadas. Lembrou que cabe a todos os cidad&atilde;os a fiscaliza&ccedil;&atilde;o das para a melhor atua&ccedil;&atilde;o dos servidores municipais.</p>',NULL,NULL,1),(105,27,82,'<p>Saudou o p&uacute;blico.</p>\n',NULL,NULL,1),(106,27,75,'<p style=\"text-align: justify;\">Falou sobre o Projeto 052/2015, pedindo aos colegas vereadores uma aten&ccedil;&atilde;o especial, por altera alguns hor&aacute;rios de com&eacute;rcio. Chamou a aten&ccedil;&atilde;o sobre os cortes de verbas do Governo Federal, em v&aacute;rias &aacute;reas, voltando a sobrar a conta maior para os contribuintes. Pediu que seja feita uma mo&ccedil;&atilde;o de apoio ao Conselho das Federa&ccedil;&otilde;es Empresariais de Santa Catarina que est&aacute; em campanha contra a redu&ccedil;&atilde;o de recursos para o Sistema S de capacita&ccedil;&atilde;o (Senai, Sesi, Senac, Sesc, Sebrae, Senar, Sest, Senat, Sescoop). Voltou a pedir mais aten&ccedil;&atilde;o do Executivo para a limpeza da Rua dos Pioneiros, caso contr&aacute;rio o munic&iacute;pio poder&aacute; perder empresas para outras cidades da regi&atilde;o, pela s benef&iacute;cios que s&atilde;o oferecidos.&nbsp; Parabenizou a indica&ccedil;&atilde;o do colega vereador Luiz C. da Silva para homenagear o Sr Lourival Schlemper com o t&iacute;tulo de Cidad&atilde;o Agrolandense. Por fim voltou a informar que o prefeito Jos&eacute; Constante foi penalizado com mais algumas multas por falhas na utiliza&ccedil;&atilde;o dos recursos p&uacute;blicos.</p>\n',NULL,NULL,1),(107,27,74,'<p style=\"text-align: justify;\">Saudou individualmente todo o p&uacute;blico presente, principalmente o Assessor Jur&iacute;dico. Parabenizou o Executivo pelo in&iacute;cio da coloca&ccedil;&atilde;o de asfalto na segunda parte da Rua 25 de julho, totalizando cerca de 900 metros da rua nesta administra&ccedil;&atilde;o. Esclareceu que o andamento da obra da Rua S&atilde;o Jo&atilde;o foi prejudicada com a chuva, mas logo volta ao normal. Parabenizou a CDL e Associa&ccedil;&atilde;o Empresarial pela Campanha de Natal com foco na parte religiosa. Por fim comprometeu-se em participar do Passeio Cicl&iacute;stico.</p>\n',NULL,NULL,1),(108,27,85,'<p style=\"text-align: justify;\">Saudou os presentes e se comprometeu em colaborar com as CDL e Associa&ccedil;&atilde;o Empresarial de Agrol&acirc;ndia. Comentou sobre a solicita&ccedil;&atilde;o de limpeza da Rua dos Pioneiros, afirmando que a limpeza &eacute; realizada, por&eacute;m constantemente trafegam caminh&otilde;es que saem de obras e acabam sujando novamente a via, e a&iacute; infelizmente sobra para&nbsp; a prefeitura, pois os usu&aacute;rios n&atilde;o se preocupam em zelar pela manuten&ccedil;&atilde;o da limpeza.&nbsp;</p>\n',NULL,NULL,1),(109,27,81,'<p style=\"text-align: justify;\">Destacou a necessidade da presen&ccedil;a de todos os vereadores na reuni&atilde;o das comiss&otilde;es na quinta-feira, 30/10, para analisar os projetos em tramita&ccedil;&atilde;o. Falou tamb&eacute;m sobre o corte de recursos para o Sistema S, cujos projetos correm o risco de perder recursos no pr&oacute;ximo ano, sendo assim favor&aacute;vel &agrave; sugest&atilde;o de Mo&ccedil;&atilde;o, sugerida pelo colega Gianfranco. Comunicou que o Hospital de Agrol&acirc;ndia assinou um termo de Coopera&ccedil;&atilde;o T&eacute;cnica com a Unidavi, devido ao Curso de Medicina que dever&aacute; iniciar em agosto de 2016, para utilizar o Hospital para est&aacute;gios dos alunos &agrave; partir do 5&ordm; ano do curso. Refor&ccedil;ou o pedido de constru&ccedil;&atilde;o de um pondo de abrigo de passageiros de &ocirc;nibus da Rua Get&uacute;lio Vargas (Cohab). Por fim comunicou que neste final de semana (s&aacute;bado e domingo) o Grupo de Escoteiros de Agrol&acirc;ndia (Lobinhos) estar&atilde;o em atividades na EEB Pedro Am&eacute;rico Parque Aqu&aacute;tico Becker e Gin&aacute;sio de Esportes, com participa&ccedil;&atilde;o de Grupos de Escoteiros de outras cidades.</p>\n',NULL,NULL,1),(110,27,83,'<p style=\"text-align: justify;\">Falou sobre a participa&ccedil;&atilde;o na Assembleia da UCAVI e Santa Terezinha, juntamente com os vereadores Malcon, Luiz Carlos, Ervando e Mauro; e convidou os vereadores para prestigiarem outra Assembleia da UCAVI neste s&aacute;bado 03 de outubro em Laurentino. Cobrou presen&ccedil;a de todos os vereadores nas reuni&otilde;es das comiss&otilde;es &agrave;s quintas-feiras &agrave; partir das 19h:00. Agradeceu a presen&ccedil;a do pessoal da CDL e Associa&ccedil;&atilde;o Empresarial, pelo trabalho que realizam no munic&iacute;pio.</p>\n',NULL,NULL,1),(111,27,84,'<p style=\"text-align: justify;\">Voltou a cobrar a manuten&ccedil;&atilde;o da Alameda Trombudo Alto, cuja solicita&ccedil;&atilde;o j&aacute; foi feita v&aacute;rias vezes e n&atilde;o &eacute; atendida. Lamentou que o Executivo n&atilde;o atende solicita&ccedil;&otilde;es de vereadores da oposi&ccedil;&atilde;o.</p>\n',NULL,NULL,1),(112,28,68,'<p style=\"text-align: justify;\">Agradeceu ao Executivo por atender as solicita&ccedil;&otilde;es de manuten&ccedil;&atilde;o das estradas da Serra dos Alves, que possui v&aacute;rias furnas.</p>\n',NULL,NULL,1),(113,28,80,'<p style=\"text-align: justify;\">Divulgou a realiza&ccedil;&atilde;o do Ped&aacute;gio da Apae de Agrol&acirc;ndia, no s&aacute;bado, 10/10. Tamb&eacute;m lamentou a abordagem negativa do Sindicato T&ecirc;xtil &agrave; Muticolor, entendendo que infelizmente a redu&ccedil;&atilde;o expressiva da produ&ccedil;&atilde;o inviabiliza os custos de opera&ccedil;&atilde;o. Por fim concordou com a necessidade de buscar informa&ccedil;&otilde;es sobre as motiva&ccedil;&otilde;es da falta de pagamento do benef&iacute;cio aos estudantes de curso superior e t&eacute;cnico.</p>\n',NULL,NULL,1),(114,28,75,'<p style=\"text-align: justify;\">Refor&ccedil;ou a indica&ccedil;&atilde;o da Sess&atilde;o anterior referente a necessidade de limpeza da Rua dos Pioneiros e pediu que seja inclu&iacute;da na ata a sugest&atilde;o de compra de um equipamento para acoplar num trator da prefeitura para agilizar os trabalhos. Afirmou tamb&eacute;m que dever&aacute; redigir uma Mo&ccedil;&atilde;o de apoio &agrave; empresa Multicolor por conta das press&atilde;o que tem recebido do Sindicato T&ecirc;xtil. Em rela&ccedil;&atilde;o ao Pedido de Informa&ccedil;&atilde;o 01/2015, hora apresentado e rejeitado, afirmou que trata-se de uma solicita&ccedil;&atilde;o de usu&aacute;rios do transporte e que espera um posicionamento do Executivo em rela&ccedil;&atilde;o ao Anteprojeto, bem como ao pagamento do valor que a administra&ccedil;&atilde;o municipal de comprometeu em pagar e n&atilde;o est&aacute; honrando com o compromisso.</p>\n',NULL,NULL,1),(115,28,74,'<p style=\"text-align: justify;\">Parabenizou o Departamento de Cultura de Agrol&acirc;ndia pela promo&ccedil;&atilde;o do Dan&ccedil;&rsquo;Arte, com apresenta&ccedil;&otilde;es de dan&ccedil;as de pessoas de v&aacute;rias idades. Justificou o adiamento da mudan&ccedil;a do local do poste na ponte do Bairro Tr&ecirc;s Barras, informando que mesmo assim os ve&iacute;culos j&aacute; est&atilde;o utilizando usando a estrutura nova. Em rela&ccedil;&atilde;o ao Pedido de Informa&ccedil;&atilde;o rejeitado, afirmou que ir&aacute; buscar informa&ccedil;&otilde;es sobre os motivos do atraso do pagamento do benef&iacute;cio, por&eacute;m informou que a promessa de campanha do atual prefeito foi a manuten&ccedil;&atilde;o do benef&iacute;cio aos estudantes de cursos superior, e n&atilde;o o pagamento de 100% do valor. Por fim elogiou o evento promovido pelo Grupo de Escoteiros em Agrol&acirc;ndia no final de semana anterior.</p>\n',NULL,NULL,1),(116,28,85,'<p style=\"text-align: justify;\">Lamentou a a&ccedil;&atilde;o do SITITEV em Agrol&acirc;ndia, pelo manifesto e campanha para o fechamento da Empresa Multicolor, cuja empresa &eacute; muito importante para o munic&iacute;pio. Afirmou que &eacute; favor&aacute;vel ao pagamento do benef&iacute;cio do transporte aos estudantes.&nbsp;</p>\n',NULL,NULL,1),(117,28,81,'<p style=\"text-align: justify;\">Destacou a elei&ccedil;&atilde;o do Conselho Tutelar de Agrol&acirc;ndia, bem como o sucesso do evento dos Escoteiros realizado no munic&iacute;pio. Tamb&eacute;m falou sobre a libera&ccedil;&atilde;o parcial da ponte da localidade de Tr&ecirc;s Barras. Abordou ainda o problema da empresa Multicolor, sendo solid&aacute;rio &agrave; mesma. Por fim comunicou sobre a formula&ccedil;&atilde;o gratuita de um projeto no hospital de Agrol&acirc;ndia para economia de energia el&eacute;trica, atrav&eacute;s da utiliza&ccedil;&atilde;o da energia solar.</p>\n',NULL,NULL,1),(118,28,82,'<p>Saudou todos os presentes.</p>\n',NULL,NULL,1),(119,28,83,'<p style=\"text-align: justify;\">Parabenizou o Executivo pelas obras que est&atilde;o em andamento, com a pavimenta&ccedil;&atilde;o de tr&ecirc;s ruas da cidade. Elogiou o evento Dan&ccedil;&rsquo;Arte promovido pela Secretaria de Educa&ccedil;&atilde;o e convidou para a Festa de Reis do Clube Ipiranga no domingo 11/10. Tamb&eacute;m lamentou a situa&ccedil;&atilde;o que a empresa Multicolor est&aacute; passando e repudiou a a&ccedil;&atilde;o radical do Sindicato T&ecirc;xtil. Pediu ao l&iacute;der do prefeito que leve a solicita&ccedil;&atilde;o da necessidade de uma a&ccedil;&atilde;o tapa buracos nas estradas do interior do munic&iacute;pio e informou que foi solicitado pela bancado do PT ao deputado D&eacute;cio Lima, recursos para compra de uma Bobcat, melhorando os resultados de limpeza das ruas. Finalizando pediu um minuto de sil&ecirc;ncio em condol&ecirc;ncias pelas mortes de C&eacute;lio Picker, da Serra dos Alves e Maria Andreazza, do Ribeir&atilde;o do Tigre.</p>\n',NULL,NULL,1),(120,28,84,'<p style=\"text-align: justify;\">Tamb&eacute;m lamentou o manifesto sindicalista realizado em frente a empresa Multicolor, com afirma&ccedil;&otilde;es incoerentes, que denigrem a imagem de empres&aacute;rios empreendedores na cidade. Expressou condol&ecirc;ncias pelo falecimento de Sr C&eacute;lio Pickers, morador da localidade de Serra dos Alves.</p>\n',NULL,NULL,1),(121,29,68,'<p style=\"text-align: justify;\">Tamb&eacute;m comentou sobre o acontecido e que houve um mal entendido sobre o pagamento do benef&iacute;cio, sem que houvesse a necessidade de fazer a divulga&ccedil;&atilde;o nas redes sociais. Disse que foi contra o pedido de informa&ccedil;&atilde;o porque quando era vereador de oposi&ccedil;&atilde;o, sempre teve seus pedidos negados, mas que buscava as informa&ccedil;&otilde;es na fonte. Pediu ao L&iacute;der do Prefeito que providencie a coloca&ccedil;&atilde;o de macadame na rua de acesso ao cemit&eacute;rio da Serra dos Alves.</p>\n',NULL,NULL,1),(122,29,80,'<p style=\"text-align: justify;\">Parabenizou os estudantes pela iniciativa em cobrar o cumprimento do pagamento do benef&iacute;cio prometido. Citou outros exemplos de benef&iacute;cios pagos com recursos p&uacute;blicos no Brasil. Agradeceu a presen&ccedil;a de todos.</p>\n',NULL,NULL,1),(123,29,75,'<p style=\"text-align: justify;\">Agradeceu a presen&ccedil;a dos estudantes. Disse que como legislador todos os vereadores tem direto &agrave; informa&ccedil;&atilde;o para melhor oferecer respostas &agrave; comunidade. Destacou que sempre ser&aacute; favor&aacute;vel ao que &eacute; de interesse da comunidade, como obriga&ccedil;&atilde;o para tomar as decis&otilde;es corretas. Lembrou que o Anteprojeto em quest&atilde;o foi apresentado em 2013 e agora apenas queria uma resposta sobre o atraso do benef&iacute;cio e para que os estudantes beneficiados pudessem se organizar financeiramente, vindo a solicitar tamb&eacute;m informa&ccedil;&atilde;o &agrave; cerca do anteprojeto. Voltou a defender a sugest&atilde;o de pagar 100% do custo do transporte, vindo inclusive ao encontro de uma promessa do campanha do atual prefeito. Agradeceu &Agrave; aprova&ccedil;&atilde;o da Mo&ccedil;&atilde;o 04/2015 que tamb&eacute;m procura beneficiar os estudantes, em cursos t&eacute;cnicos.</p>\n',NULL,NULL,1),(124,29,74,'<p>Esclareceu que os vereadores n&atilde;o podem criar projetos que geram despesas ao Executivo, e este tem a liberdade aumentar ou n&atilde;o as despesas se houver recursos. Que neste sentido os vereadores podem apenas apresentar anteprojetos. Lamentou que o Pedido de Informa&ccedil;&otilde;es foi fotografado dentro da C&acirc;mara e repassado para posterior publica&ccedil;&atilde;o em redes sociais. Destacou que quem come&ccedil;ou a pagar o benef&iacute;cio no munic&iacute;pio foi esta administra&ccedil;&atilde;o. Lamentou que os vereadores do PSDB tamb&eacute;m j&aacute; foram contr&aacute;rios a um projeto de Lei de Aposentadoria, por&eacute;m a voto n&atilde;o foi publicada. Por fim pediu que todos os vereadores ajudem a cobrar da SDR Rio do Sul a manuten&ccedil;&atilde;o do acesso &agrave; Agrol&acirc;ndia, via Trombudo Central, para realizar pelo menos uma a&ccedil;&atilde;o tapa buracos.</p>\n\n<p>O vereador Ginafranco, em solicita&ccedil;&atilde;o de &ldquo;Quest&atilde;o de Ordem&rdquo; solicitou espa&ccedil;o para esclarecer que no caso citado que a oposi&ccedil;&atilde;o votou contr&aacute;rio ao um Projeto de Lei, a oposi&ccedil;&atilde;o apenas se absteve do voto por falta de respaldo jur&iacute;dico a respeito da tramita&ccedil;&atilde;o.</p>\n\n<p style=\"text-align: justify;\">&nbsp;</p>\n',NULL,NULL,1),(125,29,85,'<p>Salientou que jamais ser&aacute; contr&aacute;rio a um benef&iacute;cio aos mun&iacute;cipes e que jamais ir&aacute; fotografar uma tramita&ccedil;&atilde;o dentro da C&acirc;mara e espalhar para fazer confus&atilde;o na cidade.</p>\n\n<p style=\"text-align: justify;\">&nbsp;</p>\n',NULL,NULL,1),(126,29,81,'<p style=\"text-align: justify;\">Disse que votou contra o pedido de Informa&ccedil;&atilde;o porque sentiu que n&atilde;o havia a necessidade, haja vista que as respostas j&aacute; existiam. Afirmou que o lado positivo da tramita&ccedil;&atilde;o foi a repercuss&atilde;o e a busca de mais informa&ccedil;&otilde;es por parte de todos os vereadores. Que se dependesse da vontade particular, estes estudantes deveriam dispor de curso superior ou t&eacute;cnico no munic&iacute;pio de Agrol&acirc;ndia, sem a necessidade de se deslocar at&eacute; Rio do Sul. Elogiou o Ped&aacute;gio da Apae que arrecadou R$ 9.557,50 no munic&iacute;pios e mais R$ 3.995,70 em Atalanta. Enalteceu tamb&eacute;m o Passeio Cicl&iacute;stico promovido pelo N&uacute;cleo de Jovens Empreendedores, com 127 inscri&ccedil;&otilde;es (60 inscri&ccedil;&otilde;es em 2014).</p>\n',NULL,NULL,1),(127,29,82,'<p style=\"text-align: justify;\">Lamentou que foi exposto o nome dos vereadores de forma negativa durante a &uacute;ltima semana por conta de uma tramita&ccedil;&atilde;o na c&acirc;mara. Justificou que foi buscas informa&ccedil;&otilde;es, sendo comunicado que 51 alunos recebem o benef&iacute;cio de 50% do transporte escolar e que o valor atrasado ser&aacute; pago nas pr&oacute;ximas semanas.</p>\n',NULL,NULL,1),(128,29,83,'<p style=\"text-align: justify;\">Parabenizou os estudantes pela atitude de reivindicar direitos. Garantiu que dentro das possibilidades, a administra&ccedil;&atilde;o municipal sempre ir&aacute; atender os mun&iacute;cipes, por&eacute;m houve uma grande queda de repasses financeiros ao munic&iacute;pio, mas os benef&iacute;cios voltar&atilde;o a ser normalizados em breve. Como presidente chamou a aten&ccedil;&atilde;o do vereador Gianfranco para evitar a desarmonia entre os vereadores. Tamb&eacute;m parabenizou o Ped&aacute;gio da Apae e o Passeio Cicl&iacute;stico. Por fim pediu a L&iacute;der do Prefeito que solicite ao chefe do Executivo que olhe com carinho para as indica&ccedil;&otilde;es ou pedidos de todos os vereadores. Finalizando, pediu um minuto de sil&ecirc;ncio pelo falecimento do Sr. Osmar Dias.</p>\n\n<p>&nbsp;</p>\n',NULL,NULL,1),(129,29,84,'<p style=\"text-align: justify;\">Deu boas vindas aos estudantes e agradeceu por estarem prestigiando o trabalho dos vereadores em prol da comunidade. Parabenizou o estudante La&eacute;rcio, pela espontaneidade na tribuna. Pediu ao l&iacute;der do Prefeito de solicite a manuten&ccedil;&atilde;o das estradas do Rio Novo e Serra Velha, que est&atilde;o em p&eacute;ssimas condi&ccedil;&otilde;es de tr&aacute;fego.</p>\n',NULL,NULL,1),(130,31,68,'<p style=\"text-align: justify;\">Se comprometeu em colaborar com a campanha de doa&ccedil;&otilde;es para pessoas atingidas por enchente em outras cidades. Lamentou os estragos causados pelas chuvas na localidade de Serra dos Alves. Informou que na sexta-feira, 23 esteve em Florian&oacute;polis, onde entregou o pedido de um carro para a Secretaria de Sa&uacute;de, atrav&eacute;s do Deputado Aldo Schneider. Citou v&aacute;rias perdas que a agricultura do munic&iacute;pio est&aacute; tendo este ano</p>\n',NULL,NULL,1),(131,31,80,'<p>Fez um comparativo da enxurrada ocorrida em Agrol&acirc;ndia, com o caos criado em outros munic&iacute;pios da regi&atilde;o.&nbsp;</p>\n',NULL,NULL,1),(132,31,75,'<p style=\"text-align: justify;\">Afirmou que o aux&iacute;lio transporte aos estudantes ainda n&atilde;o foi pago, vindo a pedir que os vereadores da base do prefeito ajudem a cobrar o pagamento do aux&iacute;lio, haja vista que foram contr&aacute;rios ao pedido formal de resposta a respeito do atraso do respectivo pagamento. Solidarizou-se com as cidades da regi&atilde;o atingidas fortemente pelas enchentes. Comentou sobre uma incoer&ecirc;ncia de informa&ccedil;&otilde;es, quando foi afirmado que 400 fam&iacute;lias foram desalojas (Site Di&aacute;rio Alto Vale) em Agrol&acirc;ndia. Lamentou todo o aparato criado por seguran&ccedil;a &agrave; Presidente Dilma que viria a Rio do Sul, gerando grande despesa e nenhum benef&iacute;cio &agrave; popula&ccedil;&atilde;o v&iacute;tima da enchente. Por fim pediu um minuto de sil&ecirc;ncio pelo falecimento de quatro pessoas queridas para Agrol&acirc;ndia: Norvelino Barth, Enelsir Graupner, Ari Viapiana e especialmente o tio Carlos Alberto Hwisdalek.</p>\n',NULL,NULL,1),(133,31,74,'<p style=\"text-align: justify;\">Falou sobre a tristeza provocada pelas enchentes, embora o povo da regi&atilde;o seja forte e ir&aacute; superar mais essa trag&eacute;dia. Tamb&eacute;m disse que o n&uacute;mero de desalojados de Agrol&acirc;ndia foi um equ&iacute;voco, por&eacute;m certamente mais de 400 pessoas foram atingidas diretamente pelas chuvas no munic&iacute;pio. Em rela&ccedil;&atilde;o ao evento da Presidente, afirmou que aquelas pessoas que estavam l&aacute; pra vaiar tamb&eacute;m poderiam utilizar a energia para ajudar os atingidos pela enchente.</p>\n',NULL,NULL,1),(134,31,85,'<p>Disse que tamb&eacute;m esteve em Rio do Sul para receber a Presidente, juntamente com v&aacute;rios prefeitos de deferentes partidos. Disse que n&atilde;o &eacute; hora para diverg&ecirc;ncias partid&aacute;rias</p>\n\n<p style=\"text-align: justify;\">&nbsp;</p>\n',NULL,NULL,1),(135,31,81,'<p style=\"text-align: justify;\">Destacou que Agrol&acirc;ndia n&atilde;o teve enchente, mas somente enxurrada, salientando que possivelmente, mesmo assim, perto de 400 propriedades do munic&iacute;pio sofreram algum dano. Disse que espera que as previs&otilde;es clim&aacute;ticas estejam erradas para os pr&oacute;ximos dias.</p>\n',NULL,NULL,1),(136,31,82,'<p>Agradeceu a presen&ccedil;a de todos. Pediu uma ora&ccedil;&atilde;o pelo falecimento de Enelsir Graupner.</p>\n',NULL,NULL,1),(137,31,83,'<p style=\"text-align: justify;\">Agradeceu a presen&ccedil;a do p&uacute;blico. Agradeceu &agrave; Secretaria de Infraestrutura (Obras), pelo empenho em ajudar os atingidos pela enxurrada no munic&iacute;pio. Lamentou o coment&aacute;rio do Vereador Gianfranco por criticar as pessoas que estiveram em Rio do Sul no s&aacute;bado em virtude da promessa de visita da Presidente Dilma. Disse que n&atilde;o era momento para a manifesta&ccedil;&atilde;o popular e que a oportunidade foi aproveitada para refor&ccedil;ar um pedido ao Deputado Federal D&eacute;cio Lima, para aquisi&ccedil;&atilde;o de uma Bobcat para limpeza das ruas da cidade de Agrol&acirc;ndia. Pediu ao l&iacute;der do Prefeito que busca respostas sobre o pagamento ou n&atilde;o do aux&iacute;lio transporte.&nbsp;</p>\n',NULL,NULL,1),(138,31,84,'<p style=\"text-align: justify;\">Tamb&eacute;m se comprometeu em colaborar com a campanha de doa&ccedil;&otilde;es para pessoas atingidas pelas enchentes na regi&atilde;o. Refor&ccedil;ou sugest&atilde;o de divulgar na r&aacute;dio a campanha a ser realizada no munic&iacute;pio. Disse que a promessa de visita da Presidente Dilma foi um fiasco, e que n&atilde;o seria momento de bater palma para a presidente.</p>\n',NULL,NULL,1),(139,32,68,'<p style=\"text-align: justify;\"><em>Citou alguns estragos causados nas estradas e pontes da localidade de Serra dos Alves, onde v&aacute;rios moradores ficaram sem acesso para a cidade de Agrol&acirc;ndia, cujo problemas j&aacute; foi solucionado ap&oacute;s a enxurrada.&nbsp;</em></p>\n',NULL,NULL,1),(140,32,80,'<p>Destacou que o atual governo municipal tem feito muitas coisas boas no munic&iacute;pio, por&eacute;m lamenta a falta de organiza&ccedil;&atilde;o em algumas a&ccedil;&otilde;es.&nbsp;</p>\n',NULL,NULL,1),(141,32,75,'<p style=\"text-align: justify;\">Foi solid&aacute;rio &agrave;s palavras do vereador Ivanir Gon&ccedil;alves sobre a preven&ccedil;&atilde;o do c&acirc;ncer de pr&oacute;stata. Da mesma maneira concordou com as coloca&ccedil;&otilde;es do vereador Ervando, sobre os problemas do Posto de Sa&uacute;de. Lamentou que o prefeito fez gest&atilde;o pol&iacute;tica ao inv&eacute;s de gest&atilde;o p&uacute;blica no munic&iacute;pio, comprometendo assim os recursos livres do munic&iacute;pio com a folha de pagamento. Espera uma resposta ou informa&ccedil;&otilde;es corretas do Executivo e Defesa civil em rela&ccedil;&atilde;o ao n&uacute;mero de fam&iacute;lias desalojadas da enxurrada que atingiu o munic&iacute;pio na semana passada.</p>\n',NULL,NULL,1),(142,32,74,'<p style=\"text-align: justify;\">Disse que o munic&iacute;pio de Agrol&acirc;ndia investe bastante na sa&uacute;de, por&eacute;m se h&aacute; mal atendimento dever&aacute; ser corrigido. Contrariando as afirma&ccedil;&otilde;es do vereador Gianfranco, afirmou que todos os prefeitos fazem acertos atrav&eacute;s de contrata&ccedil;&otilde;es de pessoas, n&atilde;o sendo exclusividade de um ou outro prefeito. Comentou tamb&eacute;m sobre um a&ccedil;&atilde;o de conserto de 36 pontes e tapa buracos que est&aacute; sendo realizada nas ruas de Agrol&acirc;ndia.</p>\n',NULL,NULL,1),(143,32,85,'<p style=\"text-align: justify;\">Justificou os problemas citados no posto de sa&uacute;de, afirmando que o munic&iacute;pio de Agrol&acirc;ndia cresceu muito, enquanto os recursos p&uacute;blicos s&atilde;o praticamente os mesmos. Defendeu a atua&ccedil;&atilde;o do prefeito Jos&eacute; Constante como administrador p&uacute;blico e aproveitou para pedir desculpas &agrave; popula&ccedil;&atilde;o que neste momento n&atilde;o tem sido bem atendida no Posto de Sa&uacute;de.&nbsp;</p>\n',NULL,NULL,1),(144,32,81,'<p style=\"text-align: justify;\">Disse que o exame de sangue para sobre o C&acirc;ncer de pr&oacute;stata n&atilde;o &eacute; 100% eficaz, como o exame de toque. Fez um comparativo sobre o custo da Sa&uacute;de no munic&iacute;pio, afirmando que para manter 160 horas no Posto de Sa&uacute;de custa R$ 150 mil, &nbsp;enquanto 720 horas no hospital custa R$ 85 mil.</p>\n',NULL,NULL,1),(145,32,82,'<p style=\"text-align: justify;\">Saudou a todos.</p>\n',NULL,NULL,1),(146,32,83,'<p style=\"text-align: justify;\">Agradeceu a presen&ccedil;a de todos e parabenizou o vereador Ivanir pela explana&ccedil;&atilde;o sobre o &ldquo;Novembro Azul&rdquo;. Disse que gostaria que os vereadores de oposi&ccedil;&atilde;o procurem se informar sobre o montante pago por outras administra&ccedil;&otilde;es em exames para a popula&ccedil;&atilde;o. Justificou o alvoro&ccedil;o desta data no Posto de Sa&uacute;de, pela redu&ccedil;&atilde;o tempor&aacute;ria dos recursos e o crescimento da popula&ccedil;&atilde;o. Lan&ccedil;ou um desafio aos vereadores afirmando que dificilmente o munic&iacute;pio ter&aacute; nos pr&oacute;ximos anos um prefeito que consiga manter uma gest&atilde;o da sa&uacute;de de maneira t&atilde;o comprometida com a comunidade, incluindo a manuten&ccedil;&atilde;o do Hospital em atendimento integral. Por fim lamentou a lentid&atilde;o de repasses dos recursos de Programas do Governo Federal, prejudicando as gest&otilde;es municipais.</p>\n\n<p style=\"text-align: justify;\">&nbsp;</p>\n',NULL,NULL,1),(147,32,84,'<p style=\"text-align: justify;\">Lamentou a situa&ccedil;&atilde;o da Sa&uacute;de no munic&iacute;pio, cujo caos j&aacute; se arrasta por um grande per&iacute;odo neste governo municipal. Destacou que as estradas tamb&eacute;m est&atilde;o ca&oacute;ticas, sendo necess&aacute;rio fazer pelo menos o b&aacute;sico, por&eacute;m como o prefeito n&atilde;o soube se organizar financeiramente n&atilde;o consegue atender as necessidades do munic&iacute;pio.</p>\n\n<p>&nbsp;</p>\n',NULL,NULL,1),(148,33,68,'<p style=\"text-align: justify;\">Saudou os visitantes e mostrou-se favor&aacute;vel &agrave; vota&ccedil;&otilde;es em dois turnos na pr&oacute;xima Sess&atilde;o do Projeto de Lei 070/2015.</p>\n',NULL,NULL,1),(149,33,80,'<p style=\"text-align: justify;\">Comentou sobre a import&acirc;ncia da aprova&ccedil;&atilde;o o mais r&aacute;pido poss&iacute;vel do Projeto de Lei 070/2015 para auxiliar a entidade beneficiada. Pediu que todos os vereadores se empenhem em buscar junto aos Deputados, indiferente de partido pol&iacute;tico, parte das cotas de subven&ccedil;&atilde;o para aplica&ccedil;&atilde;o do munic&iacute;pio de Agrol&acirc;ndia.</p>\n',NULL,NULL,1),(150,33,75,'<p style=\"text-align: justify;\">Tamb&eacute;m elogiou o trabalho do Centro de Recupera&ccedil;&atilde;o da Igreja Evang&eacute;lica Assembleia da Deus. Voltou a cobrar que seja corrigida a informa&ccedil;&atilde;o divulgada de que o munic&iacute;pio de Agrol&acirc;ndia teve 400 fam&iacute;lias desalojadas com as chuvas de outubro. Lamentou um coment&aacute;rio do colega vereador Ivanir, de forma ofensiva ao ex-vice-prefeito e ex-secret&aacute;rio Marion G. Klug.</p>\n\n<p>&nbsp;</p>\n',NULL,NULL,1),(151,33,74,'<p style=\"text-align: justify;\">Justificou os coment&aacute;rios realizados, sem a necessidade de misturar as informa&ccedil;&otilde;es e criar estresse. Agradeceu a Deus pela forma tranquila que faleceu no domingo &agrave;s 5h, a V&oacute; Mariana, aos 95 anos, com um ros&aacute;rio na m&atilde;o, rezando. Ela deixou 11 filhos, 37 netos, 43 bisnetos e 09 tataranetos.</p>\n',NULL,NULL,1),(152,33,85,'<p style=\"text-align: justify;\">Agradeceu &agrave; Sra. Bernadete&nbsp; pela explana&ccedil;&atilde;o e trabalho que oferecido em prol do munic&iacute;pio. Pediu ao colega vereador Gianfranco para amenizar as cr&iacute;ticas ao Prefeito Jos&eacute; Constante, afirmando que o prefeito &eacute; atuante e sempre est&aacute; viabilizando recursos para o bem do munic&iacute;pio.</p>\n',NULL,NULL,1),(153,33,81,'<p style=\"text-align: justify;\">Fez um agradecimento ao Grupo de Escoteiros de Agrol&acirc;ndia, pelo trabalho realizado no final de semana para recupera&ccedil;&atilde;o da Pra&ccedil;a, danificada pela enxurrada que atingiu o centro da cidade. Disse que a a&ccedil;&atilde;o serviu para proporcionar conscientiza&ccedil;&atilde;o &agrave;s crian&ccedil;as e adolescentes sobre a import&acirc;ncia da preserva&ccedil;&atilde;o de &aacute;reas p&uacute;blicas, sugerindo que outras entidades do munic&iacute;pio tamb&eacute;m adotem algum patrim&oacute;nio p&uacute;blico para ajudar na manuten&ccedil;&atilde;o.</p>\n',NULL,NULL,1),(154,33,82,'<p>Saudou a todos.</p>\n',NULL,NULL,1),(155,33,83,'<p>Comprometeu-se em agilizar a aprova&ccedil;&atilde;o do Projeto de Lei 070/2015. Parabenizou a Servidora Hane pelo anivers&aacute;rio dia 09/11 e o vereador Luiz C. da Silva pelo anivers&aacute;rio nesta data (10/11). Parabenizou o Executivo pela conclus&atilde;o da pavimenta&ccedil;&atilde;o da Rua Raimundo Zwicker, em parceria com os moradores beneficiados diretamente.&nbsp;</p>\n',NULL,NULL,1),(156,33,84,'<p>Elogiou o trabalho realizado atrav&eacute;s do Projeto Comunidade Terap&ecirc;utica, que recupera vidas.&nbsp;</p>\n',NULL,NULL,1),(157,77,87,'<p>Parabenizou o executivo pelo Projeto de lei Complementar N&ordm; 005/2017;</p>\n\n<p>Agradecimento ao Setor de Obras pore atender pedido deste Vereador;</p>\n\n<p>Solicita&ccedil;&atilde;o ao L&iacute;der do Poder.</p>\n',NULL,NULL,1),(158,77,93,'<p>Parabenizou o Executivo pelo trabalho realizado ap&oacute;s os estragos causados pela enxurrada.</p>\n',NULL,NULL,1),(159,77,90,'<p>Complexidade da fun&ccedil;&atilde;o fiscalizadora ao Executivo.</p>\n\n<p>Tamb&eacute;m parabenizou a equipe que atende os estragos das intemp&eacute;ries clim&aacute;tica;</p>\n\n<p>Cargo da Defesa Civil, tamb&eacute;m para a preven&ccedil;&atilde;o e a integridade das Pessoas;</p>\n\n<p>Problemas com as placas de sinaliza&ccedil;&atilde;o e tr&acirc;nsito da cidade.</p>\n',NULL,NULL,1),(160,77,89,'<p>Parabenizou as palavras do Colega Vereador Ingo Piske;</p>\n\n<p>Fun&ccedil;&atilde;o da Defesa Civil;</p>\n\n<p>Obras da recupera&ccedil;&atilde;o de Estragos com ritmos melhorado;</p>\n\n<p>Solicita&ccedil;&atilde;o de a&ccedil;&otilde;es &aacute; Secretaria de Infraestrutura;</p>\n\n<p>Parabenizou o Secret&aacute;rio de Obras Jean Longen, por trabalhar para todos os municipes.&nbsp;</p>\n',NULL,NULL,1),(161,77,94,'<p>Coment&aacute;rios negativos em redes sociais;</p>\n\n<p>Reconstruir com calma os estragos causados pelas fortes chuvas;</p>\n\n<p>Atendimento dos vereadores &agrave; comunidade.</p>\n',NULL,NULL,1),(162,77,88,'<p>Parabenizou as palavras do Colega Vereador valdonei;</p>\n\n<p>Enalteceu o REFIS proposto pelo executivo.</p>\n',NULL,NULL,1),(163,77,86,'<p>Cat&aacute;strofe sem igual no municipio;</p>\n\n<p>Acompanhamento do trabalho da Defesa Civil e burrocracia do relat&oacute;rio a ser enviado para Brasilia.</p>\n\n<p>Primeiras a&ccedil;&otilde;es de recuper&ccedil;&atilde;o do munic&iacute;pio com recursos pr&oacute;prios e com apoio e compreens&atilde;o da comunidade.</p>\n',NULL,NULL,1),(164,77,92,'<p>Respostas e a&ccedil;&otilde;es da Assist&ecirc;ncia Social e do CRAS do munic&iacute;pio;</p>\n\n<p>Trabalho sem medir esfor&ccedil;os da Secretaria de Obras;</p>\n\n<p>A&ccedil;&otilde;es em prol dos Mun&iacute;cipes;</p>\n\n<p>Aten&ccedil;&atilde;o voltada para todo o munic&iacute;pio;</p>\n\n<p>Obras de reconstru&ccedil;&atilde;o nas comunidades &nbsp;pela Secretaria de Obras.</p>\n',NULL,NULL,1),(165,78,91,'<p>Apoio as Indica&ccedil;&otilde;es 016 e 017 dos colegas Vereadores.</p>\n',NULL,NULL,1),(166,78,88,'<p>Import&acirc;ncia do Projeto do REFIS para os mun&iacute;cipes e para a Prefeitura.</p>\n\n<p>Problemas em atender as demandas de transporte par TFD.</p>\n',NULL,NULL,1),(167,78,94,'<p>comentou sobre a import&acirc;ncia na participa&ccedil;&atilde;o dos Vereadores sobre o curso de Fiscaliza&ccedil;&atilde;o de Licita&ccedil;&otilde;es e Contratos Administrativos.</p>\n\n<p>Parabenizou e apoiou os Colegas Vereadores pelas duas Indica&ccedil;&otilde;es apresentadas.</p>\n\n<p>&nbsp;</p>\n',NULL,NULL,1),(168,78,87,'<p>Parabenizou Rainha e Princesas eleitas da Fecol.</p>\n\n<p>Agradeceu pela aprova&ccedil;&atilde;o da Indica&ccedil;&atilde;o n&ordm; 016/2017.</p>\n\n<p>Solicita&ccedil;&atilde;o ao L&iacute;der do Prefeito para recupera&ccedil;&atilde;o da ponte de arame do Bairro Tr&ecirc;s Barras.</p>\n\n<p>&nbsp;</p>\n',NULL,NULL,1),(169,78,93,'<p>Saudou os presentes.</p>\n\n<p>Solicita&ccedil;&atilde;o ao Lider do Prefeito</p>\n\n<p>&nbsp;</p>\n',NULL,NULL,1),(170,78,90,'<p>Saudou as Realezas da Fecol, recem eleitas.</p>\n\n<p>Solicita&ccedil;&atilde;o ao L&iacute;der do Prefeito para fiscalizar a fixa&ccedil;&atilde;o de cartazes em &aacute;rvores.</p>\n\n<p>sugeriu replantar &aacute;rvores nas ruas da cidade e no parque da Fecol</p>\n\n<p>apoio a Indica&ccedil;&atilde;o do Vereador Cla&eacute;rcio.</p>\n\n<p>Que o Refiz seja excepcional e que n&atilde;o se torne corriqueiro.</p>\n\n<p>Apoio a Indica&ccedil;&atilde;o do Vereador Fernando</p>\n',NULL,NULL,1),(171,78,89,'<p>Polui&ccedil;&atilde;o Visual na cidade.</p>\n\n<p>Apoio &agrave;s duas Indica&ccedil;&otilde;es apresentadas.</p>\n\n<p>Reclama&ccedil;&atilde;o do Povo em rela&ccedil;&atilde;o a fila do SUS do Municipio e o transporte para TFD - Tratamento Fora do Domic&iacute;lio.</p>\n\n<p>Recupera&ccedil;&atilde;o de ponte de arame.</p>\n\n<p>Recoloca&ccedil;&atilde;o de Lixeira.</p>\n\n<p>Pavimenta&ccedil;&atilde;o da Rua Adele Bauer</p>\n\n<p>Trabalho da Secret&aacute;ria de Obras na Serra dos Alves na Pr&oacute;xima Semana.</p>\n\n<p>&nbsp;</p>\n',NULL,NULL,1),(172,78,86,'<p>Respostas a solicita&ccedil;&otilde;es dos Colegas.</p>\n\n<p>Instala&ccedil;&atilde;o de novas empresas no munic&iacute;pio.</p>\n\n<p>Assessoria &aacute; Defesa Civil na elabora&ccedil;&atilde;o do relat&oacute;rio de estragos causados pela enchentes, para a libera&ccedil;&atilde;o de recursos para o munic&iacute;pio.</p>\n\n<p>Libera&ccedil;&atilde;o de Kits de Transposi&ccedil;&atilde;o.</p>\n\n<p>Reafirmou a import&acirc;ncia do curso que ser&aacute; realizado pelo colegas Vereadores.</p>\n',NULL,NULL,1),(173,78,92,'<p>Agradecimento &agrave; Secretaria de Obras por atender indica&ccedil;&atilde;o desta vereadora.</p>\n\n<p>Sucesso do Baile de Escolha da Rainha e Princesas da Fecol.</p>\n\n<p>Den&uacute;ncia de descarga de lixo que deveria ser seletivo, em local impr&oacute;prio.</p>\n',NULL,NULL,1),(174,79,91,'<p>Apoio a Solicita&ccedil;&atilde;o do Sr. Nivaldo Alves Paes;</p>\n\n<p>Justificativa sobre cola&ccedil;&atilde;o referente a indica&ccedil;&atilde;o N&ordm;016/2017 sobre compra de um terreno para &aacute;rea Industrial;</p>\n\n<p>&nbsp;</p>\n',NULL,NULL,1),(175,79,88,'<p>Necessidade de cobrar cumprimento do cronograma da empresa respons&aacute;vel pela coleta de Lixo;</p>\n\n<p>Campanha do Hospital para colabora&ccedil;&atilde;o Financeira da Popula&ccedil;&atilde;o atrav&eacute;s da conta de energia da Celesc.</p>\n',NULL,NULL,1),(176,79,90,'<p>Destacou que s&atilde;o Vereadores para todo o munic&iacute;pio de Agrol&acirc;ndia;</p>\n\n<p>Agradecimento pelo atendimento do pedido de ajustar as placas de tr&acirc;nsito da Cidade;</p>\n\n<p>Agradecimento pela retirada dos cartazes pregados em &aacute;rvores;</p>\n\n<p>parabenizou a organiza&ccedil;&atilde;o da Festa Junina do CEI Chapeuzinho Vermelho, com sucesso de p&uacute;blico;</p>\n\n<p>Participa&ccedil;&atilde;o da Assembleia da UCAVI com Palestra do Jornalista Luiz Calos Prates;</p>\n\n<p>Bom aproveitamento aos colegas vereadores em curso de Curitiba-PR</p>\n',NULL,NULL,1),(177,79,87,'<p>Saudou todo o p&uacute;blico presente;</p>\n\n<p>Tamb&eacute;m agradeceu ao Diretor de Tr&acirc;nsito por atender solicita&ccedil;&otilde;es;</p>\n\n<p>Parabenizou o setor de Obras do munic&iacute;pio pelo trabalho ralizado na rua Bruno Prochnow e no Bairro Siegel;</p>\n\n<p>Agradeceu ao Sr. Nivaldo que disp&ocirc;s e representar a comunidade para apresentar reinvidaca&ccedil;&otilde;es na C&acirc;mara de Vereadores;</p>\n\n<p>Voltou a Argumentar em favor da Indica&ccedil;&atilde;o n&ordm;016/2017;</p>\n\n<p>Tamb&eacute;m Parabenizou a Organiza&ccedil;&atilde;o da Festa Junina do CEI Chapeuzinho Vermelho.</p>\n',NULL,NULL,1),(178,79,94,'<p>Atendimento &aacute;s solicita&ccedil;&otilde;es do Sr. Nivaldo Alves Paes;</p>\n\n<p>Esclarecimento sobre o Projeto de Lei N&ordm; 019/2017, sobre a confec&ccedil;&atilde;o de Carteiras de trabalho.</p>\n',NULL,NULL,1),(179,79,86,'<p>Preocupa&ccedil;&atilde;o em dar uma resposta r&aacute;pida &agrave;s solicita&ccedil;&otilde;es do Sr. Nivaldo;</p>\n\n<p>Reforma de Cal&ccedil;amento.</p>\n',NULL,NULL,1),(180,79,93,'<p>Saudou todos os Presentes e Internautas que acompanhavam a sess&atilde;o naquele momento.</p>\n\n<p>&nbsp;</p>\n',NULL,NULL,1),(181,80,89,'<p>Participar de capacita&ccedil;&atilde;o na Cidade de Curitiba;</p>\n\n<p>Informa&ccedil;&otilde;es irregulares em jornal de presta&ccedil;&atilde;o de contas da Prefeitura.</p>\n',NULL,NULL,1),(182,80,90,'<p>Saudou a todos.</p>\n',NULL,NULL,1),(183,80,93,'<p>Saudou a todos.</p>\n',NULL,NULL,1),(184,80,87,'<p>Saudou a Todos;</p>\n\n<p>&nbsp;Satisfa&ccedil;&atilde;o com of&iacute;cio do Prefeito solicitando sugest&atilde;o de quais terrenjos poderiam ser colocados &agrave; venda para compra em uma &aacute;rea maior para instal&ccedil;ao de Industrias no munic&iacute;pio;</p>\n\n<p>Elogio pela manuten&ccedil;&atilde;o das estradas do interior do Munic&iacute;pio</p>\n',NULL,NULL,1),(185,80,94,'<p>Apoio a indica&ccedil;&atilde;o do Vereador Cla&eacute;rcio;</p>\n\n<p>Conclus&atilde;o de obras no munic&iacute;pio.</p>\n\n<p>&nbsp;</p>\n',NULL,NULL,1),(186,80,88,'<p>Discuss&atilde;o para mudan&ccedil;a do Tr&acirc;nsito;</p>\n\n<p>Car&ecirc;ncia na seguran&ccedil;a p&uacute;blica do Munic&iacute;pio.</p>\n',NULL,NULL,1),(187,80,91,'<p>Problemas na Seguran&ccedil;a p&uacute;blica do Munic&iacute;pio.</p>\n',NULL,NULL,1),(188,80,86,'<p>Atendimento &aacute; pedidos dos agricultores da Serra dos Alves;</p>\n\n<p>Sentimentos por Falecimento de Munic&iacute;pe;</p>\n\n<p>Parabenizou Grupo Escoteiros de Agrol&acirc;ndia por limpeza realizada no Parque na FECOL.</p>\n',NULL,NULL,1),(189,80,92,'<p>Explana&ccedil;&atilde;o de Relat&oacute;rio da Viagem para participar de capacita&ccedil;&atilde;o na Cidade de Curitiba, Sobre fiscaliza&ccedil;&atilde;o dos recursos p&uacute;blicos nos Munic&iacute;pios.</p>\n',NULL,NULL,1),(190,81,91,'<p>Agradecimento ao Prefeito pela explana&ccedil;&atilde;o da parceria entre Executivo e Legislativo.</p>\n',NULL,NULL,1),(191,81,89,'<p>Enalteceu o Projeto de Curso de Inform&aacute;tica no munic&iacute;pio;</p>\n\n<p>Import&acirc;ncia da conquista do elevador da APAE;</p>\n\n<p>Sugest&atilde;o de cobran&ccedil;a de ingresso nos bailes da FECOL para repassar ao hospital de Agrol&acirc;ndia.</p>\n',NULL,NULL,1),(192,81,90,'<p>Dois pedidos ao L&iacute;der do Prefeito.</p>\n\n<p>Saudou os representantes do Executivo Municipal e do N&uacute;cleo de Jovens Empreendedores</p>\n\n<p>Convite para o Lan&ccedil;amento do 4&ordf; Livro deste VEreador, no dia 21 de Julho.</p>\n\n<p>Convite para o Encontro Regional de Corais, no S&aacute;bado, 22 de Julho no Sal&atilde;o da Igreja Cat&oacute;lica Santa Catarina</p>\n',NULL,NULL,1),(193,81,93,'<p>Saudou todos os Presentes</p>\n',NULL,NULL,1),(194,81,87,'<p>Parabenizou o Sr. Andrei pelo projeto de Capacita&ccedil;&atilde;o em Inform&aacute;tica;</p>\n\n<p>Enalteceu Trabalho da Administra&ccedil;&atilde;o municipal;</p>\n\n<p>Chamou a aten&ccedil;&atilde;o para problemas de falta de &aacute;gua da Casan;</p>\n\n<p>Limpeza dos Acostamentos das ruas da Cidade;</p>\n\n<p>Agradeceu pelo companheirismo na C&acirc;mara de Vereadores no primeiro semestre, com brilhante condu&ccedil;&atilde;o dos trabalhos pela Presidente Rejane;</p>\n\n<p>Busca de Recursos em Florian&oacute;polis.</p>\n\n<p>&nbsp;</p>\n',NULL,NULL,1),(195,81,94,'<p>Parabenizou o Sr. Andrei pelo empreendedorismo pelo projeto de Inform&aacute;tica;</p>\n\n<p>Homologa&ccedil;&otilde;es de Carteiras de Trabalho;</p>\n\n<p>Necessidades do Recapeamento da SC112;</p>\n\n<p>Import&acirc;ncia do Projeto de Lei N&ordm;021/2017;</p>\n\n<p>Saudou a equipe da Administra&ccedil;&atilde;o Municipal;</p>\n\n<p>&nbsp;</p>\n',NULL,NULL,1),(196,81,88,'<p>Agradecimento pelo Projeto de Lei n&ordm;021/2017 pela regulamenta&ccedil;&atilde;o da Limpeza das estradas da &aacute;rea rural do munic&iacute;pio;</p>\n\n<p>&nbsp;</p>\n',NULL,NULL,1),(197,81,86,'<p>Parabenizou todos os Secret&aacute;rios Municipais da Atual Administra&ccedil;&atilde;o;</p>\n\n<p>Import&acirc;ncia do Projeto de Lei N&ordm; 021/2017;</p>\n\n<p>Inaugura&ccedil;&atilde;o do Elevador da APAE;</p>\n\n<p>Citou as pessoas do Alto S&atilde;o Jo&atilde;o Velho, que parabenizaram a administra&ccedil;&atilde;o pela manuten&ccedil;&atilde;o das estradas.</p>\n\n<p>Problemas com a coleta de lixo no interior do Munic&iacute;pio</p>\n',NULL,NULL,1),(198,81,92,'<p>Agradeceu a presen&ccedil;a do Prfeito na C&acirc;mara;</p>\n\n<p>L&iacute;der do Prefeito atendendo a C&acirc;mara;</p>\n\n<p>Parabenizou Projeto de Curso de Inform&aacute;tica;</p>\n\n<p>Secretaria de Sa&uacute;de sendo Elogiada;</p>\n\n<p>Execelente trabalho da Secretaria de Obras na Limpeza do&nbsp;rio.</p>\n',NULL,NULL,1);
/*!40000 ALTER TABLE `PalavraVereador` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ParecerTce`
--

DROP TABLE IF EXISTS `ParecerTce`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ParecerTce` (
  `CodParecerTce` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) NOT NULL,
  `AnoReferencia` varchar(4) NOT NULL,
  `CodEntidadeTce` int(11) NOT NULL,
  PRIMARY KEY (`CodParecerTce`),
  KEY `entidadetce_parecertce_fk` (`CodEntidadeTce`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ParecerTce`
--

LOCK TABLES `ParecerTce` WRITE;
/*!40000 ALTER TABLE `ParecerTce` DISABLE KEYS */;
/*!40000 ALTER TABLE `ParecerTce` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Partido`
--

DROP TABLE IF EXISTS `Partido`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Partido` (
  `CodPartido` int(11) NOT NULL,
  `Sigla` varchar(10) NOT NULL,
  `Nome` varchar(200) NOT NULL,
  `Legenda` int(11) NOT NULL,
  PRIMARY KEY (`CodPartido`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Partido`
--

LOCK TABLES `Partido` WRITE;
/*!40000 ALTER TABLE `Partido` DISABLE KEYS */;
/*!40000 ALTER TABLE `Partido` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Pasta`
--

DROP TABLE IF EXISTS `Pasta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Pasta` (
  `CodPasta` int(11) NOT NULL,
  `Nome` varchar(200) NOT NULL,
  `Ordem` text NOT NULL,
  `Observacao` text,
  `CodPastaPai` int(11) DEFAULT NULL,
  `Indice` int(11) NOT NULL,
  `DataHora` datetime NOT NULL,
  `Excluido` varchar(1) NOT NULL DEFAULT 'N',
  `VisivelMenu` char(1) NOT NULL DEFAULT 'S',
  PRIMARY KEY (`CodPasta`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Pasta`
--

LOCK TABLES `Pasta` WRITE;
/*!40000 ALTER TABLE `Pasta` DISABLE KEYS */;
INSERT INTO `Pasta` VALUES (1,'Lei Orgânica Municipal','1','',NULL,1,'2017-05-13 00:00:00','S','S'),(2,'Balancetes Mensais','2','',NULL,1,'2017-05-13 00:00:00','N','S'),(3,'Anexos Do Balanço','3','',NULL,1,'2017-05-13 00:00:00','N','S'),(4,'Anexos Da Lrf','4','',NULL,1,'2017-05-13 00:00:00','N','S'),(5,'Termos De Posse','5','',NULL,1,'2017-05-13 00:00:00','N','S'),(7,'Anexos Bimestrais','7','',NULL,1,'2017-05-13 00:00:00','N','S'),(8,'Aprovação Das Contas da Prefeitura Municipal de Agrolândia','8','',NULL,1,'2017-05-13 00:00:00','N','S'),(12,'Portarias','12','',NULL,1,'2017-05-13 00:00:00','N','S'),(13,'LOA','13',NULL,NULL,1,'2018-04-30 00:00:00','N','S'),(14,'LDO','14',NULL,NULL,1,'2018-05-03 00:00:00','N','S'),(15,'Contratos','15',NULL,NULL,1,'2018-05-03 00:00:00','N','S'),(16,'PPA','16',NULL,NULL,1,'2018-05-03 00:00:00','N','S'),(17,'ESFINGE (BALANCETES DE VERIFICAÇÃO)','17',NULL,NULL,1,'2018-05-03 00:00:00','N','S'),(18,'2012','15/18',NULL,15,2,'2018-06-13 00:00:00','N','S'),(19,'2015','15/19',NULL,15,2,'2018-06-13 00:00:00','N','S'),(20,'2016','15/20',NULL,15,2,'2018-06-13 00:00:00','N','S'),(21,'2017','15/21',NULL,15,2,'2018-06-13 00:00:00','N','S'),(22,'asd','1/22',NULL,7,2,'2018-06-13 00:00:00','S','S'),(23,'Contas 2012','8/23',NULL,8,2,'2018-06-13 00:00:00','N','S'),(24,'Contas 2013','8/24',NULL,8,2,'2018-06-13 00:00:00','N','S'),(25,'Contas 2014','8/25',NULL,8,2,'2018-06-13 00:00:00','N','S'),(26,'Contas 2015','8/26',NULL,8,2,'2018-06-13 00:00:00','N','S'),(27,'Contas 2016','8/27',NULL,8,2,'2018-06-13 00:00:00','N','S'),(28,'Concurso Público','28','Edital de Concurso Público nº 01/2018.',NULL,1,'2018-12-19 00:00:00','N','S'),(29,'Contas 2017','8/29',NULL,8,2,'2019-06-25 00:00:00','N','S'),(30,'RELATÓRIO DE GESTÃO FISCAL','30',NULL,NULL,1,'2019-07-08 00:00:00','N','S'),(31,'RELATÓRIO RESUMIDO EXECUÇÃO ORÇAMENTÁRIA','31',NULL,NULL,1,'2019-07-08 00:00:00','N','S'),(32,'Licitações','32',NULL,NULL,1,'2019-08-02 00:00:00','N','S'),(33,'Edital de Pregão Presencial 04/2019','32/33','Contratação de empresa especializada para prestação de serviços de licenciamento mensal de sistemas de gestão pública, manutenção corretiva, legal e tecnológica, implantação, migração de dados, treinamento e aperfeiçoamento e suporte técnico.',32,2,'2019-10-18 00:00:00','N','S'),(34,'Anexos Anuais da Lei 4320_64 ','34',NULL,NULL,1,'2020-02-11 00:00:00','N','S'),(35,'Edital Pregão Presencial nº 001/2020','32/35','Ata de Registro de Preços para aquisição parcelada de material de Expediente para atender as necessidades da Câmara Vereadores de Agrolândia.',32,2,'2020-05-04 00:00:00','N','S'),(36,'Edital de Pregão Presencial nº 002/2020','32/36','Ata de Registro de Preços para aquisição parcelada de gêneros de alimentação, materiais de copa, cozinha, limpeza e higienização  para atender as necessidades da Câmara de Vereadores de Agrolândia.',32,2,'2020-05-04 00:00:00','N','S'),(37,'2020','17/37',NULL,17,2,'2020-11-17 00:00:00','N','S'),(38,'Controle Interno','38',NULL,NULL,1,'2021-03-16 00:00:00','N','S'),(39,'2021','2/39',NULL,2,2,'2021-03-29 00:00:00','N','S'),(40,'Contas 2018','8/40',NULL,8,2,'2021-04-14 00:00:00','N','S'),(41,'RGF 2020','30/41',NULL,30,2,'2021-04-14 00:00:00','N','S'),(42,'2020','31/42',NULL,31,2,'2021-04-14 00:00:00','N','S'),(43,'PRESTAÇÃO DE CONTAS ANUAL CÂMARA DE VEREADORES AGROLÂNDIA','43',NULL,NULL,1,'2021-04-14 00:00:00','N','S'),(44,'2020','43/44',NULL,43,2,'2021-04-14 00:00:00','N','S'),(45,'2021','17/45',NULL,17,2,'2021-05-17 00:00:00','N','S'),(46,'RGF 2021','30/46',NULL,30,2,'2021-05-17 00:00:00','N','S'),(47,'2018','30/47',NULL,30,2,'2021-05-17 00:00:00','N','S'),(48,'2018','31/48',NULL,31,2,'2021-05-19 00:00:00','N','S'),(49,'2018','43/49',NULL,43,2,'2021-05-19 00:00:00','N','S'),(50,'2019','43/50',NULL,43,2,'2021-05-19 00:00:00','N','S'),(51,'Contas 2019','8/51',NULL,8,2,'2021-05-31 00:00:00','N','S'),(52,'2018','17/52',NULL,17,2,'2021-06-02 00:00:00','N','S'),(53,'Contas 2020','8/53',NULL,8,2,'2021-10-29 00:00:00','N','S'),(54,'Processo PCP','8/53/54',NULL,53,3,'2021-10-29 00:00:00','N','S'),(55,'Atas de Aprovação','8/53/55',NULL,53,3,'2021-10-29 00:00:00','N','S'),(56,'Pareceres','8/53/56',NULL,53,3,'2021-10-29 00:00:00','N','S'),(57,'Decreto','8/53/57',NULL,53,3,'2021-10-29 00:00:00','N','S'),(58,'LEI ORGÂNICA MUNICIPAL','58',NULL,NULL,1,'2023-02-06 00:00:00','N','S'),(59,'REGIMENTO INTERNO','59',NULL,NULL,1,'2023-02-06 00:00:00','N','S'),(60,'2021','43/60',NULL,43,2,'2023-02-15 00:00:00','N','S'),(61,'Contas 2021','8/61',NULL,8,2,'2023-02-15 00:00:00','N','S'),(62,'Pregão Presencial 01_2023','32/62','Contratação de empresa especializada para cessão de direito de uso (locação) de sistema web de gestão de trâmites de processos legislativos e administrativos eletrônico em nuvem e suporte técnico para a Câmara Municipal de Agrolândia - SC, incluindo o fornecimento de Portal Web, serviços de implantação (configurações, conversão/migração de dados, capacitação, operação assistida), digitalização de projetos em tramitação, atendimento especial e suporte técnico.',32,2,'2023-08-16 00:00:00','N','S');
/*!40000 ALTER TABLE `Pasta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PastaArquivo`
--

DROP TABLE IF EXISTS `PastaArquivo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PastaArquivo` (
  `CodPastaArquivo` int(11) NOT NULL,
  `CodPasta` int(11) DEFAULT NULL,
  `ArqNome` text NOT NULL,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  `Nome` text NOT NULL,
  `Excluido` varchar(1) NOT NULL DEFAULT 'N',
  `DataHora` datetime NOT NULL,
  `Ordem` int(11) DEFAULT '999',
  `Observacao` text,
  PRIMARY KEY (`CodPastaArquivo`),
  KEY `pasta_pastaaquivo_fk` (`CodPasta`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PastaArquivo`
--

LOCK TABLES `PastaArquivo` WRITE;
/*!40000 ALTER TABLE `PastaArquivo` DISABLE KEYS */;
INSERT INTO `PastaArquivo` VALUES (251,59,'regimento-interno.pdf',1,'REGIMENTO INTERNO','N','2023-02-06 00:00:00',NULL,NULL),(250,58,'lei-organica-2022.pdf',1,'L O MUNICIPAL','N','2023-02-06 00:00:00',NULL,NULL),(71,13,'8dd9f33d1b7b45a7497573856abc3632.pdf',1,'LOA 2015','N','2018-05-03 00:00:00',999,NULL),(2,2,'ebdac8d417e398a994c768e862248b95.pdf ',1,'Balancete Mensal Abril 2015 LF 9755 de 1998 e IN 28 de 1999     ','N','2015-04-01 00:00:00',1,''),(3,2,'2f5e092fd917ca7798981ac5fef8d39a.pdf ',1,'Balancete Mensal Abril 2015 LF 9755 de 1999 e IN 28 de 1999     ','N','2015-04-01 00:00:00',1,''),(4,2,'5897d798cb0174d911939d0a639c9086.pdf ',1,'Balancete Mensal Agosto 2015 LF 9755 de 1998 e IN 28 de 1999    ','N','2015-08-03 00:00:00',1,''),(5,2,'54293d0c6013719306ec0cc01e4aa007.pdf ',1,'Balancete Mensal Fevereiro 2015 LF 9755 de 1998 e IN 28 de 1198 ','N','2015-02-02 00:00:00',1,''),(6,2,'5a21414fcf6cbcbb9d7787ce12fd9a83.pdf ',1,'Balancete Mensal Janeiro 2015 LF 9755 de 1998 e IN 28 de 1999','N','2015-01-30 00:00:00',1,''),(7,2,'cc3dff86131d4a57eab16ad355888782.pdf ',1,'Balancete Mensal Junho 2015 LF 9755 de 1998 e IN 28 de 1999     ','N','2015-06-30 00:00:00',1,''),(8,2,'e6d7d10b153662a31fe40b608cb051ed.pdf ',1,'Balancete Mensal Maio 2015 LF 9755 de 1998 e IN 28 de 1999      ','N','2015-05-29 00:00:00',1,''),(9,2,'ba25d7580e0fc8f0f9e98bcae0e1b1a2.pdf ',1,'Balancete Mensal Julho 2015 LF 9755 de 1998 e IN 28 1999        ','N','2015-07-31 00:00:00',1,''),(10,3,'24b319b51d6dced483dcf3dabd390850.pdf ',1,'Exercício 2014                                                 ','N','2014-12-31 00:00:00',1,''),(11,4,'d5bd242b1e1b873cba8ada19fe48073b.pdf ',1,'1º BIMESTRE 2015                                               ','N','2015-02-27 00:00:00',1,''),(12,4,'25ac3596865510f14916e6ed49fb5643.pdf ',1,'2º BIMESTRE 2015                                               ','N','2015-04-30 00:00:00',1,''),(13,4,'0d6a7f73ac1f9cc2f4eca1ae321f2d0e.pdf ',1,'3º BIMESTRE 2015                                               ','N','2015-06-30 00:00:00',1,''),(14,4,'a5053ce6596f5dd97e56bd4eb1e20fa7.pdf ',1,'4º BIMESTRE 2015                                               ','N','2015-08-31 00:00:00',1,''),(15,4,'2b648060c9d9a9025271db1847add0ef.pdf ',1,'1º QUADRIMESTRE 2015                                           ','N','2015-04-30 00:00:00',1,''),(16,4,'337364f199d84ee0877b279aa2336f2f.pdf ',1,'1º SEMESTRE 2015                                               ','N','2015-06-30 00:00:00',1,''),(17,4,'b1850cbea425c9f3721786f1cfc32f6c.pdf ',1,'5º BIMESTRE 2015                                               ','N','2016-01-28 00:00:00',1,''),(18,2,'d8af9b603daca06869dcc68a778b3528.pdf ',1,'Balancete Mensal Novembro 2015 LF 9755 de 1998 e IN 28 1999    ','N','2016-01-28 00:00:00',1,''),(19,2,'cf7ae3bb06536f28e9fa451e2e5d4d2d.pdf ',1,'Balancete Mensal Setembro 2015 LF 9755 de 1998 e IN 28 1999    ','N','2016-01-28 00:00:00',1,''),(20,2,'17f0dae8eb84e545808dbe5d388b3f6a.pdf ',1,'Balancete Mensal Outubro 2015 LF 9755 de 1998 e IN 28 1999     ','N','2016-01-28 00:00:00',1,''),(21,2,'eba9a855958a631a96eefa01cba08f75.pdf ',1,'Balancete Mensal Dezembro 2015 LF 9755 de 1998 e IN 28 1999    ','N','2016-01-29 00:00:00',1,''),(22,3,'7869e830441c4e2f28f41c2890554231.pdf ',1,'Balanço da Câmara Municipal Exercicio de 2015                  ','N','2016-01-29 00:00:00',1,''),(23,4,'3c423bac11b7f3d290974cab3d15da56.pdf ',1,'6º BIMESTRE 2015                                               ','N','2016-01-29 00:00:00',1,''),(24,4,'6d573f883b4437e1988805f4522e2470.pdf ',1,'2º SEMESTRE 2015                                               ','N','2016-01-29 00:00:00',1,''),(25,5,'64bf6c8ceea72d1c701b40fd01cb195e.pdf ',1,'Termo de Posse 13ª Legislatura - Prefeito/Vice                 ','N','2013-01-01 00:00:00',1,''),(26,2,'4d41407b0ab5e3639a0743297c669e15.pdf ',1,'Balancete Mensal Janeiro 2016 LF 9755 de 1998 e IN de 1999     ','N','2016-02-17 00:00:00',1,''),(27,2,'4a1f07f5bafef77baac006ea7196adc2.pdf ',1,'Balancete Mensal Fevereiro 2016 LF 9755 de 1998 e IN de 1999   ','N','2016-03-04 00:00:00',1,''),(28,2,'d16f76b9709e110d8aec926b5de1f1f1.pdf ',1,'Balancete Mensal Março 2016 LF 9755 de 1998 e IN de 1999       ','N','2016-04-07 00:00:00',1,''),(29,7,'4acae2239dc5fd81bfca12564e0c9d02.pdf ',1,'1º BIMESTRE_2016                                               ','N','2016-03-29 00:00:00',1,''),(30,2,'ade144a6b5139e56226f5319622b2f35.pdf ',1,'Balancete Mensal Abril 2016 LF 9755 de 1998 e IN 1999          ','N','2016-05-10 00:00:00',1,''),(102,26,'ec15851ffcec014e0d464b8cd1979263.pdf',1,'Processo PCP','N','2018-06-13 00:00:00',NULL,NULL),(100,25,'ec1b0c0c9a7cd9a0616814a04be056f1.pdf',1,'Decreto 004/2016','N','2018-06-13 00:00:00',NULL,NULL),(101,25,'49c832a2579799f1bf27da1d39000aaf.pdf',1,'Parecer contas 2014','N','2018-06-13 00:00:00',NULL,NULL),(33,7,'8b8b5e0c316c788928d6c3be8112b989.pdf ',1,'2º Bimstre/2016                                                ','N','2016-05-30 00:00:00',1,''),(34,7,'76eb5dad7da81449a445de47a4ef0c31.pdf ',1,'3º Bimestre/2016                                               ','N','2016-07-20 00:00:00',1,''),(35,7,'f2beb229e41eedbb2443b22a3caaef19.pdf ',1,'4º Bimestre/2016                                               ','N','2016-09-15 00:00:00',1,''),(36,2,'4397d65751a728e585d9c3910e4f8d8e.pdf ',1,'Balancete Mensal Maio 2016 LF 9755 de 1998 e IN de 1999        ','N','2016-06-07 00:00:00',1,''),(37,2,'fa5b1876a7447ad3aac4d44db8f0c533.pdf ',1,'Balancete Mensal Junho 2016 LF 9755 de 1998 e IN de 1999       ','N','2016-07-01 00:00:00',1,''),(38,2,'a043ee65850a3c1a989a5a552756c13e.pdf ',1,'Balancete Mensal Julho 2016 LF 9755 de 1998 e IN de 1999       ','N','2016-08-01 00:00:00',1,''),(39,2,'604a7e07d26fce0ceddc26a2db50b80b.pdf ',1,'Balancete Mensal Agosto 2016 LF 9755 de 1998 e IN de 1999      ','N','2016-09-05 00:00:00',1,''),(40,2,'93169bff9baa0c6b98105423c4725d1a.pdf ',1,'Balancete Mensal Setembro_ 2016 LF 9755 de 1998 e IN de 1999   ','N','2016-10-06 00:00:00',1,''),(41,2,'980cc0d69dae723b312fa55c54162128.pdf ',1,'Balancete Mensal Outubro_ 2016 LF 9755 de 1998 e IN de 1999    ','N','2016-11-11 00:00:00',1,''),(42,7,'2e6324b7d45f83afbd900bda8bfe4001.pdf ',1,'5º BIMESTRE_2016                                               ','N','2016-11-23 00:00:00',1,''),(43,2,'97dfdeb1f29158c3b4a9d8e0ecb09abe.pdf ',1,'Balancete Mensal Novembro_ 2016 LF 9755 de 1998 e IN de 1999   ','N','2016-12-07 00:00:00',1,''),(44,5,'519f2d80f8c48045fb8c8e84a2fad7a6.pdf ',1,'Ata de Posse da 14ª Legislatura                                ','N','2017-01-01 00:00:00',1,''),(45,2,'64cc796278b2aa241118dab07f8bf0d3.pdf ',1,'Balancete Mensal Dezembro_2017 lf 9755 de 1998 e IN 1999       ','N','2017-01-20 00:00:00',1,''),(46,7,'7069dd8047e10a7c0fee5d542caebdb5.pdf ',1,'6º BIMESTRE_2016                                               ','N','2017-01-27 00:00:00',1,''),(47,2,'5a3a0e1029ae6eb86519eddd5a5473d0.pdf ',1,'Balancete Mensal Janeiro_2017 LF 9755 de 1998 e IN 1999        ','N','2017-02-02 00:00:00',1,''),(48,2,'b142bae998dbd1237c4b733f7f9d653b.pdf ',1,'Balancete Mensal Fevereiro_2017 LF 9755 de 1998 e IN 1999      ','N','2017-03-13 00:00:00',1,''),(49,2,'22f69713915579c98563998fe49d1b4f.pdf ',1,'Balancete Mensal de Março_2017 LF 9755 de 1998 e IN 1999       ','N','2017-04-03 00:00:00',1,''),(50,3,'be3fe8c1b8a7328fe9f3dd5a2aa322c6.pdf ',1,'BALANÇO_2016                                                   ','N','2016-12-30 00:00:00',1,''),(51,4,'22d7c107d465ac831180ec4ba3a6f869.pdf ',1,'1º BIMESTRE_2017                                               ','N','2017-03-20 00:00:00',1,''),(52,12,'ea854268db0f9f52192a052788e95f33.pdf ',1,'PORTARIA Nº 022/2017, de 05 de Maio de 2017                    ','N','2017-05-05 00:00:00',1,''),(97,23,'5843212af44966b2972a1fe3268cf0ad.pdf',1,'Decreto 007/2014','N','2018-06-13 00:00:00',NULL,NULL),(98,24,'9f5f1c602a285450da0cc06ad53e5570.pdf',1,'Parecer TCE','N','2018-06-13 00:00:00',NULL,NULL),(99,24,'854f9b1de4476b82242281160dc8ca4c.pdf',1,'Decreto 011/2014','N','2018-06-13 00:00:00',NULL,NULL),(55,2,'04ec1af18664fc08e05ecb0feee5f97a.pdf ',1,'Balancete Mensal de Abril_2017 LF 9755 de 1998 e IN 1999       ','N','2017-05-29 00:00:00',1,''),(56,2,'ab9f2421f6209a7fc19d41d54844fd54.pdf ',1,'Balancete Mensal de Maio_2017 LF 9755 de 1998 e IN 1999        ','N','2017-06-26 00:00:00',1,''),(57,4,'c5abfbe9abfdb117fe2d149afbbd5e98.pdf ',1,'2º BIMESTRE_2017                                               ','N','2017-05-22 00:00:00',1,''),(58,4,'ed64c2cd033ad88fb9b7a2b842f19d01.pdf ',1,'3º BIMESTRE_2017                                               ','N','2017-07-18 00:00:00',1,''),(59,2,'7a6e3a3474494822a8befca87bea5ea1.pdf ',1,'Balancete Mensal de Junho_17 LF 9755 DE 1998 E IN 1999         ','N','2017-07-03 00:00:00',1,''),(60,2,'3bf0bd75db47229be8aaa1040ad4ee81.pdf ',1,'Balanecete mensal de Julho 2017 LF 9755 DE 1998 E IN 1999      ','N','2017-08-01 00:00:00',1,''),(61,4,'8048e8d0ce389a44f5b648c6729341c0.pdf ',1,'4º BIMESTRE_2017                                               ','N','2017-09-14 00:00:00',1,''),(62,4,'1e2fff5e7dce9922a21a70b83a352ab7.pdf ',1,'2º QUADRIMESTRE/2017                                           ','N','2017-09-14 00:00:00',1,''),(63,2,'0924cbabb43e2db8e18a3cb16f0bf4f4.pdf ',1,'Balancete mensal de Agosto_2017 lf 9755 de 1999 e IN 1999      ','N','2017-09-06 00:00:00',1,''),(64,2,'15a794fe88ae92869988e2210a763b03.pdf ',1,'Balancete Mensal de Setembro_2017 LF 9755 de 1998 e IN 1999    ','N','2017-10-03 00:00:00',1,''),(65,2,'c5740afe5b1c8d4dab033eb1c5f711e6.pdf ',1,'Balancete Mensal de Outubro_2017 LF 9755 de 1998 e IN 1999     ','N','2017-11-06 00:00:00',1,''),(66,4,'2985daf35414052cf4802ec7b2f7da9d.pdf ',1,'5º Bimestre_2017                                               ','N','2017-10-17 00:00:00',1,''),(67,2,'51e2c90cfbe31f75098768062c766a94.pdf ',1,'Balancete Mensal de Novembro_2017 LF 9755 de 1998 e IN 1999    ','N','2017-12-06 00:00:00',1,''),(72,13,'6c3e7e4d15bdcd47b7657bf8afd682c5.pdf',1,'LOA 2016','N','2018-05-03 00:00:00',998,NULL),(73,13,'de793c2e857d470da309dd8b7850aef2.pdf',1,'LOA 2017','N','2018-05-03 00:00:00',997,NULL),(74,14,'75fdfc93e626395cd2397678569d3fd0.pdf',1,'LDO 2015','N','2018-05-03 00:00:00',998,NULL),(75,14,'099e01c27ec2e6ca6a2bdcd86ba52c6a.doc',1,'LDO 2016','N','2018-05-03 00:00:00',997,NULL),(76,14,'099e01c27ec2e6ca6a2bdcd86ba52c6a.doc',1,'LDO 2017','N','2018-05-03 00:00:00',996,NULL),(77,16,'f368364c13606b466a38a6b7aee1e798.pdf',1,'PPA 2014-2017','N','2018-05-03 00:00:00',NULL,NULL),(78,16,'ce6bce48ffd179a6b06292d58a0121ea.doc',1,'PPA 2018-2021','N','2018-05-03 00:00:00',NULL,NULL),(79,18,'b7150a9179ef888f3328c54ca8115021.pdf',1,'Contrato Betha Sistemas Ltda','N','2018-06-13 00:00:00',1,NULL),(80,19,'33d00e66e087bbf335816b530fbc68f8.pdf',1,'Aditivo Contrato Empresa Brasileira de Correios e Telégrafos','N','2018-06-13 00:00:00',1,NULL),(81,19,'a3ab3913bea5893387ee861427341881.pdf',1,'Contrato Completa Soluções Web Ltda','N','2018-06-13 00:00:00',2,NULL),(82,19,'68a2a5d51dda5a43543c00fe427ac1bb.pdf',1,'Contrato Construtora F & F Ltda','N','2018-06-13 00:00:00',3,NULL),(83,19,'2f4421d308cc1b567790928b17e10044.pdf',1,'Contrato Info Digitalle Gedoc Administrativo','N','2018-06-13 00:00:00',4,NULL),(84,19,'2f4421d308cc1b567790928b17e10044.pdf',1,'Contrato Info Digitalle Gedoc Contábil','N','2018-06-13 00:00:00',5,NULL),(85,20,'61e479948cbd3dc41cfa074642237a33.pdf',1,'1º TERMO ADITIVO CONTRATO CONSTRUTORA F & F LTDA','N','2018-06-13 00:00:00',1,NULL),(86,20,'305252e19f224ec23463ea97378609d0.pdf',1,'2º TERMO ADITIVO CONTRATO CONSTRUTORA F & F LTDA','N','2018-06-13 00:00:00',2,NULL),(87,20,'8eccab4ae2fc8a1f2a585d4e1ea7aaea.pdf',1,'3º Aditivo Contrato Empresa Brasileira de Correios e Telégrafos','N','2018-06-13 00:00:00',3,NULL),(88,20,'123eb89697886bce51da6bdd61faaa70.pdf',1,'3º TERMO ADITIVO CONTRATO CONSTRUTORA F & F LTDA','N','2018-06-13 00:00:00',4,NULL),(89,20,'67f0753f278bc5e85cd649e38870405c.pdf',1,'4º TERMO ADITIVO CONTRATO CONSTRUTORA F & F LTDA','N','2018-06-13 00:00:00',5,NULL),(90,20,'9dc964bd172f35a77ca8ee1074b59a36.pdf',1,'5º TERMO ADITIVO CONTRATO CONSTRUTORA F & F LTDA','N','2018-06-13 00:00:00',6,NULL),(91,20,'c82816359d58695edc2c1b96be91e1f2.pdf',1,'BETHA SISTEMAS LTDA','N','2018-06-13 00:00:00',7,NULL),(92,20,'1b30ca80d6ea4425989403bd79fedb20.pdf',1,'COMPLETA SOLUÇÕES WEB ME','N','2018-06-13 00:00:00',8,NULL),(93,20,'9b346d1bde52488ecb91153893a822f4.pdf',1,'CONTRATO INFO DIGITALLE SOLUÇÕES TECN. P/GESTÃO PUBLICA MUNICIPAL','N','2018-06-13 00:00:00',9,NULL),(94,21,'db143e7abf0ac31fa8b952f021bc9ece-1.pdf',1,'COMPLETA SOLUÇÕES WEB LTDA','N','2018-06-13 00:00:00',1,NULL),(95,21,'a776242f4abd2379ad1e67968c76986b.pdf',1,'INFO DIGITALLE SOL. TECN. P/GESTÃO DOCUMENTAL2','N','2018-06-13 00:00:00',2,NULL),(96,21,'c637d3282bd3d9a728cd93acc94e7a5a.pdf',1,'TERMO ADITIVO EMPRESA BAR. DE CORREIOS E TELEGRAFOS','N','2018-06-13 00:00:00',3,NULL),(103,26,'e1ba5aac9cf3d6957f07fc6f9ee76fd1.jpg',1,'Decreto de Aprovação','N','2018-06-13 00:00:00',NULL,NULL),(104,27,'a7fe156327e0e54d37a09c3a124c89fb.pdf',1,'Decreto de Aprovação - 2016','N','2018-06-13 00:00:00',1,NULL),(105,27,'87a10a471937b61c8054639c66a54453.pdf',1,'Ata de Aprovação - 2016','N','2018-06-13 00:00:00',NULL,NULL),(106,27,'dc54fb7ec0a7db467ddfab4c00642f9b.pdf',1,'Processo PCP Completo - 2016','N','2018-06-13 00:00:00',NULL,NULL),(110,2,'balancete-mensal-de-janeiro-2018-lf-9755-de-1998-e-in-1999.pdf',1,'Balancete mensal de Janeiro_2018 LF 9755 de 1999 e IN 1999','N','2018-06-27 00:00:00',NULL,NULL),(108,2,'balancete-mensal-de-fevereiro-2018-lf-9755-de-1998-e-in-1999.pdf',1,'balancete Mensal de fevereiro_2018 LF 9755 de 1999 e IN 1999','N','2018-06-27 00:00:00',NULL,NULL),(109,2,'balancete-mensal-de-marco-2018-lf-9755-de-1999-e-in-1999.pdf',1,'Balancete Mensal de Março_2018 LF 9755 de 1999 e IN 1999','N','2018-06-27 00:00:00',NULL,NULL),(111,3,'balanco-2017.pdf',1,'Balanço_2017','N','2018-06-27 00:00:00',NULL,NULL),(112,4,'1-bimestre-2017.pdf',1,'1º BIMESTRE_2017','N','2018-01-30 00:00:00',NULL,NULL),(113,4,'6-bimestre-2017.pdf',1,'6º BIMESTRE_2017','N','2018-01-30 00:00:00',NULL,NULL),(114,4,'1-bimestre-2018.pdf',1,'1º BIMESTRE_2018','N','2018-06-27 00:00:00',NULL,NULL),(115,4,'2-bimestre-2018.pdf',1,'2º BIMESTRE_2018','N','2018-06-27 00:00:00',NULL,NULL),(116,4,'1-quadrimestre-2018.pdf',1,'1º QUADRIMESTRE_2018','N','2018-06-27 00:00:00',NULL,NULL),(117,2,'balancete-mensal-de-abril-2018-lf-9755-de-1998-e-in-1999.pdf',1,'Balancete Mensal de Abril_2018 LF 9755 de 1998 e IN 1999','N','2018-06-27 00:00:00',NULL,NULL),(118,2,'balancete-mensal-de-maio-2018-lf-9755-e-in-1999.pdf',1,'Balancete mensal de Maio_2018 LF 9755 de 1999 e IN 1999','N','2018-06-27 00:00:00',NULL,NULL),(119,2,'balancete-mensal-de-junho-2018-lf-9755-de-1998-e-in-1999.pdf',1,'Balancete Mensal deJunho_2018 LF 9755 de 1998 e IN 1999 ','N','2018-07-19 00:00:00',NULL,NULL),(120,4,'3-bimestre-2018.pdf',1,'3º BIMESTRE_2018','N','2018-07-19 00:00:00',NULL,NULL),(121,4,'1-semestre-2018.pdf',1,'1º SEMESTRE_2018','N','2018-07-19 00:00:00',NULL,NULL),(122,2,'2018-08-28-09-31-35-01.pdf',1,'Balancete Mensal de Julho_2018 LF 9755 de 19998 e IN 1999','N','2018-08-28 00:00:00',NULL,NULL),(125,28,'edital-de-concurso-001-2018-pubicacao.doc',1,'Edital de Concurso Público 01/2018','N','2018-12-19 00:00:00',NULL,NULL),(126,28,'edital-retificacao.docx',1,'EDITAL DE RETIFICAÇÃO Nº 01/2019','N','2019-01-21 00:00:00',2,'O Presidente da Câmara Municipal de Vereadores de Agrolândia - SC, no uso de suas atribuições legais e demais cominações de direito, TORNA PÚBLICO, a presente RETIFICAÇÃO nº 01/2019 do Edital de Concurso Público 01/2018.'),(127,28,'lista-provisoria-de-inscritos.pdf',1,'Divulgação da lista provisória de inscrições','N','2019-01-22 00:00:00',3,NULL),(128,28,'gabarito-provisorio-edital-012018.pdf',1,'Divulgação do Gabarito Provisório','N','2019-01-28 00:00:00',4,NULL),(129,28,'gabarito-definitivo-edital-012018.pdf',1,'Divulgação do Gabarito Definitivo','N','2019-01-31 00:00:00',5,NULL),(130,28,'classificacao-provisoria.pdf',1,'Divulgação da Lista de Classificação Provisória','N','2019-01-31 00:00:00',6,NULL),(131,28,'edital-recursos-definitivo.pdf',1,'Divulgação do Edital de Recurso Definitivo','N','2019-01-31 00:00:00',7,NULL),(132,14,'ldo.pdf',1,'LDO 2018','N','2018-10-10 00:00:00',995,NULL),(133,13,'loa.pdf',1,'LOA 2018','N','2018-11-27 00:00:00',996,NULL),(134,28,'homologa-resultado-concurso-012018.docx',1,'Homologação Resultado Concurso Público','N','2019-02-07 00:00:00',8,NULL),(135,28,'convocacao-n-001.pdf',1,'Convocação Aprovados nº 001/2019','N','2019-02-15 00:00:00',9,NULL),(136,2,'relatorios-e-balancetes-contabeis-mes-marco-2019.pdf',1,'Balancete Mensal de março de 2019 LF 9755 de 1998 e IN 1999','N','2019-04-08 00:00:00',NULL,NULL),(137,2,'relatorios-e-balancetes-referente-mes-de-abril-de-2019.pdf',1,'BALANCETE MENSAL DE ABRIL DE 2019 LF 9755 DE 1998 E IN 1999','N','2019-05-03 00:00:00',NULL,NULL),(138,4,'relatorio-de-gestao-fiscal-sinconfi-exercicio-2019-1-quadrimestre-compressed.pdf',1,'1º QUADRIMESTRE DE 2019','N','2019-05-21 00:00:00',NULL,NULL),(139,17,'balancete-de-verificacao-competencia-2019-01.pdf',1,'BALANCETE DE VERIFICAÇÃO 2019/01','N','2019-05-21 00:00:00',NULL,NULL),(140,17,'balancete-verificacao-e-sfinge-2019-02.pdf',1,'BALANCETE DE VERIFICAÇÃO 2019/02','N','2019-06-25 00:00:00',NULL,NULL),(141,29,'processo-pcp-1800117822.pdf',1,'Processo PCP','N','2019-06-25 00:00:00',NULL,NULL),(142,29,'decreto-n-002-2019.pdf',1,'Decreto Aprovação','N','2019-06-25 00:00:00',NULL,NULL),(143,29,'parecer-comissao-financas.pdf',1,'Parecer Comissão Finanças','N','2019-06-25 00:00:00',NULL,NULL),(144,29,'ata-1-votacao.pdf',1,'Atas de Aprovação','N','2019-06-25 00:00:00',NULL,NULL),(145,29,'ata-2-votacao.pdf',1,'Atas de Aprovação','N','2019-06-25 00:00:00',NULL,NULL),(146,30,'rgf-anexo-1.pdf',1,'RGF ANEXO 1','N','2019-07-08 00:00:00',NULL,NULL),(147,30,'rgf-anexo-5.pdf',1,'RGF ANEXO 5','N','2019-07-08 00:00:00',NULL,NULL),(148,31,'rreo-janeiro-a-junho-2019-publicacao-site-camara.pdf',1,'RREO JANEIRO A JUNHO 2019','N','2019-07-08 00:00:00',NULL,NULL),(149,32,'pregao-3-2019-sistemas.doc',1,'Edital de Pregão Presencial 03/2019','N','2019-08-02 00:00:00',NULL,'Contratação de empresa especializada para prestação de serviços de licenciamento mensal de sistemas de gestão pública, manutenção corretiva, legal e tecnológica, implantação, migração de dados, treinamento e aperfeiçoamento e suporte técnico'),(152,17,'esfinge-competencia-2019-03-publicar.pdf',1,'BALANCETE DE VERIFICAÇÃO 2019/03','N','2019-08-05 00:00:00',NULL,NULL),(151,2,'balancetes-junho-2019-publicar.pdf',1,'Balancete mensal junho 2019 LF 9755 de 1998 e IN 1999','N','2019-08-05 00:00:00',NULL,NULL),(153,2,'balancete-maio-2019-publicar.pdf',1,'Balancete de maio de 2019 LF9755 DE 1998 E IN 1999','N','2019-08-13 00:00:00',NULL,NULL),(154,30,'siconfi-rgf-8838-quadrimestral-1.pdf',1,'RGF 1ª quadrimestre 2019','N','2019-10-11 00:00:00',NULL,NULL),(155,33,'edital-2019.doc',1,'Edital Pregão Presencial','N','2019-10-18 00:00:00',NULL,NULL),(156,33,'scanner-20191028-2.pdf',1,'Impugnação','N','2019-10-28 00:00:00',NULL,NULL),(157,33,'em-resposta-a-impugnacao.docx',1,'Resposta à Impugnação','N','2019-10-28 00:00:00',NULL,NULL),(158,33,'retificacao-pregao-presencial-n-04.docx',1,'Retificação ao Edital ','N','2019-10-28 00:00:00',NULL,NULL),(159,4,'relatorio-de-gestao-fiscal-2-quadrimestre-de-2019.pdf',1,'Relatório de Gestão Fiscal 2. quadrimestre de 2019 ','N','2019-09-27 00:00:00',NULL,NULL),(160,17,'balancete-de-verificacao-2019-04.pdf',1,'BALANCETE DE VERIFICAÇÃO 2019/04','N','2019-10-10 00:00:00',NULL,NULL),(161,33,'scanner-20191030.pdf',1,'ATA DE PREGÃO PRESENCIAL','N','2019-10-30 00:00:00',NULL,NULL),(162,2,'balancete-mensal-julho-2019-publicacao.pdf',1,'Balancete Mensal de julho de 2019 LF 9755 de 1998 e IN 199','N','2019-09-10 00:00:00',NULL,NULL),(163,2,'balancete-mensal-agosto-2019-publicacao.pdf',1,'Balancete mensal de Agosto de 2019 LF 9755 de 1998 e IN 1999','N','2019-10-10 00:00:00',NULL,NULL),(164,2,'balancete-mensal-setembro-2019-publicacao.pdf',1,'Balancete Mensal de setembro de 2019  LF 9755 de 1998 e IN 1999','N','2019-11-11 00:00:00',NULL,NULL),(165,17,'esfinge-2019-05.pdf',1,'BALANCETE DE VERIFICAÇÃO 2019/05','N','2019-12-10 00:00:00',NULL,NULL),(166,2,'balancete-mensal-outubro-2019.pdf',1,'BALANCETE MENSAL OUTUBRO 2019 LF9755 E IN 1999','N','2019-12-10 00:00:00',NULL,NULL),(167,2,'balancete-novembro-2019-publicacao.pdf',1,'Balancete mensal de novembro de 2019 LF 9755 DE 1998 E IN 1999','N','2019-12-19 00:00:00',NULL,NULL),(168,NULL,'ata-de-instalacao-da-camara-municipal-de-agrolandia.pdf',1,'Ata de Instalação da Câmara Municipal de Agrolândia','N','2020-01-15 00:00:00',NULL,NULL),(169,2,'balancete-mensal-12-2019-publicar.pdf',1,'Balancete mensal de dezembro de 2019 LF 9755 DE 1998 E IN 1999','N','2020-02-11 00:00:00',NULL,NULL),(170,34,'anexos-anuais-da-lei-4320-64-2019.pdf',1,'Anexos Anuais da Lei 4320_64 ano de 2019','N','2020-02-11 00:00:00',NULL,NULL),(171,31,'rreo-segundo-semestre-de-2019.pdf',1,'RREO SEGUNDO SEMESTRE DE 2019','N','2020-02-11 00:00:00',NULL,NULL),(172,30,'relatorio-de-gestao-fiscal-3-quadrimestre-de-2019.pdf',1,'Relatório de Gestão Fiscal 3º quadrimestre de 2019','N','2020-02-11 00:00:00',NULL,NULL),(173,30,'relatorio-de-gestao-fiscal-2-quadrimestre-de-2019.pdf',1,'Relatório de Gestão Fiscal 2º quadrimestre de 2019','N','2020-02-11 00:00:00',NULL,NULL),(174,17,'esfinge-balancete-de-verificacao-2019-6.pdf',1,'BALANCETE DE VERIFICAÇÃO 2019/06','N','2020-02-11 00:00:00',NULL,NULL),(175,2,'balancete-mensal-de-fevereiro-de-2020-lf-9755-de-1998-e-in-1999.pdf',1,'Balancete mensal de Fevereiro de 2020 LF 9755 DE 1998 E IN DE 1999','N','2020-04-23 00:00:00',NULL,NULL),(176,2,'balancete-mensal-de-janeiro-de-2020-lf-9755-de-1998-e-in-1999.pdf',1,'Balancete mensal de Janeiro de 2020 LF 9755 DE 1998 E IN DE 1999','N','2020-04-23 00:00:00',NULL,NULL),(177,35,'pregao-material-de-expediente-2020-1.pdf',1,'Pregão Presencial nº 001/2020','N','2020-05-04 00:00:00',NULL,NULL),(178,36,'pregao-material-de-copa-cozinha-higiene-e-limpeza-2020.pdf',1,'Pregão Presencial nº 002/2020','N','2020-05-04 00:00:00',NULL,NULL),(179,2,'balancete-mensal-de-marco-de-2020-lf-9755-de-1998-e-in-de-1999.pdf',1,'BALANCETE MENSAL DE MARÇO DE 2020 LF 9755 DE 1998 E IN DE 1999','N','2020-06-18 00:00:00',NULL,NULL),(180,2,'balancete-abril-2020-publicar.pdf',1,'Balancete mensal de abril de 2020 LF 9755 de 1998 e IN de 1999','N','2020-07-23 00:00:00',NULL,NULL),(181,2,'balancete-maio-2020-publicar.pdf',1,'Balancete mensal de maio de 2020 LF 9755 de 1998 e IN de 1999','N','2020-07-23 00:00:00',NULL,NULL),(182,2,'balancete-junho-2020-publicar.pdf',1,'Balancete mensal de junho de 2020 LF 9755 de 1998 e IN de 1999','N','2020-07-23 00:00:00',NULL,NULL),(183,2,'balancete-de-julho-de-2020-publicar.pdf',1,'Balancete Mensal de julho de 2020 LF 9755 de 1998 e IN 1999','N','2020-09-01 00:00:00',NULL,NULL),(184,2,'balanco-mensal-agosto-2020.pdf',1,'Balancete Mensal Agosto de 2020 LF 9755 de 1998 e IN28 de 1999','N','2020-10-27 00:00:00',NULL,NULL),(186,2,'balancete-09-2020-compressed.pdf',1,'Balancete Mensal Setembro de 2020 LF 9755 de 1998 e IN28 de 1999','N','2020-11-10 00:00:00',NULL,NULL),(187,2,'balancete-10-2020-compressed.pdf',1,'Balancete Mensal Outubro de 2020 LF 9755 de 1998 e IN28 de 1999','N','2020-11-10 00:00:00',NULL,NULL),(188,37,'balancete-verificacao-2020-01.pdf',1,'Balancete verificação 2020.01','N','2020-11-17 00:00:00',NULL,NULL),(189,37,'balancete-verificacao-2020-02.pdf',1,'Balancete verificação 2020.02','N','2020-11-17 00:00:00',NULL,NULL),(190,37,'balancete-verificacao-2020-03.pdf',1,'Balancete verificação 2020.03','N','2020-11-17 00:00:00',NULL,NULL),(191,37,'balancete-verificacao-2020-04.pdf',1,'Balancete verificação 2020.04','N','2020-11-17 00:00:00',NULL,NULL),(192,37,'razao-analitico-continuo.pdf',1,'Balancete verificação 2020.05','N','2020-11-30 00:00:00',NULL,NULL),(193,34,'anexos-anuais.pdf',1,'Anexos Anuais da Lei 4320_64 ano de 2020','N','2021-02-24 00:00:00',NULL,NULL),(194,2,'balancete-novembro-compressed-1.pdf',1,'BALANCETE MENSAL NOVEMBRO 2020 LF 9755 DE 1998 E IN 199','N','2021-01-24 00:00:00',NULL,NULL),(195,2,'balancete-dezembro-compressed.pdf',1,'BALANCETE MENSAL DEZEMBRO 2020 LF 9755 DE 1998 E IN 199','N','2021-02-24 00:00:00',NULL,NULL),(196,38,'relatoriocontroleinterno.pdf',1,'RELATÓRIO CONTROLE INTERNO ANEXO VII DA IN 20','N','2021-03-16 00:00:00',NULL,NULL),(197,39,'janeiro-2021.pdf',1,'BALANCETE MENSAL JANEIRO 2021 LF 9755 DE 1998 E IN 1999','N','2021-03-01 00:00:00',NULL,NULL),(198,39,'fevereiro-2021.pdf',1,'BALANCETE MENSAL FEVEREIRO 2121 LF 9755 DE 1998 E IN 1999','N','2021-03-29 00:00:00',2,NULL),(199,40,'processo-pcp.pdf',1,'Processo PCP','N','2021-04-14 00:00:00',NULL,NULL),(200,40,'ata-1-votacao-agosto2020.pdf',1,'Ata da 1ª votação','N','2021-04-14 00:00:00',NULL,NULL),(201,40,'ata-2-votacao-agosto2020.pdf',1,'Ata 2ª votação','N','2021-04-14 00:00:00',NULL,NULL),(204,40,'decreto-03-2020.pdf',1,'Decreto de Aprovação','N','2020-08-24 00:00:00',NULL,NULL),(203,40,'parecer-comissoes.pdf',1,'Pareceres das Comissões','N','2020-08-24 00:00:00',NULL,NULL),(205,41,'anexo-06-rgf-primeiro-quadrimestre-de-2020.pdf',1,'RGF 1º QUADRIMESTRE 2020','N','2021-04-14 00:00:00',1,NULL),(206,41,'anexo-06-rgf-segundo-quadrimestre-de-2020.pdf',1,'RGF 2º QUADRIMESTRE 2020','N','2021-04-14 00:00:00',2,NULL),(207,41,'anexo-06-rgf-terceiro-quadrimestre-de-2020.pdf',1,'RGF 3º QUADRIMESTRE 2020','N','2021-04-14 00:00:00',NULL,NULL),(208,42,'anexo-01-rreo-primeiro-semestre-de-2020.pdf',1,'RREO 1º SEMESTRE 2020','N','2021-04-14 00:00:00',NULL,NULL),(209,42,'anexo-01-rreo-segundo-semestre-2020.pdf',1,'RREO 2º SEMESTRE 2020','N','2021-04-14 00:00:00',NULL,NULL),(210,42,'anexo-14-rreo-ate-dezembro-2020.pdf',1,'RREO ANEXO 14 ATÉ DEZEMBRO DE 2020','N','2021-04-14 00:00:00',NULL,NULL),(211,44,'prestacao-contas-anual-in-20-2021-camara-de-agrolandia-sc.pdf',1,'PRESTAÇÃO DE CONTAS 2020 - IN 20','N','2021-04-14 00:00:00',NULL,NULL),(213,38,'parecer-admissao-taina-002.pdf',1,'PARECER ADMISSÃO TAINÁ','N','2021-04-14 00:00:00',NULL,NULL),(214,45,'esfinge-202101.pdf',1,'balancete de verificação 2021/01','N','2021-05-17 00:00:00',NULL,NULL),(215,46,'rgf-1-quadrimestre-2021.pdf',1,'RGF 1º QUADRIMESTRE 2021 / SICONFI','N','2021-05-17 00:00:00',NULL,NULL),(217,47,'rgf-2-bimestre-2018.pdf',1,'RGF2º BIMESTRE 2018','N','2021-05-17 00:00:00',NULL,NULL),(216,47,'rgf-1-bimestre-2018.pdf',1,'RGF 1º BIMESTRE 2018','N','2021-05-17 00:00:00',NULL,NULL),(218,47,'rgf-3-bimestre-2018.pdf',1,'RGF 3º BIMESTRE 2018','N','2021-05-17 00:00:00',NULL,NULL),(219,47,'rgf-1-semestre-2018.pdf',1,'RGF 1 SEMESTRE 2018','N','2021-05-17 00:00:00',NULL,NULL),(220,48,'rreo-1-bimestre-2018.pdf',1,'RREO 1 BIMESTRE 2018','N','2021-05-19 00:00:00',NULL,NULL),(221,48,'rreo-2-bimestre-2018.pdf',1,'RREO 2 BIMESTRE 2018','N','2021-05-19 00:00:00',NULL,NULL),(222,48,'rreo-3-bimestre-2018.pdf',1,'RREO 3 BIMESTRE 2018','N','2021-05-19 00:00:00',NULL,NULL),(223,47,'rgf-4-bimestre-2018.pdf',1,'RGF 4º Binestre de 2018','N','2021-05-19 00:00:00',NULL,NULL),(224,48,'rreo-4-bimestre-2018.pdf',1,'RREO 4 bimestre 2018','N','2021-05-19 00:00:00',NULL,NULL),(225,49,'prestacao-de-contas-2018-camara-anexo-v-in-20.pdf',1,'Prestação contas 2018 anexo V in 20','N','2021-05-19 00:00:00',NULL,NULL),(226,50,'prestacao-de-contas-2019-camara-anexo-v-in-20.pdf',1,'prestação contas 2019 câmara anexo V in 20','N','2021-05-19 00:00:00',NULL,NULL),(227,51,'processo-pcp-1.pdf',1,'Processo PCP','N','2021-05-31 00:00:00',NULL,NULL),(228,51,'ata-1-votacao.pdf',1,'Ata da 1ª Votação','N','2021-05-31 00:00:00',NULL,NULL),(229,51,'ata-2-votacao.pdf',1,'Ata da 2ª Votação','N','2021-05-31 00:00:00',NULL,NULL),(230,51,'decreto-de-aprovacao.pdf',1,'Decreto de Aprovação','N','2021-05-31 00:00:00',NULL,NULL),(231,51,'parecer-comissoes.pdf',1,'Parecer das Comissões','N','2021-05-31 00:00:00',NULL,NULL),(234,52,'esfinge-2018-01.pdf',1,'esfinge 2018 01','N','2021-06-02 00:00:00',NULL,NULL),(233,45,'esfinge-202102-removed-1.pdf',1,'Balancete de verificação 2021/02','N','2021-06-01 00:00:00',NULL,NULL),(235,52,'esfinge-2018-02.pdf',1,'esfinge 2018 02','N','2021-06-02 00:00:00',NULL,NULL),(236,52,'esfinge-2018-03.pdf',1,'esfinge 2018 03','N','2021-06-02 00:00:00',NULL,NULL),(237,52,'esfinge-2018-04.pdf',1,'esfinge 2018 04','N','2021-06-02 00:00:00',NULL,NULL),(238,52,'esfinge-2018-05.pdf',1,'esfinge 2018 05','N','2021-06-02 00:00:00',NULL,NULL),(239,52,'esfinge-2018-06.pdf',1,'esfinge 2018 06','N','2021-06-02 00:00:00',NULL,NULL),(240,39,'marco-2021.pdf',1,'BALANCETE MENSAL MARÇO 2021 LF 9755 DE 1998 E IN 1999','N','2021-06-10 00:00:00',NULL,NULL),(241,39,'abril-2021.pdf',1,'BALANCETE MENSAL ABRIL 2021 LF 9755 DE 1998 E IN 1999','N','2021-06-10 00:00:00',NULL,NULL),(242,45,'efinge-202103.pdf',1,'balancete de verificação 2021/03','N','2021-08-02 00:00:00',NULL,NULL),(243,39,'maio-2021.pdf',1,'BALANCETE MENSAL MAIO 2021','N','2021-07-23 00:00:00',NULL,NULL),(244,39,'junho-2021.pdf',1,'BALANCETE MENSAL JUNHO 2021 LF 9755 DE 1998 E IN 1999','N','2021-07-23 00:00:00',NULL,NULL),(245,46,'rgf-2-quadrimestre-2021.pdf',1,'RGF 2º QUADRIMESTRE 2021 / SICONFI','N','2021-09-28 00:00:00',NULL,NULL),(246,55,'atas.pdf',1,'Atas de Aprovação','N','2021-10-29 00:00:00',NULL,NULL),(247,57,'decreto-002.pdf',1,'Decreto de Aprovação','N','2021-10-29 00:00:00',NULL,NULL),(248,56,'pareceres.pdf',1,'Pareceres das Comissões','N','2021-10-29 00:00:00',NULL,NULL),(252,38,'parecer-controle-interno-ato-de-admissao-felipe-de-olive.pdf',1,'PARECER ADMISSÃO FELIPE','N','2021-04-14 00:00:00',1,NULL),(253,61,'decreto-n-002-2022.pdf',1,'Aprovação contas 2021','N','2023-02-15 00:00:00',NULL,NULL),(254,60,'decreto-n-002-2022.pdf',1,'Aprovação contas 2021','N','2023-02-15 00:00:00',NULL,NULL),(255,62,'pregao-sistema-do-legislativo-pdf.pdf',1,'Pregão Presencial 01/2023','N','2023-08-16 00:00:00',NULL,'Contratação de empresa especializada para cessão de direito de uso (locação) de sistema web de gestão de trâmites de processos legislativos e administrativos eletrônico em nuvem e suporte técnico para a Câmara Municipal de Agrolândia - SC, incluindo o fornecimento de Portal Web, serviços de implantação (configurações, conversão/migração de dados, capacitação, operação assistida), digitalização de projetos em tramitação, atendimento especial e suporte técnico.'),(256,62,'erratapdf.pdf',1,'Retificação Edital Pregão Presencial  01/2023','N','2023-08-17 00:00:00',NULL,NULL),(257,62,'pregao-sistema-do-legislativo-pdf.pdf',1,'Edital de Pregão Presencial RETIFICADO','N','2023-08-17 00:00:00',NULL,NULL);
/*!40000 ALTER TABLE `PastaArquivo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PerguntaFrequente`
--

DROP TABLE IF EXISTS `PerguntaFrequente`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PerguntaFrequente` (
  `CodPerguntaFrequente` int(11) NOT NULL,
  `Pergunta` varchar(500) NOT NULL,
  `Resposta` text NOT NULL,
  PRIMARY KEY (`CodPerguntaFrequente`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PerguntaFrequente`
--

LOCK TABLES `PerguntaFrequente` WRITE;
/*!40000 ALTER TABLE `PerguntaFrequente` DISABLE KEYS */;
/*!40000 ALTER TABLE `PerguntaFrequente` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Portaria`
--

DROP TABLE IF EXISTS `Portaria`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Portaria` (
  `CodPortaria` int(11) NOT NULL,
  `CodAutorProcessoLegislativo` int(11) NOT NULL,
  `Numero` int(11) NOT NULL,
  `Ano` varchar(4) NOT NULL,
  `Ementa` text,
  `Arquivo` text,
  `DataPublicacao` date DEFAULT NULL,
  `Ativo` char(1) NOT NULL DEFAULT 'S',
  `Data` date DEFAULT NULL,
  PRIMARY KEY (`CodPortaria`),
  KEY `autorprocessolegislativo_portaria_fk` (`CodAutorProcessoLegislativo`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Portaria`
--

LOCK TABLES `Portaria` WRITE;
/*!40000 ALTER TABLE `Portaria` DISABLE KEYS */;
/*!40000 ALTER TABLE `Portaria` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Privilegio`
--

DROP TABLE IF EXISTS `Privilegio`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Privilegio` (
  `CodPrograma` int(11) NOT NULL,
  `CodUsuario` int(11) NOT NULL,
  `Consultar` varchar(1) NOT NULL,
  `Visualizar` varchar(1) NOT NULL,
  `Alterar` varchar(1) NOT NULL,
  `Excluir` varchar(1) NOT NULL,
  `Inserir` varchar(1) NOT NULL,
  PRIMARY KEY (`CodPrograma`,`CodUsuario`),
  KEY `usuario_privilegio_fk` (`CodUsuario`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Privilegio`
--

LOCK TABLES `Privilegio` WRITE;
/*!40000 ALTER TABLE `Privilegio` DISABLE KEYS */;
/*!40000 ALTER TABLE `Privilegio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Programa`
--

DROP TABLE IF EXISTS `Programa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Programa` (
  `CodPrograma` int(11) NOT NULL,
  `NomeTela` varchar(200) NOT NULL,
  `Descricao` varchar(50) NOT NULL,
  `MostraMenu` varchar(1) NOT NULL,
  `ModoChamada` varchar(3) DEFAULT NULL,
  `CodigoPadrao` int(11) DEFAULT NULL,
  `CodMenu` int(11) NOT NULL,
  `Icone` varchar(100) NOT NULL,
  `LinkAjuda` text,
  PRIMARY KEY (`CodPrograma`),
  KEY `menu_programa_fk` (`CodMenu`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Programa`
--

LOCK TABLES `Programa` WRITE;
/*!40000 ALTER TABLE `Programa` DISABLE KEYS */;
INSERT INTO `Programa` VALUES (1,'usuMenu','Cadastro de Menu','N','con',NULL,1,'fa-list',NULL),(2,'usuPrograma','Cadastro de Programa','N','con',NULL,1,'fa-list-alt',NULL),(3,'usuAltera','Altera Dados do Usuário','N','con',NULL,1,'fa-user',NULL),(4,'usuAlteraSenha','Altera senha do Usuário','N','con',NULL,1,'fa-user',NULL),(5,'conSistema','Sistema','S','upd',1,6,'fa-sitemap',NULL),(6,'_home','Home','N','con',NULL,1,'fa-home',NULL),(7,'usuMenuOrdena','Ordenação do Menu','N','upd',NULL,1,'fa-sort-amount-asc',NULL),(8,'usuCadastra','Cadastro de Usuário','N','con',NULL,1,'fa-user',NULL),(9,'usuSeo','SEO','N','con',NULL,1,'fa-desktop',NULL),(10,'usuSql','SQL','N','con',NULL,1,'fa-code',NULL),(11,'conImagem','Imagens','S','con',NULL,6,'fa-image',NULL),(12,'conContatoSite','Contato Site','S','con',NULL,3,'fa-comments-o',NULL),(13,'conPrivilegio','Privilégios','S','con',NULL,6,'fa-key',NULL),(14,'cadDadosSite','Informações da Câmara','S','upd',1,5,'fa-desktop',NULL),(15,'cadBannerUpload','Banner - Upload','S','con',NULL,2,'fa-image',NULL),(16,'cadBanner','Banner - Noticias e Sessoes','S','con',NULL,2,'fa-image',NULL),(17,'cadNoticia','Notícias','S','con',NULL,2,'fa-newspaper-o',NULL),(18,'cadNoticiaFoto','Imagens da Notícia','S','con',NULL,1,'fa-image',NULL),(19,'cadNoticiaArquivo','Arquivos da Notícia','S','con',NULL,1,'fa-file',NULL),(20,'cadVereadorNoticia','Vereadores da Notícia','S','con',NULL,1,'fa-user',NULL),(21,'cadAlbum','Álbum de Fotos','S','con',NULL,2,'fa-image',NULL),(22,'cadAlbumFoto','Fotos do Álbum','S','con',NULL,1,'fa-image',NULL),(23,'cadCargoComissaoPermanente','Cargos da Comissão Permanente','S','con',NULL,5,'fa-briefcase',NULL),(24,'cadCargoMesaDiretora','Cargos da Mesa Diretora','S','con',NULL,5,'fa-briefcase',NULL),(25,'cadComissaoPermanente','Comissões Permanentes','S','con',NULL,8,'fa-book',NULL),(26,'cadComissaoPermanenteLegislatura','Comissões Permanentes da Legislatura','S','con',NULL,1,'fa-book',NULL),(27,'cadCorpoTecnico','Corpo Técnico','S','con',NULL,2,'fa-users',NULL),(28,'cadLegislatura','Legislaturas','S','con',NULL,8,'fa-shirtsinbulk',NULL),(29,'cadVereadorLegislatura','Vereadores da Legislatura','S','con',NULL,1,'fa-user',NULL),(30,'cadMesaDiretora','Mesa Diretora','S','con',NULL,1,'fa-briefcase',NULL),(31,'cadComissaoPermanentePeriodo','Períodos de Comissão Permanente','S','con',NULL,1,'fa-list-alt',NULL),(32,'cadSuplenteVereador','Suplentes do Vereador','S','con',NULL,1,'fa-user-plus',NULL),(33,'cadVereadorMesaDiretora','Vereadores da Mesa Diretora','S','con',NULL,1,'fa-user',NULL),(34,'cadVereadorComissaoPermanente','Vereadores da Comissão Permanente','S','con',NULL,1,'fa-user',NULL),(35,'cadLink','Link','S','con',NULL,2,'fa-link',NULL),(36,'cadOrdenaLinks','Ordenação dos Links','S','con',NULL,1,'fa-unsorted',NULL),(37,'cadLinkMenu','Links do Menu Lateral','S','con',NULL,2,'fa-list-ul',NULL),(38,'cadLinkMenuItem','Itens do Menu','S','con',NULL,1,'fa-list',NULL),(39,'cadOrdenaMenuLinks','Ordenação de Links','S','con',NULL,1,'fa-sort',NULL),(40,'cadOrganograma','Organograma','S','con',NULL,2,'fa-sitemap',NULL),(41,'cadPartido','Partido','S','con',NULL,2,'fa-users',NULL),(42,'cadTipoSessao','Tipos da Sessão','S','con',NULL,2,'fa-sort',NULL),(43,'cadVereador','Vereador','S','con',NULL,2,'fa-user',NULL),(44,'cadArquivo','Publicações Legais','S','con',NULL,2,'fa-folder-o',NULL),(45,'cadSessaoLegislativa','Sessão Legislativa','S','con',NULL,2,'fa-slideshare',NULL),(46,'cadTextoSessao','Textos da Sessão','S','con',NULL,1,'fa-wpforms',NULL),(47,'cadFotoSessao','Fotos da Sessão','S','con',NULL,1,'fa-image',NULL),(48,'cadArquivoSessao','Arquivos da Sessao','S','con',NULL,1,'fa-file',NULL),(49,'cadAudioSessao','Áudios da Sessão','S','con',NULL,1,'fa-file-audio-o',NULL),(50,'cadPalavraVereador','cadPalavraVereador','S','con',NULL,1,'fa-bullhorn',NULL),(51,'cadAutorProcessoLegislativo','Autor','S','con',NULL,7,'fa-user',NULL),(52,'cadTipoAutor','Tipo de Autor','S','con',NULL,7,'fa-user-plus',NULL),(53,'cadIndicacao','Indicação','S','con',NULL,7,'fa-bullhorn',NULL),(54,'cadPortaria','Portaria','S','con',NULL,7,'fa-file-text-o',NULL),(55,'cadRequerimento','Requerimento','S','con',NULL,7,'fa-wpforms',NULL),(56,'cadProjeto','Projeto','S','con',NULL,9,'fa-archive',NULL),(57,'cadTipoProjeto','Tipo de Projeto','S','con',NULL,9,'fa-compress',NULL),(58,'cadRegimeProjeto','Regime de Projeto','S','con',NULL,9,'fa-random',NULL),(59,'cadLicitacao','Licitação','S','con',NULL,2,'fa-certificate',NULL),(60,'cadLicitacaoAnexo','Anexos da Licitação','S','con',NULL,1,'fa-file',NULL),(61,'cadInformacaoMunicipio','Informações do Município','S','con',NULL,5,'fa-bank',NULL),(62,'cadModal','Modal','S','con',NULL,2,'fa-list-alt',NULL),(63,'cadOrdenaMenu','Ordenação de Links','S','con',NULL,1,'fa-sort',NULL),(64,'cadRegimeTramitacao','Regime da Tramitação','S','con',NULL,9,'fa-adjust',NULL),(65,'cadUnidadeTramitacao','Unidade da Tramitação','S','con',NULL,9,'fa-bookmark',NULL),(66,'cadStatusTramitacao','Status da Tramitação','S','con',NULL,9,'fa-check',NULL),(67,'cadTramitacaoProjeto','Tramitação','N','con',NULL,1,'fa-codepen',NULL),(68,'cadArquivoProjeto','Arquivos do Projeto','N','con',NULL,1,'fa-file',NULL),(69,'cadLei','Lei','S','con',NULL,7,'fa-balance-scale',NULL),(70,'cadTipoLei','Tipo de Lei','S','con',NULL,7,'fa-cube',NULL),(71,'cadMocao','Moção','S','con',NULL,7,'fa-adjust',NULL),(72,'cadAutorIndicacao','Autores da Indicação','S','con',NULL,1,'fa-users',NULL),(73,'cadAutorMocao','Autores da Moção','S','con',NULL,1,'fa-users',NULL),(74,'cadAutorRequerimento','Autores do Requerimento','S','con',NULL,1,'fa-users',NULL),(75,'cadAutorProjeto','Autores do Projeto','S','con',NULL,1,'fa-users',NULL),(76,'cadOrganogramaAnexo','Anexo do Organograma','S','con',NULL,1,'fa-file-pdf-o',NULL),(77,'cadLaiDadosAtendimento','Dados de Atendimento','S','con',NULL,10,'fa-align-left',NULL),(78,'cadLaiHorarioAtendimento','Horário de Atendimento','N','con',NULL,10,'fa-clock-o',NULL),(79,'cadLaiEndereco','Endereço Atendimento','N','con',NULL,10,'fa-map-marker',NULL),(80,'cadLaiTelefone','Telefone','N','con',NULL,10,'fa-phone',NULL),(81,'cadLaiTipoDocumento','Tipo de Documento','S','con',NULL,10,'fa-wpforms',NULL),(82,'cadLaiTipoResposta','Tipo de Respostas','S','con',NULL,10,'fa-check',NULL),(83,'cadLaiSolicitacao','Solicitações','S','con',NULL,10,'fa-calendar-plus-o',NULL),(84,'cadLaiTipoDeResposta','Tipo de Resposta Solicitação','S','con',NULL,10,'fa-dedent',NULL),(85,'cadLaiCategoriaResposta','Categorias de Resposta','S','con',NULL,10,'fa-sitemap',NULL),(86,'cadLaiProrrogacao','Prorrogação','N','con',NULL,10,'fa-mail-forward',NULL),(87,'cadLaiResponsavel','Responsável','N','con',NULL,10,'fa-user',NULL),(88,'cadLaiRespostas','Respostas','N','con',NULL,10,'fa-mail-reply-all',NULL),(89,'cadLaiResposta','Resposta','N','con',NULL,10,'fa-mail-reply',NULL);
/*!40000 ALTER TABLE `Programa` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Projeto`
--

DROP TABLE IF EXISTS `Projeto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Projeto` (
  `CodProjeto` int(11) NOT NULL,
  `CodTipoProjeto` int(11) NOT NULL,
  `CodRegimeProjeto` int(11) NOT NULL,
  `CodRegimeTramitacao` int(11) NOT NULL,
  `Ementa` text,
  `Numero` int(11) NOT NULL,
  `Ano` varchar(4) NOT NULL,
  `Ativo` char(1) NOT NULL DEFAULT 'S',
  `Arquivo` text,
  `Ata` varchar(200) NOT NULL,
  `Data` date DEFAULT NULL,
  PRIMARY KEY (`CodProjeto`),
  KEY `regimeprojeto_projeto_fk` (`CodRegimeProjeto`),
  KEY `regimetramitacao_projeto_fk` (`CodRegimeTramitacao`),
  KEY `tipoprojeto_projeto_fk` (`CodTipoProjeto`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Projeto`
--

LOCK TABLES `Projeto` WRITE;
/*!40000 ALTER TABLE `Projeto` DISABLE KEYS */;
INSERT INTO `Projeto` VALUES (1,1,1,1,'<p>Autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o, por interveni&ecirc;ncia da Secretaria Municipal de Sa&uacute;de, Saneamento e Assist&ecirc;ncia Social, com a Funda&ccedil;&atilde;o Hospitalar Alex Krieser.</p>',1,'2021','S','projeto-1.pdf','ATA DA 1° SESSÃO EXTRAORDINÁRIA DE 2021','2021-01-07'),(2,1,1,1,'<p>Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n',2,'2021','S',NULL,'ATA DA 1° SESSÃO EXTRAORDINÁRIA DE 2021','2021-01-07'),(3,1,1,1,'<p>Autoriza o Poder Executivo a firmar Acordo de Coopera&ccedil;&atilde;o mediante Cess&atilde;o de Uso de Ve&iacute;culo para a Funda&ccedil;&atilde;o Hospitalar Alex Krieser de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\n',3,'2021','S',NULL,'ATA DA 1° SESSÃO EXTRAORDINÁRIA DE 2021','2021-01-07'),(4,1,1,1,'<p style=\"text-align:justify\">Altera dispositivos da Lei n&ordm; 2.784, de 23 de dezembro de 2020, que autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o com a Associa&ccedil;&atilde;o de Pais e Amigos dos Excepcionais - APAE e d&aacute; outras provid&ecirc;ncias.</p>\n',4,'2021','S',NULL,'ATA DA 1° SESSÃO ORDINÁRIA DE 2021','2021-01-21'),(5,1,1,1,'<p style=\"text-align:justify\">Autoriza o munic&iacute;pio de Agrol&acirc;ndia a firmar conv&ecirc;nio com o Estado de Santa Catarina, atrav&eacute;s do Instituto Geral de Per&iacute;cias, visando &agrave; descentraliza&ccedil;&atilde;o da atividade de inser&ccedil;&atilde;o de dados de identifica&ccedil;&atilde;o civil, preliminar &agrave; emiss&atilde;o da c&eacute;dula individual de identifica&ccedil;&atilde;o.</p>\n',5,'2021','S',NULL,'ATA DA 1° SESSÃO ORDINÁRIA DE 2021','2021-02-16'),(6,1,1,1,'<p style=\"text-align:justify\">Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colabora&ccedil;&atilde;o N&ordm; 002/2021, firmado com a Associa&ccedil;&atilde;o de Pais e Amigos dos Excepcionais - APAE, e d&aacute; outras provid&ecirc;ncias.</p>\n',6,'2021','S',NULL,'ATA DA 1° SESSÃO ORDINÁRIA DE 2021','2021-02-16'),(7,1,1,1,'<p style=\"text-align:justify\">Homologa o Termo de Doa&ccedil;&atilde;o de Ve&iacute;culo para a Assist&ecirc;ncia Social, que entre si celebram a Uni&atilde;o, por interm&eacute;dio do Minist&eacute;rio da Cidadania e o Munic&iacute;pio de Agrol&acirc;ndia/SC.</p>\n',7,'2021','S',NULL,'ATA DA 1° SESSÃO ORDINÁRIA DE 2021','2021-02-16'),(8,1,1,1,'<p>Disp&otilde;e sobre a concess&atilde;o de benef&iacute;cios na &aacute;rea da sa&uacute;de e d&aacute; outras provid&ecirc;ncias.</p>\n',8,'2021','S',NULL,'ATA DA 1° SESSÃO ORDINÁRIA DE 2021','2021-02-16'),(9,1,1,1,'<p style=\"text-align:justify\">Autoriza o Munic&iacute;pio de Agrol&acirc;ndia a receber 01 (um) ve&iacute;culo para o transporte escolar cedido pelo Estado de Santa Catarina, para atender a rede municipal de ensino.&nbsp;</p>\n',9,'2021','S',NULL,'ATA DA 2° SESSÃO ORDINÁRIA DE 2021','2021-02-16'),(10,1,1,1,'<p>Disp&otilde;e sobre a concess&atilde;o da Revis&atilde;o Geral Anual na remunera&ccedil;&atilde;o dos Servidores P&uacute;blicos da C&acirc;mara Municipal de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\n',1,'2021','S',NULL,'ATA DA 3° SESSÃO ORDINÁRIA DE 2021','2021-02-17'),(11,1,1,2,'<p style=\"text-align:justify\">Altera e acrescenta dispositivos da Lei Complementar n&deg; 02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio, das Autarquias e Funda&ccedil;&otilde;es Municipais.&nbsp;</p>\n',1,'2021','S',NULL,'ATA DA 3° SESSÃO ORDINÁRIA DE 2021','2021-02-19'),(12,1,1,1,'<p style=\"text-align:justify\">Autoriza o Chefe do Poder Executivo Municipal de Agrol&acirc;ndia (SC), a ceder em regime de Comodato para a Associa&ccedil;&atilde;o dos Rizicultores de Agrol&acirc;ndia, implemento agr&iacute;cola de propriedade deste Munic&iacute;pio.</p>\n',10,'2021','S',NULL,'ATA DA 4° SESSÃO ORDINÁRIA DE 2021','2021-03-01'),(13,1,1,1,'<p style=\"text-align:justify\">Autoriza o Chefe do Poder Executivo Municipal de Agrol&acirc;ndia (SC), a ceder em regime de Comodato para a Associa&ccedil;&atilde;o dos Produtores de Leite de Agrol&acirc;ndia - APLA, implemento agr&iacute;cola de propriedade deste Munic&iacute;pio.</p>\n',11,'2021','S',NULL,'ATA DA 4° SESSÃO ORDINÁRIA DE 2021','2021-03-01'),(14,1,1,1,'<p style=\"text-align:justify\">Autoriza o Chefe do Poder Executivo Municipal de Agrol&acirc;ndia (SC), a ceder em regime de Comodato para a Associa&ccedil;&atilde;o dos Produtores da Pitangueira, implemento agr&iacute;cola de propriedade deste Munic&iacute;pio.</p>\n',12,'2021','S',NULL,'ATA DA 4° SESSÃO ORDINÁRIA DE 2021','2021-03-01'),(15,1,1,1,'<p style=\"text-align:justify\">Autoriza o Chefe do Poder Executivo Municipal de Agrol&acirc;ndia (SC), a ceder em regime de Comodato para a Associa&ccedil;&atilde;o de Agricultores do Rio Bonito e Ribeir&atilde;o Xaxim, implemento agr&iacute;cola de propriedade deste Munic&iacute;pio.</p>',13,'2021','S',NULL,'ATA DA 4° SESSÃO ORDINÁRIA DE 2021','2021-03-01'),(16,1,1,1,'<p>Altera e acrescenta dispositivos da Lei n&deg; 472, de 10 de dezembro de 1985, que concede incentivos a ind&uacute;strias e estabelece outras provid&ecirc;ncias.</p>\n',14,'2021','S',NULL,'ATA DA 4° SESSÃO EXTRAORDINÁRIA DE 2021','2021-03-15'),(17,1,1,1,'<p style=\"text-align:justify\">Altera, acrescenta e revoga dispositivos da Lei n&deg; 2.689, de 26 de julho de 2019, que institui o programa Municipal de Pavimenta&ccedil;&atilde;o Comunit&aacute;ria do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\n',15,'2021','S',NULL,'ATA DA 4° SESSÃO EXTRAORDINÁRIA DE 2021','2021-03-15'),(18,1,1,2,'<p>Altera a Lei Complementar n&ordm; 153, de 15 de dezembro de 2015, que disp&otilde;e sobre a cria&ccedil;&atilde;o de cargos de provimento efetivo e d&aacute; outras provid&ecirc;ncias.&nbsp;</p>\n',2,'2021','S',NULL,'ATA DA 6° SESSÃO ORDINÁRIA DE 2021','2021-03-15'),(19,1,1,1,'<p>Institui o Fundo Municipal do Meio Ambiente no Munic&iacute;pio de Agrol&acirc;ndia.</p>\n',16,'2021','S',NULL,'ATA DA 6° SESSÃO ORDINÁRIA DE 2021','2021-03-09'),(20,1,1,1,'<p>Institui a Pol&iacute;tica Municipal do Meio Ambiente e o Sistema Municipal de Prote&ccedil;&atilde;o, Controle, Fiscaliza&ccedil;&atilde;o, Melhoria da Qualidade e Licenciamento Ambiental, e d&aacute; outras provid&ecirc;ncias.</p>\n',17,'2021','S',NULL,'ATA DA 6° SESSÃO ORDINÁRIA DE 2021','2021-03-09'),(21,1,1,1,'<p>Disp&otilde;e sobre o servi&ccedil;o funer&aacute;rio no &acirc;mbito do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\n',18,'2021','S',NULL,'ATA DA 6° SESSÃO ORDINÁRIA DE 2021','2021-03-12'),(22,1,1,1,'<p style=\"text-align:justify\">Altera a Lei n&ordm; 1.501, de 28 de fevereiro de 2005, que autoriza a execu&ccedil;&atilde;o de servi&ccedil;os particulares e d&aacute; outras provid&ecirc;ncias.</p>',19,'2021','S',NULL,'ATA DA 6° SESSÃO ORDINÁRIA DE 2021','2021-03-12'),(23,1,1,1,'<p style=\"text-align:justify\">Disp&otilde;e sobre a reestrutura&ccedil;&atilde;o do Conselho Municipal de Acompanhamento e Controle Social (CACS), do Fundo de Manuten&ccedil;&atilde;o e Desenvolvimento da Educa&ccedil;&atilde;o B&aacute;sica e de Valoriza&ccedil;&atilde;o dos Profissionais da Educa&ccedil;&atilde;o (Fundeb), em conformidade com o artigo 212-A da Constitui&ccedil;&atilde;o Federal e regulamentado na forma da Lei Federal n&ordm; 14.113, de 25 de dezembro de 2020.</p>\n',20,'2021','S','projeto-23.doc','ATA DA 7° SESSÃO ORDINÁRIA DE 2021','2021-03-22'),(24,1,1,2,'<p style=\"text-align:justify\">Disp&otilde;e sobre a cria&ccedil;&atilde;o da Gratifica&ccedil;&atilde;o do APS para Servidores Municipais da Sa&uacute;de que trabalham na Estrat&eacute;gia de Sa&uacute;de da Fam&iacute;lia - ESF.</p>',3,'2021','S','projeto-24.doc','ATA DA 7° SESSÃO ORDINÁRIA DE 2021','2021-03-22'),(25,1,1,1,'<p style=\"text-align:justify\">Altera o inciso III, do art. 9&ordm;, da Lei n&deg; 374, de 19 de novembro de 1982, que disp&otilde;e sobre normas de aprova&ccedil;&atilde;o de loteamentos, desmembramentos e arruamentos do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\n',21,'2021','S','projeto-25.doc','ATA DA 7° SESSÃO ORDINÁRIA DE 2021','2021-03-22'),(26,1,1,1,'<p>Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>',22,'2021','S','projeto-26.pdf','ATA DA 8° SESSÃO ORDINÁRIA DE 2021','2021-04-05'),(27,1,1,1,'<p style=\"text-align:justify\">Autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o de recurso financeiro federal com a Associa&ccedil;&atilde;o de Pais e Amigos dos Excepcionais - APAE; Abre Cr&eacute;dito Adicional Especial e d&aacute; outras provid&ecirc;ncias.</p>\n',23,'2021','S',NULL,' ATA DA 11° SESSÃO ORDINÁRIA DE 2021','2021-04-09'),(28,1,1,1,'<p>Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colabora&ccedil;&atilde;o n&deg; 004/2021 celebrado com a Funda&ccedil;&atilde;o Hospitalar Alex Krieser, nos termos da Lei n? 2.787, de 15 de janeiro de 2021; Abrir Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n',24,'2021','S',NULL,' ATA DA 12° SESSÃO ORDINÁRIA DE 2021','2021-04-08');
/*!40000 ALTER TABLE `Projeto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Radio`
--

DROP TABLE IF EXISTS `Radio`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Radio` (
  `CodRadio` int(11) NOT NULL,
  `Titulo` varchar(200) DEFAULT NULL,
  `Descricao` text,
  `ArqAudio` text NOT NULL,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  `CodSessaoLegislativa` int(11) NOT NULL,
  PRIMARY KEY (`CodRadio`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Radio`
--

LOCK TABLES `Radio` WRITE;
/*!40000 ALTER TABLE `Radio` DISABLE KEYS */;
/*!40000 ALTER TABLE `Radio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RegimeProjeto`
--

DROP TABLE IF EXISTS `RegimeProjeto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RegimeProjeto` (
  `CodRegimeProjeto` int(11) NOT NULL,
  `Descricao` varchar(300) NOT NULL,
  `Ativo` char(1) NOT NULL DEFAULT 'S',
  PRIMARY KEY (`CodRegimeProjeto`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RegimeProjeto`
--

LOCK TABLES `RegimeProjeto` WRITE;
/*!40000 ALTER TABLE `RegimeProjeto` DISABLE KEYS */;
INSERT INTO `RegimeProjeto` VALUES (1,'Regime de Urgência','S');
/*!40000 ALTER TABLE `RegimeProjeto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RegimeTramitacao`
--

DROP TABLE IF EXISTS `RegimeTramitacao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RegimeTramitacao` (
  `CodRegimeTramitacao` int(11) NOT NULL,
  `Descricao` varchar(200) NOT NULL,
  PRIMARY KEY (`CodRegimeTramitacao`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RegimeTramitacao`
--

LOCK TABLES `RegimeTramitacao` WRITE;
/*!40000 ALTER TABLE `RegimeTramitacao` DISABLE KEYS */;
INSERT INTO `RegimeTramitacao` VALUES (1,'Ordinário'),(2,'Complementar');
/*!40000 ALTER TABLE `RegimeTramitacao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Requerimento`
--

DROP TABLE IF EXISTS `Requerimento`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Requerimento` (
  `CodRequerimento` int(11) NOT NULL,
  `Numero` int(11) NOT NULL,
  `Ano` varchar(4) NOT NULL,
  `Ementa` text,
  `Arquivo` text,
  `DataDeliberacao` date DEFAULT NULL,
  `Data` date DEFAULT NULL,
  `Ativo` char(1) NOT NULL DEFAULT 'S',
  PRIMARY KEY (`CodRequerimento`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Requerimento`
--

LOCK TABLES `Requerimento` WRITE;
/*!40000 ALTER TABLE `Requerimento` DISABLE KEYS */;
/*!40000 ALTER TABLE `Requerimento` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Seo`
--

DROP TABLE IF EXISTS `Seo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Seo` (
  `CodSeo` int(11) NOT NULL,
  `Arquivo` varchar(200) NOT NULL,
  `Titulo` varchar(250) DEFAULT NULL,
  `Descricao` text,
  `Tabela` varchar(50) DEFAULT NULL,
  `Imagem` varchar(50) DEFAULT NULL,
  `ComandoSql` text,
  `Indexa` char(1) DEFAULT 'S',
  PRIMARY KEY (`CodSeo`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Seo`
--

LOCK TABLES `Seo` WRITE;
/*!40000 ALTER TABLE `Seo` DISABLE KEYS */;
/*!40000 ALTER TABLE `Seo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Sessao`
--

DROP TABLE IF EXISTS `Sessao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Sessao` (
  `CodSessao` char(32) NOT NULL,
  `Situacao` varchar(1) NOT NULL,
  `Time` datetime NOT NULL,
  `IP` varchar(15) NOT NULL,
  `CodUsuario` int(11) NOT NULL,
  PRIMARY KEY (`CodSessao`),
  KEY `usuario_sessao_fk` (`CodUsuario`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Sessao`
--

LOCK TABLES `Sessao` WRITE;
/*!40000 ALTER TABLE `Sessao` DISABLE KEYS */;
INSERT INTO `Sessao` VALUES ('6951726a92f8f9bddcbfe3f075f0c955','L','2018-04-30 16:23:29','::1',1),('248e1fe4dc8ddf252cbc684cfd363efc','L','2018-06-13 13:22:06','200.101.254.255',1),('7fcc106eda86e4fd9d2344650e68c56f','L','2018-06-13 14:53:28','200.101.254.255',1),('5e87dcdb77fef23e301a184af72e04c3','L','2018-06-13 15:59:41','138.186.144.127',2),('4b200471a82d29d1436051fae9275f33','L','2018-06-13 16:41:56','138.186.144.127',2),('7ee9ce1aba1a33ec3eca932de111dae3','L','2018-06-14 11:24:09','138.186.144.127',2),('7427c323125c7174befa4e8eb0a81e1e','E','2018-06-14 11:24:21','200.101.250.113',1),('4695d199fffe408cad49b1d65ddaac37','E','2018-06-14 11:25:21','200.101.250.113',2),('3c344e360de61e2b314c37b6c6a8f1ab','L','2018-06-14 11:26:54','200.101.250.113',1),('bf1fb42e2b2df8a4737dca7d886c176e','L','2018-06-14 11:27:39','138.186.144.127',2),('229e4a94346470b606a026239c0f5617','L','2018-06-18 09:52:54','138.186.144.127',2),('43f6fa79aed10311c30a3b2ebc132dd7','L','2018-06-19 09:48:10','138.186.144.127',2),('2dae974c89620fd06015df59c00abf8a','L','2018-06-19 10:57:44','138.186.144.127',2),('bd290f417ce40fc01dcf6833309e372b','L','2018-06-20 13:44:55','138.186.144.127',2),('40fe9f086b82d5ba611f87626e5f18ad','L','2018-06-20 14:01:42','138.186.144.127',2),('725e51bc4b4cdf9afe0df5f845941c7a','L','2018-06-26 09:31:15','138.186.144.127',2),('25c13bdb7a73b02e14d8abdc4469b905','L','2018-06-26 09:47:28','138.186.144.127',2),('51af2f0352363db82123535169096836','L','2018-06-27 08:42:48','138.186.144.127',2),('fc4d5a8c95174e776c8275256490344d','L','2018-06-27 08:45:02','138.186.144.127',2),('0eb1fa4124b68a9340ccacebbac8f8e3','L','2018-06-27 08:53:16','138.186.144.127',2),('fd0e8bc8a79fedaf19ad5175a8f74a9b','L','2018-06-27 10:45:36','138.186.144.127',2),('070ae52ed62d13d7d346bff064bdbe39','L','2018-07-03 17:17:12','189.72.122.30',1),('b053a25f1bf731c13f5a8e018056ee16','L','2018-07-06 14:02:28','172.68.26.228',1),('e030e554de382777646336614f31b0ab','L','2018-07-09 08:18:20','198.41.226.89',1),('6991ff94cca4be5f85fa31d42a64d697','L','2018-07-19 09:03:58','172.68.218.35',2),('b9b5045dcaffb72b15d0e856477e57da','L','2018-07-19 09:05:15','172.68.218.35',2),('ddc13722a8a61ab370a88463fa8190dd','L','2018-08-07 10:28:25','172.68.26.180',2),('24106b931f1c3605c2bd48507058f251','L','2018-08-07 13:14:17','172.68.26.36',2),('f258d1ad3efb1ed1c5918c7685e691eb','L','2018-08-08 13:34:42','172.68.25.53',2),('83d01890c7ffe6d0897d87abeeee0f33','L','2018-08-28 09:42:20','172.68.26.198',2),('8559bcb642c20963402d7af3eba6ad17','L','2018-09-05 10:53:27','172.68.27.205',2),('ea3334ff9b1d070e67636a32d4366029','L','2018-09-18 10:17:46','172.68.25.23',2),('d9328095f549b8f365ca60ffdbe053c3','L','2018-09-24 16:50:56','172.68.26.210',2),('1291e2f13c345c8ad10f3f31a1195243','L','2018-12-12 07:34:30','162.158.78.239',2),('bdf74cb97889397eb15e5ca193290e3c','L','2018-12-12 13:05:58','162.158.78.239',2),('5aa95f308b033c0c9fc8388db308e212','L','2018-12-17 16:20:15','162.158.78.215',2),('71979312473664fe06d8ab9a3f2caa6d','L','2018-12-19 17:13:17','172.69.62.65',2),('b6e7a2fdaf5df79735c0db585f04f252','L','2018-12-21 11:09:29','172.69.62.125',2),('09a9cd59f92e2eb1ca738fdd84580597','L','2019-01-21 14:16:40','108.162.212.6',2),('b9c2cd22788237412a4ccbf3ad92a6e8','L','2019-01-22 09:32:37','108.162.212.6',2),('e51334b2503620c6efb750f7b88bac4a','L','2019-01-23 13:06:52','162.158.123.140',2),('6287df7f9eebbb46e52262451764c2b4','L','2019-01-28 07:54:44','108.162.212.174',2),('cda9ff9572976400f8527eeaa52c861f','L','2019-01-31 13:29:20','108.162.212.174',2),('9845b695f8a768d2277779d59382f4c0','L','2019-02-04 17:04:27','108.162.212.6',2),('3bc020f7c7147596407cbec439d868f7','L','2019-02-07 09:30:37','108.162.212.6',2),('b27fc306f1796924df9c2edbd6d2cf62','L','2019-02-14 17:22:09','162.158.123.140',2),('43ca8d391e091c27fce52ba118aa6def','L','2019-02-15 13:19:42','108.162.212.240',2),('a119a7b8af6e46ef8f6873205d40e774','L','2019-02-21 14:06:03','108.162.212.6',2),('94a940081d0555c33b38d31edcb0e07f','L','2019-02-25 09:09:50','108.162.210.179',2),('c3c652995d3fc5a7c02517c6c1065088','L','2019-02-25 09:39:55','108.162.210.113',2),('4578d4cb75def3d6c1017fa2576fb1d4','L','2019-02-25 09:41:00','108.162.210.113',2),('b97a8880a1eba067ecc3f43f6ba6bffc','L','2019-03-11 16:47:20','108.162.210.191',1),('b3437e1f7322a4bcec023584451319bd','L','2019-03-12 15:45:25','108.162.212.96',2),('1688d696a8110e4daf0b3a73822242e0','L','2019-05-02 13:25:24','172.69.63.74',2),('78e00ce7b095e8d69d3d383d41f8373d','L','2019-05-02 13:31:08','172.69.63.74',2),('07c3e40833a9fb907ee1ee9797e62ba1','L','2019-05-02 13:41:26','162.158.78.89',2),('8b230aded4473a116aa0e3ef4569576e','L','2019-05-11 21:32:00','172.68.27.199',1),('88a3a0104b66f65661fedd068a977d6d','L','2019-05-13 08:15:07','108.162.212.4',1),('8b018cf952a1610efa4672c9f69a61cb','L','2019-05-14 16:09:19','162.158.122.55',1),('a3012aec9ee4dcf4c5640a19b6f910bd','L','2019-05-15 13:59:19','162.158.78.53',2),('9db4895e187450ffc3ac68e4c1e7da62','L','2019-05-15 14:06:49','172.68.65.175',2),('380cfd1601313fdbff328bc72f284b58','L','2019-05-15 14:54:22','173.245.54.14',2),('364a456917be3e1ce2dff16df51b3b13','L','2019-05-21 14:09:46','172.69.62.243',2),('e6759541190aabb3c47adc537ed8f81e','L','2019-05-21 14:16:51','172.69.62.243',2),('0c6365ca2fee055be41d415cd4f97b63','L','2019-06-07 09:35:35','162.158.122.217',2),('86170d1036d163c194bc393f4342187f','L','2019-06-11 14:15:30','108.162.210.197',2),('f0a6d0ee247a3cd0f62b4338d108d472','L','2019-06-19 09:54:44','172.69.63.68',2),('7746abcf9448a7df4fcd4d04d7c465e1','L','2019-06-19 09:55:19','172.69.63.68',2),('d42990b92aebebe0334e56b4bd61a215','L','2019-06-25 10:40:19','162.158.122.37',2),('a9b7587bdac3b4bfb8f41a45203def67','L','2019-06-25 10:45:10','162.158.122.37',2),('456e16214eb42b74b575897d7037f609','L','2019-06-25 10:45:49','162.158.122.37',2),('16c2007c3cf68f15031a79450dfea2a0','L','2019-06-25 10:46:19','162.158.122.37',2),('60a0f3392884bd4399b392f0cd702281','L','2019-06-25 13:40:25','108.162.212.228',2),('69d90c51d72515acb67d710ec6090940','L','2019-06-25 13:42:17','108.162.212.228',2),('2e5dd67269b0f79327d1e775ad0bf425','L','2019-06-25 13:50:28','108.162.212.60',2),('ce0f995180e8e8d76e3e04ebc4a38590','L','2019-07-05 10:25:03','162.158.79.144',2),('0781c5c286353579a056648c193f84fb','L','2019-07-05 10:38:27','172.69.62.221',2),('61d1fc051887194d9a3c8df9bfe1f33a','L','2019-07-05 10:43:15','172.69.62.221',2),('1eafd1643d2d83184d0e93e86c833621','E','2019-07-08 15:42:54','172.69.62.95',2),('c20460be99829e7466ab5cdc90866fdc','L','2019-07-09 11:26:34','172.68.65.175',2),('c1a2193ee475fb6778f847ad72431516','L','2019-07-09 15:12:20','172.69.63.42',2),('cac38414002d1ea331936575f9f0f33e','L','2019-07-16 14:51:56','172.69.62.197',2),('70697e6c97b4796d425f5b9ce5fc707b','L','2019-07-16 14:54:16','172.69.62.197',2),('2b2c092ad6e1f6638880f14d17dac606','L','2019-08-02 09:48:32','162.158.123.68',2),('3ff161b2af1c9e515cbe3cdc0bb60d9f','L','2019-08-06 11:36:40','172.69.3.177',2),('dfc31beec0382f6a31ee7abd90f2b2a7','L','2019-08-06 15:48:06','162.158.123.164',2),('5c80dd0d65f953bf73e8a253f59ffcc7','L','2019-08-06 15:48:45','162.158.123.164',2),('bbd123f5273f0582c83b64f3ec8edc35','L','2019-08-13 10:17:27','172.69.3.183',2),('4c714af06e8ef15cbbba3e73bace6064','L','2019-08-13 11:16:14','172.69.3.143',2),('c09305068e71c0a088f61de312912c5f','L','2019-08-13 11:16:55','172.69.3.143',2),('27099b6cf5a7834c8a822e8c03a49195','L','2019-08-13 13:52:45','172.69.3.183',2),('b9f48b279442f44a23776783c77f3a32','L','2019-08-13 14:05:28','172.69.3.177',2),('d5d1a6440e29a6dd69ff3febc4a685de','L','2019-08-13 14:38:54','172.69.3.177',2),('559d8ba282953c99813942437222c50a','L','2019-08-14 13:51:07','108.162.212.246',2),('e33a504a99e932703f37a9ed6b9f5ef2','L','2019-08-19 17:21:34','172.69.3.143',2),('081191c5b4281b76ff022d228abd844b','L','2019-08-20 14:33:44','162.158.123.146',2),('031009f62cf1997dc7c0405c9c28e75b','L','2019-08-20 14:41:29','108.162.210.191',2),('dacea81261cabe71f46be24eff850d72','L','2019-08-20 15:01:41','108.162.212.210',2),('0244d99052bd4af1da84bdfd358a4a73','L','2019-08-20 15:03:34','108.162.212.210',2),('87c47bfeb7185da1bc9cf2008df80808','L','2019-08-20 16:12:15','108.162.212.192',2),('6edd2284273614df7cc46ea61272a421','L','2019-08-27 16:42:54','172.69.3.143',2),('714a9213f651b7a6041d595f32142f04','L','2019-08-27 16:46:25','172.69.3.143',2),('d8e72cdaf0d2f3b10c398fbfef4cf4f4','L','2019-08-27 16:47:17','172.69.3.143',2),('4ae665a44cf83a66f89eef1fb7ec4451','L','2019-09-03 14:25:07','108.162.212.228',2),('e31bbaf67d1fce408e46d3034cd7b41a','L','2019-09-03 14:33:13','108.162.212.228',2),('a6e9ae20220d85907be57f6a5a583323','L','2019-09-11 14:27:15','108.162.212.192',2),('857e3e3ec4e15322aecd8186ed6083df','L','2019-09-11 14:32:25','108.162.212.192',2),('ce596ad567e903c9c69f92e12e3d3a02','L','2019-09-11 14:32:36','108.162.212.192',2),('db8ee7283148b0b21d9670f674568dc0','L','2019-09-17 14:24:28','162.158.123.164',2),('a284b7428d47841a72470ae995895018','L','2019-09-17 14:25:37','162.158.123.164',2),('de0331aa8433d05a477c1eb32251018f','L','2019-09-17 14:28:03','162.158.123.164',2),('9d3b37a6bcea26e5fec54f305ac42959','L','2019-09-24 18:20:36','172.69.3.157',2),('2ec354f75461f1830623378dabbd5726','L','2019-09-24 18:28:43','172.69.3.157',2),('d06249aca567c2cf81eb53413522bbba','L','2019-09-30 14:26:56','172.69.3.157',2),('e678298ba1daabc349f98516b94842d7','L','2019-09-30 14:27:08','172.69.3.157',2),('e7ca6d3b08dc667a2639644a3201fe9d','L','2019-10-08 18:12:03','108.162.210.191',2),('54cd22682057c6c3c464a2df89b6715b','L','2019-10-11 13:23:12','162.158.122.109',2),('de16cb10d49a7acdeec8e69e7f9c9101','L','2019-10-16 15:31:58','162.158.79.222',2),('c7ee7961897c47bf0d7fffd0ff233f32','L','2019-10-17 18:32:52','172.69.62.95',2),('f59e56b1102a3ef86c2537f1a0395494','L','2019-10-22 18:05:01','108.162.210.253',2),('bb4a51e0e311f27e8ccaf64bb8a0d950','L','2019-10-28 18:07:15','162.158.122.127',2),('52d9618e8fef1cea84438b5c91425f90','L','2019-10-29 14:04:09','108.162.212.180',2),('97968bf1bd1d42b228438a5601d79a8c','L','2019-10-30 16:33:03','162.158.122.217',2),('5d0ef526a90703018c68a99348ab2059','L','2019-10-30 17:21:06','108.162.212.76',2),('d2ae4b7f370c090c0fd408d653e58fc3','L','2019-11-12 15:04:42','173.245.54.38',2),('49c28b8d3948a78c0a42ffeca80510a9','L','2019-11-12 15:06:52','173.245.54.38',2),('e24d89526258096110b427c8ba3cf6ff','L','2019-11-12 15:16:19','173.245.54.38',2),('83ce9ba5a79576652b62eed58329be20','L','2019-11-12 15:26:48','173.245.54.38',2),('a2f833c0681ead4f16c0f2e69975d3e8','L','2019-11-12 15:28:35','173.245.54.38',2),('49a027d5033bbf7ab1c10ae1b2099237','L','2019-12-03 17:30:57','108.162.212.106',2),('ed2c531ece2e3e20de8c07db79d22fe4','L','2019-12-03 17:34:04','108.162.212.106',2),('36d71b0cb21d56c55ca58e087ac3e019','L','2019-12-03 17:45:05','108.162.210.251',2),('4d9f307e6198f94b15241eee562ccc71','L','2019-12-04 15:04:03','162.158.122.187',2),('94387117990fc1b5f0e6113a11af5a4b','L','2019-12-10 15:49:08','108.162.212.82',2),('b8e0f20bc8c90c835d0c1140165ae749','L','2019-12-10 15:50:18','108.162.212.82',2),('39e08eb119a6183349c6bbbebe2153a8','L','2019-12-10 16:04:20','162.158.122.187',2),('c9733b34d99630c0bb5cbc61d4c9544c','L','2019-12-19 14:47:41','172.68.24.93',2),('bf9e769259eff0eefeeb81e1444a13e4','L','2019-12-19 18:02:56','172.68.24.37',2),('4ccde1aa0e6a3bba744ae24159608ce2','L','2019-12-19 18:03:52','172.68.24.37',2),('d549884a94ae44560f10e3df3477e8e5','L','2020-01-07 13:24:00','172.68.25.194',2),('81440ac234d93327ffad3b9a1122d6ba','L','2020-01-15 13:12:14','172.68.24.93',2),('7f41987cc623aa35d379d6d8a465042d','L','2020-01-31 15:26:54','172.68.24.19',2),('cd335626f1e6c6214914731a37af80ee','L','2020-01-31 16:06:47','172.68.25.78',1),('bfe647c87c226ffab018c18fa2ff22d8','L','2020-02-11 13:54:32','172.68.24.191',2),('04a26b296008032cdd0f690d54fbee3c','L','2020-02-11 14:03:39','172.68.24.191',2),('830bf2cafedf7ee9c33a0d0ca75ac007','L','2020-02-11 17:42:11','172.68.25.78',2),('450800f495279e30fd51952dd94b913c','L','2020-02-19 15:23:31','172.68.25.78',2),('83a8264091d4f4684538c773c85063d0','L','2020-02-26 15:12:53','172.68.24.187',2),('aa75a6256203184fdc3c5a64dc6e1f16','L','2020-03-03 16:52:41','172.68.25.58',2),('fd93b4fc798f74f51ee79980159bf5d9','L','2020-03-03 17:47:54','172.68.24.19',2),('316d892f078002dc7e052a0dd912222e','L','2020-03-10 17:21:56','172.68.24.185',2),('93ee912de5a2ae80689bdb0f151c9d1d','L','2020-03-18 18:16:00','172.68.24.177',2),('9221c3830023c56690e55e338847f699','L','2020-03-19 10:41:17','172.68.24.147',2),('240cb5ef4e2436e7ac57e4a1ba0fa5fa','L','2020-03-19 10:47:20','172.68.24.147',2),('6b5c58d5651e6d60b9ae866a6dfb4cee','L','2020-03-19 10:57:52','172.68.24.147',2),('22fe9467ab0e80ca6e6a1bd9955dd43a','L','2020-03-19 11:04:13','172.68.24.15',2),('24f480cca6390f0091fe987c0205726f','L','2020-03-25 15:17:43','172.68.25.149',2),('da81df18b33e17deadb1a4c737bcf690','L','2020-04-16 14:54:58','172.68.25.66',2),('41a8249a07e632657410ffa3600c2e42','L','2020-04-23 16:43:18','172.68.24.13',2),('bd34bb429e347d78db2743f4ad31cea4','L','2020-04-23 17:29:30','172.68.24.17',2),('f5a363f9c6cfef01f4f4e6f530e2d8b5','L','2020-04-30 15:46:05','172.68.24.183',2),('561f7435e09c380c8f4adfffc6032d26','L','2020-04-30 16:11:28','172.68.25.125',2),('d8a8fd168e3bf3e9425017f8445b0b66','L','2020-04-30 16:50:00','172.68.25.66',2),('94a744679338ce2a2ef1bcc326e5c0c9','L','2020-05-04 17:03:17','172.68.25.66',2),('95761882bf16eee81e588ad777a84d25','L','2020-05-05 18:20:09','172.68.27.67',2),('592094786e39d0afb5fe82110370df63','L','2020-05-12 15:15:23','172.68.24.175',2),('70a79b2261e9866e05b7c96121cac672','L','2020-05-19 16:10:07','172.68.24.183',2),('ef31fa8bfd2494721088ca105249cc1b','L','2020-05-20 15:08:03','172.68.24.71',2),('f215d9ac00ce1d0e8a88bab6b02796c1','L','2020-05-25 16:24:19','172.68.24.57',2),('c271ebf96bae6745caa1c8d897d25282','L','2020-05-26 16:16:16','172.68.24.15',2),('63e1b85a6e73f8682b63c1e6519f6be9','L','2020-05-28 17:34:40','172.68.25.154',2),('aa5302e08de844f09d6a7c64163be7ed','L','2020-05-28 17:39:41','172.68.25.154',2),('338b373db98e9ec850bda12a1994946d','L','2020-06-02 14:20:57','172.68.24.145',2),('610329dd2a0c80da43d45233ff030b64','L','2020-06-09 15:49:44','172.68.24.141',2),('b3fd72d55aa236e90108929e2c1be63c','L','2020-06-16 17:15:30','172.68.24.43',2),('ede0911628518f4aacec0167a03ab972','L','2020-06-18 16:58:24','172.68.24.121',2),('0f88a6e3d221edb5472d97c3d0aa803f','L','2020-06-24 13:18:32','172.68.24.121',2),('a1e3745a88139bd575278e433c92319e','L','2020-06-29 22:42:41','172.68.24.23',2),('fe4f8313f9ed905cd07f9bf915567acd','L','2020-07-01 16:19:36','172.68.24.245',2),('13050875af2b04a1ad2f88bcd4048b1e','L','2020-07-07 14:07:36','172.68.24.121',2),('d0b054584b6825b15e9e396bdb1266ab','L','2020-07-14 16:25:59','172.68.25.158',2),('721e0b9f00f6aa7b9579e0b45def2f45','L','2020-07-14 16:29:40','172.68.25.158',2),('4e3f1947b913f12a77f23f38d7aebf3e','L','2020-07-21 14:41:38','172.68.24.103',2),('b954114bf4c33325b3e4b33fea068598','L','2020-07-23 15:09:27','172.68.25.158',2),('8bdc7d4e4f85f9b45672d8e0568a1c33','L','2020-07-28 15:53:40','172.68.24.215',2),('304f91897d838c189c3c0e6509f51bfd','L','2020-08-03 13:06:58','172.68.24.55',2),('9c03c03b1551ae6b26bd2137d67be8bc','L','2020-08-04 16:07:13','172.68.24.169',2),('b33e9e10e2d859af20df4afa6e0c25d9','L','2020-08-04 16:08:33','172.68.24.169',2),('b7591503fc0bdc4c7e3eed086e320e28','L','2020-08-11 17:13:26','162.158.122.187',2),('abac21b5fb780ac75ed0c2273e717eac','L','2020-08-18 14:29:49','172.68.24.23',2),('7f6a72b287095ee1cabe9091bb84a0cf','L','2020-08-24 19:23:54','172.68.24.55',2),('bdeaf5dc8338e0e665dfad26c8048ff1','L','2020-09-01 17:10:24','108.162.245.117',2),('d0b9e762f970862988365834849ac59d','L','2020-09-09 16:45:53','172.68.24.81',2),('f3182b8263607378c0c4185ce4ae362a','L','2020-09-09 17:01:40','172.68.24.121',2),('b515c145f165dc2c429183056d91554f','L','2020-09-14 13:30:46','172.68.24.43',2),('08179bcf70a7253179c75175ca22244f','L','2020-09-14 18:03:06','172.68.24.23',2),('ddf5cee718fe58f376317ecce12ae55e','L','2020-09-14 18:16:48','172.68.24.103',2),('502f94e160fde206706f73ea4f20c221','L','2020-09-14 18:20:37','172.68.24.103',2),('df9d09aea0081a28343042c60abe356f','L','2020-09-15 14:44:33','172.68.25.196',2),('086362f2bd3ebbcc6f9d4a50781d606e','L','2020-09-22 14:20:44','172.68.24.81',2),('a79bdfa7bc65a2dabbf4c759b41c29c0','L','2020-09-24 13:14:31','172.68.25.196',2),('2f04a3cebdc835c51c83b4d457fe064c','L','2020-09-28 18:09:02','172.68.24.55',2),('d7a42e8d1d109c28b6692d5a622baac3','L','2020-09-28 18:14:30','172.68.24.55',2),('9a45182384e7d8c913d1048a3b5fd671','L','2020-09-29 16:44:58','172.68.24.245',2),('3613dcfe15a71d1b7bdb828127e4b4db','L','2020-10-06 15:41:12','172.68.24.37',2),('afcb22eb45b28c66c7e74ac3c79aff01','L','2020-10-20 14:05:59','172.68.24.37',2),('9633615e6b86f63256e1519af3430904','L','2020-10-27 13:18:46','172.68.24.43',2),('686e53bddbbbf256ce87504fa614eb78','L','2020-10-27 13:20:01','172.68.24.43',2),('14ae0fe518a37a06a8fd5db4a26d9c5d','L','2020-10-27 13:23:48','172.68.24.37',2),('9222822de73c3db716d81da5dc1af6d0','L','2020-10-27 14:36:44','172.68.24.121',2),('3b6bc9809a32477020df9c697b9fb340','L','2020-11-10 14:17:51','172.68.24.37',2),('93cfa739ca24c3073e6efc2fb5c74d52','L','2020-11-10 18:43:59','172.68.24.97',2),('ce0e53052fb9645c5a04a4c6ffc4c7e0','L','2020-11-17 15:31:07','172.68.24.197',2),('6b59fd211d25dff45b010b6041b361c7','L','2020-11-17 16:16:28','172.68.24.21',2),('cbff7733163a26b8fd9a027de11de0c4','L','2020-11-24 18:03:48','172.68.24.153',2),('15a15c8207405eb45d7766d8180d5be6','L','2020-11-30 16:00:23','172.68.24.153',2),('045610b20ec7a89ae8747ba45e699083','L','2020-12-01 14:02:19','172.68.24.21',2),('33875f6877909e7319040e5a1403cd59','L','2020-12-14 15:04:31','172.68.24.157',2),('c0519f41dbe9ec68127016f8a834214b','L','2020-12-14 15:32:00','172.68.24.229',2),('238d6466122dfafa19e2cb05158f0968','L','2020-12-14 15:33:07','172.68.24.229',2),('71ff3e587392a200df6dbae59ddc462a','L','2020-12-30 08:14:10','172.68.29.139',1),('99840d9026dcf4f8165a5b0b20f1e5a8','L','2021-01-18 17:20:34','172.68.24.107',2),('9703b9a8fd69878fdaddb70c3ed9bc12','L','2021-01-26 13:03:43','172.68.24.17',2),('156a05f141025f19a92eea2cb6616f60','L','2021-02-03 14:33:59','172.68.24.227',2),('ec0be2f8086facfa9108091cd4da5759','L','2021-02-03 14:41:52','172.68.24.227',2),('be635b07243ed2ac9f4f039c034687e9','L','2021-02-11 16:03:18','172.68.24.85',2),('acf9422d23f037a6bcf7177ba7e32a60','L','2021-02-11 16:05:57','172.68.24.85',2),('2768731f6a67ae8ab8cbb92383fb7763','L','2021-02-15 15:19:32','172.68.24.57',2),('b218e1b82a86cd1ecfcc1994919baafd','L','2021-02-17 12:13:41','172.68.24.167',2),('7e75e896470e4a6af2f015218044e631','L','2021-02-17 13:09:22','172.68.24.121',2),('9f929aba497b3dee6ce7a364251ea5c1','L','2021-02-17 14:32:12','172.68.25.62',2),('8f94af216297cabc0901ec3527f3b77e','L','2021-02-24 15:28:02','172.68.24.225',2),('6a424e6ce52f493cdf3246b96e0e5443','L','2021-02-24 16:15:05','172.68.24.225',2),('a13f96d421b50c8cef894961f7502de6','L','2021-02-24 16:16:42','172.68.24.225',2),('821c29df60a2561aba2c871625ba33c0','L','2021-03-03 15:48:44','172.68.25.50',2),('0f0755b4c611d29ac4fca5d26679e8df','L','2021-03-03 15:54:57','172.68.24.225',2),('260b8781294277403c37b189cea8becd','L','2021-03-03 16:04:25','172.68.24.245',2),('e2d57a788283ab634d12b59b8630477f','L','2021-03-03 16:40:44','172.68.26.77',2),('a4713d2048c8a9019f7d30b586e895d3','L','2021-03-03 16:54:25','172.68.26.77',2),('7279dd7da31a63f333e37a52a5e4e119','L','2021-03-04 11:50:37','172.68.25.112',2),('700227760c94cd829073a9d3aedf0fde','L','2021-03-12 13:48:46','172.68.26.143',2),('549d9f0a2ea0a6ce0ec4820d777be2dc','L','2021-03-16 13:32:09','172.68.24.225',2),('53146afec7506f7dcb013f40096a281f','L','2021-03-16 13:40:22','172.68.24.111',2),('5d5545006d51dbf908b76b90ea2f8aa3','L','2021-03-16 14:41:46','172.68.24.111',2),('2e8b0c5ff376a33fc5ef4c6b0cafdaf3','L','2021-03-16 16:21:58','172.68.25.50',2),('8ab7d9446bd4c443b56fe988af351544','L','2021-03-17 12:33:06','172.68.24.243',2),('7ee9f304ca0d94a4a2f3ffba3df4f359','L','2021-03-17 13:48:00','172.68.26.53',2),('4b11b94e2c20c0d3b1ef8b0cc7fcb184','L','2021-03-17 15:54:30','172.68.26.71',2),('0e0d82787d7bf1963b4f76e2fb1903a9','L','2021-03-26 11:49:25','172.68.26.77',2),('0b8a6dc0b2fa1506da28c4d4df9b9fb6','L','2021-03-26 13:29:00','172.68.26.71',2),('198a7243989d16dcfcd7767debc09c5d','L','2021-03-29 14:01:26','172.68.26.143',2),('a9a2893e8c4bd4070286d722bb1c3eca','L','2021-04-09 16:19:08','172.68.26.77',2),('434aed40f0cf78075c8b4b426fe36a60','L','2021-04-09 16:28:49','172.68.26.77',2),('63ca471da4db977cb77f3534112a251a','L','2021-04-13 13:52:08','172.68.24.111',2),('a30606e6b53ecb27dee274a33167fab5','L','2021-04-13 13:57:06','172.68.26.143',2),('42d62650dac7c0a108513b86bf3f162a','L','2021-04-13 16:20:53','172.68.25.186',2),('882e6f90efdede0390dfdb663b910af8','L','2021-04-13 16:23:06','172.68.25.186',2),('30bd1740a8d243b2ce1919f3d0a0b2b0','L','2021-04-14 13:33:09','172.68.25.186',2),('cef70cd55f880dcb6e6bca42c4df0a37','L','2021-04-14 14:13:31','172.68.26.71',2),('28b07f415b77a69bfbc8ba705451ac79','L','2021-04-15 11:51:38','172.68.26.143',2),('3a76ebaf13df49301f2d01c935c6f61b','L','2021-04-16 12:23:08','172.68.24.33',2),('f4bb58a80f047732a8ffc7140408294c','L','2021-04-16 12:54:20','172.68.24.245',2),('662a0f549e43070548a63beff4f5ed51','L','2021-04-16 12:57:20','172.68.24.245',2),('6d8e5983fd957f69e3a065f40de0b846','L','2021-04-16 13:28:40','172.68.26.77',1),('c7a294948a112b1ba0fe1d3e13e50283','L','2021-04-22 14:29:40','172.68.25.144',2),('41685cb3f38fbf7f7697fdc7e2defbd2','L','2021-04-22 15:48:58','172.68.24.243',1),('788a1f9eb1a1ff45897e1cf1ff3484a3','L','2021-04-22 15:58:21','172.68.24.109',2),('7a6153283ac554fc3d5107630a42db00','L','2021-04-22 16:16:02','172.68.24.33',2),('a147aa730f965e34e5155329fc49ddbb','L','2021-04-22 16:17:44','172.68.26.143',2),('77c0dd69e1c606fe53b90215fe95096b','L','2021-04-22 16:19:12','172.68.24.225',2),('4a6140a7c098ac62f4614a0173440559','L','2021-04-23 07:56:47','172.68.26.143',1),('f9e9049ab015c1a16bf9cf975db34eb8','L','2021-04-28 16:57:43','172.68.25.164',2),('004c6a20942011b96aa59b3c4f03f5e4','L','2021-04-29 11:53:38','172.68.25.164',2),('21652666eda12dc6afcab583a27ea9fc','L','2021-05-04 11:57:19','172.68.24.243',2),('693c84928d631fda8667efba2c0b2f4b','L','2021-05-06 11:52:55','172.68.26.69',2),('15ae468bab90e845d980d7d4b2c16bfb','L','2021-05-06 14:44:42','172.68.25.252',2),('10b008ac1e275d3f465ce8a4ef28c56f','L','2021-05-07 17:09:59','172.68.25.202',2),('07dbc7307c9f3c78ee8c076bf0488886','L','2021-05-11 17:13:29','172.68.25.28',2),('cb6cf4955ae7fa3ca381e1620886560f','L','2021-05-12 11:51:49','172.68.25.100',2),('3a5cc7b8ad9849cf0869a24927d1bed8','L','2021-05-17 14:42:10','172.68.26.181',2),('76bec03a1af5f4584289218d9607d0d9','L','2021-05-18 13:37:42','172.68.26.135',2),('4b8ca1ec80355ccae1202a3d0fcae567','L','2021-05-19 13:56:12','172.68.25.186',2),('b829b0fce3c8bccabf8874f298a5c7fb','L','2021-05-19 13:58:56','172.68.25.186',2),('3ca7d6b73326806ce11b610ffa7050c7','L','2021-05-19 14:26:32','172.68.26.121',2),('52f21228a1b69f166d9d1ee9d4a4132a','L','2021-05-25 13:36:01','172.68.24.239',2),('1dd69bf1a91af4d1cdb1bc5d87a4cbaa','L','2021-05-26 12:04:16','172.68.24.91',2),('7afcb203ab0dc9898e05b51b0c9ed2ee','L','2021-05-26 12:08:23','172.68.24.177',2),('9f182106315bd38e61f708fa2f229166','L','2021-05-31 16:48:35','172.68.24.177',2),('782e703ce08089f206f3c8b32983a6f2','L','2021-05-31 17:00:01','172.68.24.91',2),('ebaac51bd272e8c5945ed805e90c6291','L','2021-06-01 15:46:53','172.68.25.210',2),('ad77df115ee36de67d89b6c562f83225','L','2021-06-02 14:17:10','172.68.24.91',2),('7770fe6c68a4e3d3b604374ca62dba99','L','2021-06-08 13:16:49','172.68.26.81',2),('d0c2ac8fb51cfa8afe8688a7d7784f05','L','2021-06-10 14:18:09','172.68.25.186',2),('8342c80ebbdb77732244d9272dbfaaae','L','2021-06-15 16:38:01','172.68.24.29',2),('52b2e489f0585679aa919739d9cd642c','L','2021-06-28 17:50:59','172.68.25.160',2),('f5cbba11de653496ba2236d63396ff8f','L','2021-06-29 11:49:12','172.68.26.159',2),('881fcf8e901b6db6615b310211fe3ce9','L','2021-06-29 13:24:45','172.68.24.177',1),('8e16d6e48a91e4b3b7941e7be23b1ac1','L','2021-06-29 15:15:31','172.68.26.17',2),('34d94201223f31e1b6d4cea486fe72da','L','2021-07-01 16:29:06','172.68.24.27',2),('555fd3143a2784711cd218e891557a13','L','2021-07-05 08:13:19','172.68.24.239',1),('3a1c0bbe3f35e94757b0b83a681d9728','L','2021-07-06 14:44:34','172.68.177.133',2),('909c8c4262022956a754ec495a6b52ca','L','2021-07-14 12:19:12','172.68.177.131',2),('4ac6b8842e4d08e0a2d52cc02955f9f3','L','2021-08-02 15:30:45','172.68.177.135',2),('ba586e5e5ea3b7c02022890056c2b1a4','L','2021-08-04 12:24:43','172.68.177.133',2),('511e7b176a9df6b3b9af30e48ea1a75c','L','2021-08-05 13:59:29','172.68.177.131',1),('176a1a1b13d845e5b9c1abafad6698e5','L','2021-08-10 12:33:28','172.68.177.131',2),('9c782f25203b8fdfd53c9cc9dac942ab','L','2021-08-17 16:32:15','172.68.177.135',2),('99a06bd0619edf78a26d07748e98db3d','L','2021-08-18 14:05:24','172.68.177.131',1),('2cd858ab771ab9515ea76f48892f7faa','L','2021-08-19 11:33:13','172.68.177.133',2),('2cd5b970cbe8b86023a86b63f75436c7','L','2021-08-23 14:18:24','172.68.177.133',2),('b886c7380a2adeada24075ca1c2cfd30','L','2021-08-24 13:16:10','172.68.177.133',2),('2ceedc7cdd6ee54ba673621e38c51b5f','L','2021-08-25 11:58:36','172.68.177.135',2),('9624942aff13536438fff0c86eb54fd5','L','2021-08-25 16:19:19','172.68.177.133',2),('37d3377e5eff28aab475f8c57f7b1cfc','L','2021-09-08 11:47:50','172.68.177.131',2),('6e9225b01d1accd5123a6dfae969707b','L','2021-09-10 08:24:09','172.68.177.131',1),('fab265a66912cbdf149f3951731532f7','L','2021-09-10 12:44:51','172.68.177.133',2),('c6315f5124ae438b87ee1c3bc0dad3c1','L','2021-09-14 12:51:36','172.68.177.133',2),('8ca46e6916a6d71b02355ccd40141ceb','L','2021-09-28 14:10:30','172.68.177.133',2),('2b19114e12249e6a49ef7203dc80f0a6','L','2021-10-04 13:36:28','172.68.177.131',2),('8cea7b35c463216bb8a3fc8bbac573eb','L','2021-10-05 11:29:23','172.68.177.135',2),('2a20b4d38a7eb5829f66d96028f66060','L','2021-10-14 13:33:50','172.68.177.133',2),('5bf493d9636889b1c940e07ea0370fdf','L','2021-10-20 15:40:06','172.68.177.131',2),('c3740e185de9d607893e33da018c60d3','L','2021-10-29 14:11:10','172.68.177.135',2),('9a6cd5995c14a7d31dc6dc58491df83a','L','2021-11-12 15:28:12','172.68.177.133',1),('a54b541d467f00d0356a8d49dd26fe2f','L','2021-11-12 15:31:07','172.68.177.131',2),('7544aebfd63e6d3f10320e220e96bf03','L','2021-11-25 12:27:43','172.68.177.135',2),('475860b2e0208806b96aa4731c7cdb3b','L','2021-11-30 13:51:39','172.68.177.131',2),('c4ef8f087862a473edcde148cd8f0e0f','L','2021-12-15 12:13:36','172.68.177.135',2),('6b168a8e503d38ffca42c197084e7277','L','2021-12-15 12:17:16','172.68.177.135',2),('dba3fbf0b9f7b711baa7d73f905be4ff','L','2021-12-21 13:28:10','172.68.177.135',2),('bce5619016395d588d68cf1c233ab282','L','2021-12-22 10:06:43','172.68.177.135',2),('59ee92b550b59577f8e3d46cb6e50bdf','L','2022-01-03 11:29:47','172.68.177.131',2),('ac426663a1b4f99357c5a22434e11805','L','2022-01-05 16:55:22','172.68.177.135',2),('641828dac973d9cbd57bb51579855c46','L','2022-01-12 13:37:26','172.68.177.133',2),('073917bdb99cd72c9ad9451a7346281a','L','2022-01-28 11:43:32','172.68.24.171',1),('48b9132d57fb0f80c8036f27a25d1c80','A','2022-01-28 11:48:12','172.68.25.158',1),('a5b0609c819bdf7d911c7c6faaf46887','L','2022-02-07 18:34:24','172.68.177.133',2),('94372fe3b1811fcde98fb7e38c7343e7','L','2022-02-09 13:48:18','172.68.24.19',2),('bc501162cd2e348154041bdb96cecae4','L','2022-02-15 11:44:51','172.68.177.131',2),('f0e7ebb077eb186b74ff4c420e6997b8','L','2022-03-14 14:14:22','172.68.177.133',2),('5e58bb2dea3b0f493527cc0263c0242d','L','2022-03-14 14:15:57','172.68.177.131',2),('a4b6e576b97b0c25adf7427296990ea7','L','2022-03-25 10:01:50','172.68.177.133',2),('b9b019e0638a51630f46d1aa918c83fe','L','2022-04-12 20:43:59','172.68.177.135',2),('f577766164ab241c8f9883c4750808ed','L','2022-04-13 08:52:09','172.68.177.133',2),('2d066fc968544ba22e66fc0e207e0f92','L','2022-04-13 09:47:56','172.68.177.133',2),('c88a075a09166edecd82ec2f7b561253','L','2022-04-13 11:41:58','172.68.177.131',2),('7b08db99a56f6880eaea4f4ed895d6fc','L','2022-04-20 14:53:39','172.71.10.71',2),('91ee376478beb4664097f882ad29cf0a','L','2022-04-20 14:54:45','172.71.10.159',2),('a1637c6888ce79fbbd101e6d6bdee688','L','2022-05-02 15:30:55','172.71.6.209',2),('2ffc06ef538fd82ad7bcef8dd12d0ee6','L','2022-05-08 22:03:48','172.71.6.209',2),('100e85598d87b1b149be56a0ee107661','L','2022-05-12 16:14:08','172.71.6.11',2),('dca9a932bc126a2ad30200fb5cd06db8','L','2022-05-12 16:48:13','172.71.6.11',2),('374b7871afbb78dcc45f1238c4a48759','L','2022-05-20 15:40:56','172.68.177.133',2),('c7b244a48c255c7300454e91afb29a5d','L','2022-05-25 08:19:19','172.71.10.159',2),('c1b22e856fab2ba195d2a99927ba388c','L','2022-05-26 13:01:09','172.71.6.209',2),('508d2c709dbda84c02f061b053e565de','L','2022-06-07 16:19:46','172.68.18.81',2),('58baf9bc2390886304a87a057042acf4','L','2022-06-17 13:22:10','172.68.18.181',2),('1d182f1a71e296c94eb9fc402bd4cbb7','L','2022-06-28 16:32:58','172.71.6.131',2),('985837056c2490c54692530bcda52df2','L','2022-07-04 14:50:27','172.68.18.81',2),('ad9b4fd7b036672e95a6c9d36707acbc','L','2022-07-08 14:57:45','172.71.6.209',2),('77b4ee9fa8c442613311d237b9cfa0ef','L','2022-07-12 13:34:43','172.71.10.183',2),('cef05519200eedd3e78248d04c3a7e3d','L','2022-07-18 16:51:37','172.68.18.187',2),('9f6d5242d79a6614e4ed7597c8622a91','L','2022-08-03 13:20:42','172.68.18.53',2),('c25615e1c972ca9a1b1cdacd051004bb','L','2022-08-03 13:25:23','172.71.6.131',2),('d6e3d6d0f85e2d232c288525136c340d','L','2022-08-09 16:04:55','162.158.79.12',2),('c2acb3995eef722bfc156c174d5d988f','L','2022-08-16 13:22:20','172.71.6.11',2),('dad6c4d34a6516003d8a09a95eefa392','L','2022-08-17 15:32:26','172.71.6.131',2),('295f2c5a16f852439268fe6ae4baf1b5','L','2022-08-30 13:07:11','172.71.10.25',2),('0c29c7890e871bd6a73ffc11ee97a805','L','2022-09-06 17:24:49','108.162.212.6',2),('a9c0e4805312a252cbad978e85c8bc9e','L','2022-09-09 13:46:36','162.158.62.147',2),('d33bad581f01c41ca49387fe09467505','L','2022-09-16 13:14:01','172.68.18.153',2),('d3d650e6d57c1dd47fcbeb1b49aac454','L','2022-09-23 14:47:52','172.70.126.145',2),('35cb1df2d60b05869becc66d715f9d63','L','2022-11-16 14:33:15','172.68.191.146',2),('54cb48ccc9567d5e886b1d5b1c3a6a99','L','2022-12-05 15:19:02','172.68.191.131',2),('586ddfef77df43fabdf3fc91175c6de2','L','2022-12-07 17:59:02','172.68.191.130',2),('f63ec367114b0f51822d9aa5fa4c3134','L','2022-12-15 13:35:29','172.68.191.146',2),('0dfa682e71f014cd70ecea869a434c24','L','2022-12-20 17:37:50','172.68.191.145',2),('52269293f143a90c5f10d76f1908389e','L','2022-12-20 17:39:42','172.68.191.130',2),('4accb2b445cc1f9c9c985d365d590356','L','2023-01-20 13:54:01','172.68.191.133',2),('916819df47b41762c2a071424646397d','L','2023-01-26 18:50:21','172.68.191.130',2),('57789844ac5c6bfe1e47efa106c19a5b','L','2023-01-30 15:04:54','172.68.191.133',2),('615a9f18b2fe0fac45443c8691aabe29','L','2023-01-31 18:48:39','172.68.191.147',2),('71cc1fbc1f8c8dc0725cdf0554a0e37f','L','2023-02-01 13:20:27','172.68.191.144',2),('fc1884e16d5e30784f049bb019967623','L','2023-02-01 15:58:24','172.68.191.144',2),('2e7c11420e68b0eab447d65ad9e8fdf7','L','2023-02-06 13:57:53','172.68.191.145',2),('c01755649f09f2ffe6f776e080c38361','L','2023-02-06 15:06:46','172.68.191.144',2),('3fd293ccf0fabfa11ef591ba124b0d98','L','2023-02-15 15:27:55','172.68.191.145',2),('7ec508283e980d8870be6c4d365b3bd2','L','2023-02-16 17:20:16','172.68.191.133',2),('fbc217a32037a6a1c0a7234ee800b36b','L','2023-02-17 13:35:55','172.68.191.146',2),('2cb570b9ea737cae54da14199ad94f39','L','2023-02-17 16:43:20','172.68.191.133',2),('214f3c044b73be5f292858bfb2c29fb1','L','2023-03-01 17:35:11','172.68.191.132',2),('53673a6565925c384e45803cb71bd592','L','2023-03-07 16:53:15','172.68.191.132',2),('eafbd7de558d16041432437f12b1ab5b','L','2023-03-09 17:09:54','172.68.191.133',2),('43a996121b793b289976b2c668f27b22','L','2023-03-10 13:27:00','172.68.191.145',2),('642b86d8b11e850ee0c51d33e3bed84f','L','2023-03-13 15:59:59','172.68.19.145',2),('f5f1443486a67d376b293f4225114b4b','L','2023-03-21 18:56:52','172.68.191.153',2),('ddc3cd51d57ffa088d5491413bd6d852','L','2023-03-29 14:23:12','172.68.191.145',2),('39c2d3bf082ed9943ee41f2829492cb5','L','2023-04-04 15:31:23','172.68.191.144',2),('241d43eae3612a6f8ef08161a0ceb946','L','2023-04-04 15:39:23','172.68.191.153',2),('3331d250db40de87f19397253543e866','L','2023-04-10 16:36:09','172.68.191.152',2),('3dfb65c03e2a60b0204b54df97549c3e','L','2023-04-11 15:16:42','172.68.191.152',2),('6c4ac7a2bb10032f5992b4bab82d2f42','L','2023-04-11 15:21:25','172.68.191.146',2),('54bf761cb8e411239684c2449b90590b','L','2023-04-18 15:20:22','172.68.191.147',2),('6fcaf6c5c3e45e72602bda3506af6da1','L','2023-04-25 15:45:35','172.68.191.146',2),('bcce98e660848dca9c026deb4601298d','L','2023-05-04 17:28:53','172.68.191.145',2),('ed7499b445a466026699fae5f4d0bd06','L','2023-05-09 13:32:49','172.68.191.146',2),('4472fe2a5f78ffefc9dd23fe2b0e118c','L','2023-05-17 15:08:16','172.68.191.153',2),('6c8d70dda06821a54934bf336215af4c','L','2023-05-25 13:43:46','172.68.191.147',2),('624058c72ad2f0c6122bb86398df019c','L','2023-05-25 14:30:01','172.68.191.144',2),('2861b3325066767304a88565aeef11c3','L','2023-05-30 16:08:37','172.68.191.133',2),('e9123a7d54fdc4784116f55c09d39691','L','2023-06-07 16:55:27','172.68.191.132',2),('0be3fb10df8df4c7610709613a0c4c9e','L','2023-06-13 14:02:40','172.68.191.133',2),('a95985847bbb18642c140bab44d81a7d','L','2023-06-13 14:04:18','172.68.191.133',2),('54ee8d0f291fe8ee65f5c91e1a2e8b94','L','2023-06-20 13:54:41','172.68.191.147',2),('2d3bb873c318f1f0a92f9c73d486206a','L','2023-06-27 14:35:29','172.68.191.132',2),('bff5e8b82565f8fa4ea278ca262fa9a3','L','2023-07-04 15:10:35','172.68.191.152',2),('1c40fd5c1849941e8c30abda17e4f13e','L','2023-07-06 13:25:11','172.68.191.153',2),('fcc836782cceb5d09db2f4ebe78aa032','L','2023-07-06 17:13:33','172.68.191.144',2),('d45058d2b87a260c09621c80935e68c0','L','2023-07-18 15:33:34','172.68.191.152',2),('cd6224785196578e0143f8e43f70ddb5','L','2023-07-18 16:41:19','172.68.191.146',2),('764eeed4ff5917af4f97dbaa33cd845a','L','2023-07-20 09:44:11','172.68.191.147',2),('8cbb6cc3367aa510c5358f87afbc8df4','L','2023-07-20 09:53:28','172.68.191.147',2),('457e3485d83e93777a83e30381289aa2','L','2023-08-08 14:33:12','172.68.191.139',2),('a562829e85fa815a66d66300bb25b8fa','L','2023-08-16 13:40:15','172.68.191.133',2),('67076c5e61bb1b54aedff2e2f5bf6456','L','2023-08-16 14:28:00','172.68.191.133',2),('fcbdafb596ab0224541c1639bacba551','L','2023-08-16 14:31:15','172.68.191.146',2),('3d6b8e9370816a5edda6ed1ca0669fca','L','2023-08-17 16:04:50','172.68.191.133',2),('6702c2c28cc6bdba0742da680a290041','L','2023-08-23 14:48:56','172.68.191.153',2),('4c882f215979cfd97ffe9b44e29981d2','L','2023-08-31 11:55:59','172.68.191.138',2),('2c3bfccec1bbe10781f60f5c6253ac0f','L','2023-08-31 13:52:41','172.68.191.152',2),('6e7cde8e2b3cf02f7e08cd125f6c3073','L','2023-09-06 14:05:58','172.68.191.132',2),('d6fdb66289ede4feb09f3b55ec2edbf8','L','2023-09-06 18:23:00','172.68.191.132',2),('7eeb35a8c65da1700282b3665be79e38','L','2023-09-12 13:18:17','172.68.191.136',2),('b1e4b447a16c608c82d08f7adb99e63a','L','2023-09-21 15:24:59','172.68.191.137',2),('3790a3fe4189a972d8c1594fd047718e','L','2023-10-02 13:11:24','172.68.191.133',2),('fd45b52f06784c4f7868b019914c0454','L','2023-10-10 13:41:46','172.68.191.145',2),('b91b64bcd57d6837b5f4dc3406e2a4d0','L','2023-10-10 13:51:33','172.68.191.144',2),('8a3bdc2041f286b517489effabc95435','L','2023-10-18 15:35:00','172.70.54.24',2),('6f23a36ab96d5a3e153faeb5d33239c1','L','2023-10-31 13:20:15','172.71.10.237',2),('a51365eae570d1f1a238d64832070048','L','2023-11-09 14:06:32','162.158.62.194',2),('dfa399b00fead921fba50c5c09553f19','L','2023-12-06 16:45:04','172.71.126.134',2),('2af8f61426307e3e2138d236b6382477','L','2023-12-06 16:52:11','141.101.77.65',2),('a9f4ac6f88e993bbe40a2c9c7258d536','L','2023-12-07 15:53:02','172.71.99.162',2),('8e2f2c240ca3c0b3fe7ae440334ff1c2','L','2023-12-12 14:04:56','172.70.54.211',2),('f51f4709d93b56945416425a38b21ee4','A','2023-12-12 14:29:16','172.71.11.65',2);
/*!40000 ALTER TABLE `Sessao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SessaoLegislativa`
--

DROP TABLE IF EXISTS `SessaoLegislativa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SessaoLegislativa` (
  `CodSessaoLegislativa` int(11) NOT NULL AUTO_INCREMENT,
  `Data` date DEFAULT NULL,
  `Titulo` varchar(200) DEFAULT NULL,
  `Hora` varchar(20) DEFAULT NULL,
  `Numero` varchar(20) NOT NULL,
  `ArqImagem` varchar(100) DEFAULT NULL,
  `Descricao` text,
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  `CodTipoSessao` int(11) NOT NULL,
  PRIMARY KEY (`CodSessaoLegislativa`),
  KEY `tiposessao_sessao_fk` (`CodTipoSessao`)
) ENGINE=MyISAM AUTO_INCREMENT=328 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SessaoLegislativa`
--

LOCK TABLES `SessaoLegislativa` WRITE;
/*!40000 ALTER TABLE `SessaoLegislativa` DISABLE KEYS */;
INSERT INTO `SessaoLegislativa` VALUES (2,'2015-04-07','10º Sessão Ordinária',NULL,'10',NULL,NULL,1,1),(3,'2015-04-14','11º Sessão Ordinária',NULL,'11','26ceb210f48da939492597f0bba8e576.jpg',NULL,1,1),(4,'2015-04-21','12º Sessão Ordinária',NULL,'12','8e27e8e5efff39792b8e6865f89eb113.jpg',NULL,1,1),(5,'2015-04-28','13º Sessão ordinária',NULL,'13','24c6b537dfd26254c4ff3b7f46a0f439.jpg',NULL,1,1),(6,'2015-05-05','14º Sessão Ordinária',NULL,'14',NULL,NULL,1,1),(7,'2015-05-12','15ª Sessão Ordinária',NULL,'15','b5f7ff5522d799f34163c3910b1fa7ff.jpg',NULL,1,1),(8,'2015-05-19','16ª Sessão Ordinária','20:00','16','78c635961cbf6d2be4aaed6af47be48c.jpg',NULL,1,1),(9,'2015-05-21','8ª Sessão Extraordinária','19:00','8ª','462e340759f23fdcd60331b05df75d38.jpg',NULL,1,2),(10,'2015-05-25','17ª Sessão Ordinária','19:00','17','c110dece38015279ef69215176eab208.jpg',NULL,1,1),(11,'2015-05-25','9ª Extraordinária','19:30','9',NULL,NULL,1,2),(12,'2015-06-02','18ª Ordinária','20:00','18',NULL,NULL,1,1),(13,'2015-06-09','19ª Sessão Ordinária','20:00','19',NULL,NULL,1,1),(14,'2015-06-16','20ª Sessão Ordinária','20:00','20','298c1b3951adcd5a130570ec00dcdb5a.jpg',NULL,1,1),(15,'2015-06-22','21ª Sessão Ordinária','19:30','21','e3ecd903b41a374725d447201941c7c5.jpg',NULL,1,1),(16,'2015-06-30','22ª Sessão Ordinária','19:30','22','6d49702efba96cfbd88aff471d5290f1.jpg',NULL,1,1),(17,'2015-07-07','23ª Sessão Ordinária','19:30','22','3246eb545f19f4718bfb4e6e05decb01.jpg',NULL,1,1),(18,'2015-07-14','24ª Sessão Ordinária','19:30','023',NULL,NULL,1,1),(19,'2015-08-04','25ª Sessão Ordinária','19:30','025',NULL,NULL,1,1),(20,'2015-08-11','26ª Sessão Ordinária','19:30','20',NULL,NULL,1,1),(21,'2015-08-24','27ª Sessão Ordinária','19:00','027',NULL,NULL,1,1),(22,'2015-08-25','28ª Sessão Ordinária','20:00','28',NULL,NULL,1,1),(23,'2015-09-01','29ª Sessão ordinária','20:00','029','fc1bc75bb30db12c03be3c35d13f2aba.jpg',NULL,1,1),(24,'2015-09-08','30ª Sessão Ordinária','20:00','030','029640a4a2b09d8d159d51501eb1fddc.jpg',NULL,1,1),(25,'2015-09-15','31ª Sessão Ordinária','20:00','031','6a6bf75aeb2b7bb3070005c90bfcf6cc.jpg',NULL,1,1),(26,'2015-09-22','32ª Sessão Ordinária','20:00','032','72d2726212dd53d2a62917aad7ded79a.jpg',NULL,1,1),(27,'2015-09-29','33ª Sesão Ordinária','20:00','033','8eb79502170c9cef6fc48e33e4766773.jpg',NULL,1,1),(28,'2015-10-06','34ª Sessão Ordinária','20:00','028','6804e526c2931a4c1d7000da2082884c.jpg',NULL,1,1),(29,'2015-10-14','35ª Sessão Ordinária','20:00','035','f8a2c28cde20224f51993e8166414d8e.jpg',NULL,1,1),(30,'2015-10-20','36ª Sessão Ordinária','20:00','036','83a84899e3b834546f5514a467a28e55.jpg',NULL,1,1),(31,'2015-10-27','37ª Sessão Ordinária','20:00','037','57167670b6726a5290d16609152634c5.jpg',NULL,1,1),(32,'2015-11-04','38ª Sessão Ordinária','20:00','038','5a909edcd6b00a67b717beb73a8a30dd.jpg',NULL,1,1),(33,'2015-11-10','39ª Sessão Ordinária','20:00','039',NULL,NULL,1,1),(34,'2015-11-17','40ª Sessão Ordinária','20:00','040','60701cb11272c2620f39caeddd853698.jpg',NULL,1,1),(35,'2015-11-24','41ª Sessão Ordinária','20:00','041',NULL,NULL,1,1),(36,'2015-12-02','42ª Sessão Ordinária','20:00','042','e5a65815e70b26a911a98ce6d9279826.jpg',NULL,1,1),(37,'2015-12-07','43ª Sessão Ordinária','20:00','043',NULL,NULL,1,1),(38,'2016-02-02','1ª Sessão Ordinária','20:00','001','d90d9c7389e8e0290d4b83b6cfcafa70.jpg',NULL,1,1),(39,'2016-02-09','2ª Sessão Ordinária','20:00','002','345985a1f523d37c978f79949f6f4b3b.jpg',NULL,1,1),(40,'2016-02-15','3ª Sessão Ordinária','20:00','03','66a98d2ae8b91d52782b5b6a15adf331.jpg',NULL,1,1),(41,'2016-02-23','4ª Sessão Ordinária','20:00','004','d830cc2a80f2edeb007c01fe6dac6618.jpg',NULL,1,1),(42,'2016-03-01','5ª Sessão Ordinária','20:00','005',NULL,NULL,1,1),(43,'2016-03-08','6ª Sessão Ordinária','20:00','006',NULL,NULL,1,1),(44,'2016-03-15','7ª Sessão Ordinária','20:00','007',NULL,NULL,1,1),(45,'2016-03-22','8ª Sessão Ordinária','20:00','008',NULL,NULL,1,1),(46,'2016-04-05','9ª Sessão Ordinária','20:00','009','7ecc089ec87a5311222bceddfb9a9136.jpg',NULL,1,1),(47,'2016-04-12','10ª Sessão Ordinária','20:01','010','943923eac4acebf32e94d9497caec252.jpg',NULL,1,1),(48,'2016-04-19','11ª Sessão Ordinária','20:00','011','33013a66d4dc585c1e4a00cb8448dc44.jpg',NULL,1,1),(49,'2016-04-26','12ª Sessão Ordinária','20:00','012','8a756f028f37eff7a551c660a8283ae5.jpg',NULL,1,1),(50,'2016-05-03','13ª Sessão Ordinária','20:00','013','3659f2d00753ff85b1188f5716f65408.jpg',NULL,1,1),(51,'2016-05-10','14ª Sessão Ordinária','20:00','014','ecb7d991e4e31f9063be6ea572592324.jpg',NULL,1,1),(52,'2016-05-24','16ª Sessão Ordinária','19:30','016','825648f84f8bdf5b9b9f5e16f17ad0a3.jpg',NULL,1,1),(53,'2016-06-07','17ª Sessão Ordinária','19:30','017','820fff4877d3ab17ed41899edbf669ce.jpg',NULL,1,1),(54,'2016-06-14','18ª Sessão Ordinária','19:30','018','613547dc80445c3885a196d55242ec08.jpg',NULL,1,1),(55,'2016-06-21','19ª Sessão Ordinária','19:30','019','f81a8cac937b83eafc565ee58b68fed0.jpg',NULL,1,1),(56,'2016-06-28','20ª Sessão Ordinária','19:30','020','8c40aa0ed9f603b07320645246418991.jpg',NULL,1,1),(57,'2016-07-12','22ª Sessão Ordinária','19:30','022','bd4da85c071d1e2b7ff2349a2e524dd5.jpg',NULL,1,1),(58,'2017-01-23','1ª Sessão Extraordinária','19:30','001','a65c7da3a57d9918d9f18ba7e044206c.jpg',NULL,1,2),(59,'2017-02-06','1ª Ordinária','20:00','002','a307cb0e8b22e4b1118a0159b3e0edbf.jpg',NULL,1,1),(60,'2017-02-14','2ª Ordinária','18:00','003','0ea22f5d6bfe62ce88d28b914f4d43a8.jpg',NULL,1,1),(61,'2017-02-21','3ª Ordinária','18:00','03',NULL,NULL,1,1),(62,'2017-02-23','4ª Ordinária','18:00','04','8b3b4c6266fbccf0806ac82a57df8eb7.jpg',NULL,1,1),(63,'2017-03-07','5ª Ordinária','18:00','05','957a0b4710647131553277788130446f.jpg',NULL,1,1),(64,'2017-03-14','6ª Ordinária','18:00','06','247d183d4a8d071bed591c84ff0518ee.jpg',NULL,1,1),(65,'2017-03-21','7ª Ordinária','18:00','07','086f9f57d9e104cbede3141f98fa4983.jpg',NULL,1,1),(66,'2017-03-28','8ª Ordinária','18:00','08','b797ed74c629a3100043411036e7fa8d.jpg',NULL,1,1),(67,'2017-04-04','9ª Ordinária','18:00','09','97a96bb6192618cb9d0bee3049a87cf8.jpg',NULL,1,1),(68,'2017-04-11','10ª Ordinária','18:00','010','063815f8eb4cd0e516c95a5f51408f99.jpg',NULL,1,1),(69,'2017-04-18','11ª Sessão Ordinária','18:00','011','1b02fc38a4e04ecaabff57e9710d3ab0.jpg',NULL,1,1),(70,'2017-04-25','12ª Sessão Ordinária','18:00','012','d0148280af7c8098c24f7d1e2928cc28.jpg',NULL,1,1),(71,'2017-05-02','13ª Sessão Ordinária','18:00','013','0c08fd0d07f631de7c86f11c1a22ce4e.jpg',NULL,1,1),(72,'2017-05-09','14ª Sessão Ordinária','18:00','014','4ff3c545dd04fe568806925d9ec1c75b.jpg',NULL,1,1),(73,'2017-05-23','16ª Sessão Ordinária','19:00','16ª','612eb51091742dc05c4a820069d4014d.jpg',NULL,1,1),(74,'2017-05-16','15ª Sessão Ordinária','19:00','15','3747e92393821ee045d46f96c33078fe.jpg',NULL,1,1),(75,'2017-06-06','17ª Sessão Ordinária','19:00','17','c046fb7d96cf3494d7934e39db2759f1.jpg',NULL,1,1),(76,'2017-06-08','2ª Sessão Extraordinária ','19:00','2','e5aac87351182cd7b255f53b53c43fe5.jpg',NULL,1,2),(77,'2017-06-13','Sessão Ordinária','19:00','18ª',NULL,NULL,1,1),(78,'2017-06-20','Sessão Ordinária','19:00','19ª',NULL,NULL,1,1),(79,'2017-06-27','20ª Sessão Ordinária','19:00','20','5cac2e3d7a7e30a049bbb66685db424b.jpg',NULL,1,1),(80,'2017-07-04','21ª Sessão Ordinária','19:00','21',NULL,NULL,1,1),(81,'2017-07-11','22ª Sessão Ordinária','19:00','22','b6cafb7d9402552267738fcbba3a62a2.jpg',NULL,1,1),(82,'2017-07-13','3ª Sessão Extraordinária','18:30','3','3ffc89d9eb3e4d5e6399d2f67ef7c6c1.jpg',NULL,1,2),(83,'2017-08-01','Sessão Ordinária ','19:00','23ª','c10524a3c16315ee0e16996afb632240.jpg',NULL,1,1),(84,'2017-09-12','5ª Sessão Extraordinária','20:10','5ª','6f9103efda46d7db038f3d5eae74841d.jpg',NULL,1,2),(85,'2017-09-12','28ª Sessão Ordinária','19:00','28ª','bcc36fa697bd9ed2df35f3d922380b47.jpg',NULL,1,1),(86,'2017-09-19','29ª Sessão Ordinária','19:00','29ª','5e72c7e24698a9cccaf38d2216d15fdb.jpg',NULL,1,1),(87,'2017-09-26','30ª Sessão Ordinária','19:00','30ª','3262833565a3aec398bd3564136bfbed.jpg',NULL,1,1),(88,'2018-02-19','3ª Sessão Ordinária','19:00','3ª',NULL,NULL,1,1),(89,'2018-02-26','4ª Sessão Ordinária','19:00','4ª',NULL,NULL,1,1),(90,'2018-02-28','2ª Sessão Extraordinária','19:00','2ª',NULL,NULL,1,2),(91,'2018-03-05','5ª SESSÃO ORDINÁRIA','19:00','5',NULL,NULL,1,1),(92,'2018-03-12','6ª SESSÃO ORDINÁRIA','19:00:00','6',NULL,NULL,1,1),(93,'2018-03-19','7ª SESSÃO ORDINÁRIA','19:00:00','7',NULL,NULL,1,1),(94,'2018-03-26','8ª SESSÃO ORDINÁRIA','19:00:00','8',NULL,NULL,1,1),(95,'2018-04-02','9ª SESSÃO ORDINÁRIA','19:00:00','9',NULL,NULL,1,1),(96,'2018-04-09','10ª SESSÃO ORDINÁRIA','19:00:00','10',NULL,NULL,1,1),(97,'2018-04-16','11ª SESSÃO ORDINÁRIA','19:00:00','11','11-sessao-ordinaria-97.jpg',NULL,1,1),(98,'2018-04-30','12ª SESSÃO ORDINÁRIA','19:00:00','12','12-sessao-ordinaria-98.jpg',NULL,1,1),(99,'2018-05-07','13ª SESSÃO ORDINÁRIA','19:00:00','13','13-sessao-ordinaria-99.jpg',NULL,1,1),(100,'2018-05-14','14ª SESSÃO ORDINÁRIA','19:00','14','14-sessao-ordinaria-100.jpg','PAUTA DA 14ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 14 DE MAIO DE 2018.\r\n\r\n\r\n\r\n2ª VOTAÇÃO \r\n\r\nPROJETO DE LEI CV Nº 001/2018, DE 25 DE ABRIL DE 2018. Que dispõe sobre a reestruturação no plano de cargos e salários da Câmara de Vereadores de Agrolândia e da outras providencias.\r\n\r\n1ª VOTAÇÃO\r\n\r\nPROJETO DE LEI ? 011/2018, DE 26 DE ABRIL DE 2018. Homologa o Termo de Cessão de Uso de Bem Móvel nº 283/2017, celebrado com o Estado de Santa Catarina, por intermédio da Secretaria de Estado da Agricultura e da Pesca – SAR/Fundo de Desenvolvimento Rural - FDR e dá outras providências.\r\n\r\nPROJETO DE LEI Nº 012/2018, DE 26 DE ABRIL DE 2018. Comemora Feriado Municipal, excepcionalmente no ano de 2018, na sexta-feira, dia 27 de julho e dá outras providências.\r\n\r\nENTRADA\r\n\r\nPROJETO DE LEI Nº 013/2018, DE 11 DE MAIO DE 2018.  Autoriza o Poder Executivo Municipal a aderir ao Programa Badesc Cidades e tomar empréstimo junto ao BADESC – AGÊNCIA DE FOMENTO DO ESTADO DE SANTA CATARINA S/A e dá outras providências.\r\nPROJETO DE LEI Nº 014/2018, DE 11 DE MAIO DE 2018. Abre Crédito Adicional Suplementar e dá outras providências.\r\n\r\nÚNICA VOTAÇÃO\r\n\r\nPROJETO DE RESOLUÇÃO Nº 005/2018, DE 10 DE MAIO DE 2018. Dispõe sobre a participação de Vereadora no IX Encontro de Mulheres Parlamentares de Santa Catarina, nos dias 24 e 25 de maio de 2018, na cidade de Florianópolis - SC \r\n',1,1),(101,'2018-05-21','15ª SESSÃO ORDINÁRIA','19:00','15','15-sessao-ordinaria-101.jpg','PAUTA DA 15ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 21 DE MAIO DE 2018.\r\n\r\n\r\n\r\n2ª VOTAÇÃO\r\nPROJETO DE LEI ? 011/2018, DE 26 DE ABRIL DE 2018. Homologa o Termo de Cessão de Uso de Bem Móvel nº 283/2017, celebrado com o Estado de Santa Catarina, por intermédio da Secretaria de Estado da Agricultura e da Pesca – SAR/Fundo de Desenvolvimento Rural - FDR e dá outras providências.\r\n\r\nPROJETO DE LEI Nº 012/2018, DE 26 DE ABRIL DE 2018. Comemora Feriado Municipal, excepcionalmente no ano de 2018, na sexta-feira, dia 27 de julho e dá outras providências.\r\n\r\n1ª VOTAÇÃO\r\n\r\nÚNICA VOTAÇÃO\r\n\r\nINDICAÇÃO Nº 013/2018 de Autoria do Vereador Claércio Figueredo. A necessidade de execução de serviços como reparos na cobertura, e a troca das lampas que estão queimadas no Ginásio de Esporte Raimundo Zwicker.\r\n\r\nINDICAÇÃO Nº 014/2018 de Autoria do Vereador Claércio Figueredo. A Troca de lâmpadas queimadas na Praça 25 de Julho\r\n\r\nENTRADA\r\n\r\nPROJETO DE LEI COMPLEMENTAR Nº 001/2018, DE 18 DE MAIO DE 2018. Dispõe sobre a organização do Sistema de Controle Interno no Município de Agrolândia e dá outras providências\r\n',1,1),(102,'2018-05-28','16ª SESSÃO ORDINÁRIA','19:00','16','16-sessao-ordinaria-102.jpg','PAUTA DA 16ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 28 DE MAIO DE 2018.\r\n\r\n\r\n\r\n2ª VOTAÇÃO\r\n\r\n1ª VOTAÇÃO\r\nPROJETO DE LEI Nº 010/2018, DE 03 DE ABRIL DE 2018. Dispõe sobre a concessão de diárias para os motoristas da Secretaria Municipal de Saúde de Agrolândia-SC, e dá outras providências.\r\n\r\nÚNICA VOTAÇÃO\r\n\r\nPROJETO DE RESOLUÇÃO Nº 006/2018, DE 24 DE MAIO DE 2018. Dispõe sobre a participação de Vereador no III Congresso Nacional de Prefeitos, Vereadores e Servidores Públicos.\r\n\r\nINDICAÇÃO Nº 015/2018 de Autoria do Vereador Valdonei Eger. A implantação de faixas refletivas nas pilastras do portal do município de Agrolândia, bem como também toda a iluminação do portal.\r\n\r\nINDICAÇÃO Nº 016/2018 de Autoria do Vereador Valdonei Eger. Venho solicitar as pinturas e limpezas nos meios fios e bocas de lobos em toda a extensão da Rua dos Pioneiros, passando para a Alameda Trombudo Alto e também nas Ruas do Centro e Ruas Transversais onde possuam meios fios para serem restaurados.\r\n\r\nINDICAÇÃO Nº 017/2018 de Autoria do Vereador Hélio Miranda de Oliveira. Solicita que seja implantada uma lombada física na estrada geral Rio Novo próximo a propriedade do \"Manfred Will\".\r\n\r\nSUBSTITUIÇÃO\r\nPROJETO DE LEI Nº 014/2018, DE 11 DE MAIO DE 2018. Abre Crédito Adicional Suplementar e dá outras providências.\r\n\r\n\r\n',1,1),(103,'2018-05-30','03ª SESSÃO EXTRAORDINÁRIA','19:00','03',NULL,'PAUTA DA 3º SESSÃO EXTRAORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 30 DE MAIO DE 2018.\n\nÚnica Votação \n\nPROJETO DE LEI Nº 013/2018, DE 11 DE MAIO DE 2018. Autoriza o Poder Executivo Municipal a aderir ao Programa Badesc Cidades e tomar empréstimo junto ao BADESC – AGÊNCIA DE FOMENTO DO ESTADO DE SANTA CATARINA S/A e dá outras providências.\n\nPROJETO DE LEI Nº 014/2018, DE 11 DE MAIO DE 2018. Abre Crédito Adicional Suplementar e dá outras providências.\n',1,2),(104,'2018-06-04','17ª SESSÃO ORDINÁRIA','19:00','17','17-sessao-ordinaria-104.jpg','PAUTA DA 17ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 04 DE JUNHO DE 2018.\r\n\r\n\r\nÚNICA VOTAÇÃO\r\n\r\nPROJETO DE RESOLUÇÃO Nº 007/2018, DE 04 DE JUNHO DE 2018. Dispõe sobre a participação de Vereador no III Congresso Nacional de Prefeitos, Vereadores e Servidores Públicos.\r\n',1,1),(107,'2018-06-18','19ª SESSÃO ORDINÁRIA','19:00','19','19-sessao-ordinaria-107.jpg',NULL,1,1),(106,'2018-06-11','18ª SESSÃO ORDINÁRIA','19:00','18','18-sessao-ordinaria-106.jpg',NULL,1,1),(108,'2018-06-25','20ª SESSÃO ORDINÁRIA','19:00','20','20-sessao-ordinaria-108.jpg',NULL,1,1),(109,'2018-06-27','04ª SESSÃO EXTRAORDINÁRIA','19:00','04',NULL,NULL,1,2),(110,'2018-07-02','21ª SESSÃO ORDINÁRIA','19:00','21','21-sessao-ordinaria-110.jpg','PAUTA DA 21ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 02 DE JULHO DE 2018.\r\n\r\n\r\n\r\n\r\n1ª VOTAÇÃO\r\nPROJETO DE LEI Nº 016/2018, DE 21 DE JUNHO DE 2018. Homologa o Convênio de Cooperação Financeira nº 2018TR000731 celebrado com o Estado de Santa Catarina, por meio da Agência de Desenvolvimento Regional de Rio do Sul e dá outras providências.\r\n                                                           \r\n\r\nÚNICA VOTAÇÃO\r\n\r\nINDICAÇÃO Nº 020/2018 DE AUTORIA DO VEREADOR CLAÉRCIO FIGUEREDO. Que o executivo elabore um Projeto de Lei, que visa instituir no calendário oficial do município, uma semana de celebrações dos movimentos evangélicos.\r\n\r\nMOÇÃO Nº 002/2018, DE 29 DE JUNHO DE 2018. Redutores de velocidade, tipo lombada física ou Eletrônica, ao longo da SC-281 que lida os municípios de Atalanta e Agrolândia\r\n\r\n\r\nENTRADA\r\n\r\nPROJETO DE LEI Nº 017/2018, DE 27 DE JUNHO DE 2018. Autoriza o Pagamento de Despesas com Rainha e Princesas da Festa da Colheita - FECOL do Município de Agrolândia.\r\n\r\nPROJETO DE LEI Nº 018/2018, DE 28 DE JUNHO DE 2018. Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração, por interveniência da Secretaria Municipal de Saúde, Saneamento e Assistência Social, com a Fundação Hospitalar Alex Krieser.\r\n',1,1),(111,'2018-07-09','22ª SESSÃO ORDINÁRIA','19:00','22','22-sessao-ordinaria-111.jpg',NULL,1,1),(112,'2018-07-16','23ª SESSÃO ORDINÁRIA','19:00','23','23-sessao-ordinaria-112.jpg','PAUTA DA 23ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 16 DE JULHO DE 2018.\n\n\n\n\n2ª VOTAÇÃO\n\nPROJETO DE LEI Nº 017/2018, DE 27 DE JUNHO DE 2018. Autoriza o Pagamento de Despesas com Rainha e Princesas da Festa da Colheita - FECOL do Município de Agrolândia.\nPROJETO DE LEI Nº 018/2018, DE 28 DE JUNHO DE 2018. Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração, por interveniência da Secretaria Municipal de Saúde, Saneamento e Assistência Social, com a Fundação Hospitalar Alex Krieser.\n                            \n                            \nENTRADA\nPROJETO DE LEI Nº 021/2018, DE 13 DE JULHO DE 2018. Abre Crédito Adicional Suplementar e dá outras providências. (Parecer das comissões: Legislação e Finanças. Data:06/08)\n\n\nÚNICA VOTAÇÃO\n\nRequerimento Licença sem vencimentos nº 001/2018. Licença do Vereador Fernando Nicolas Lassale Olivera.\n',1,1),(113,'2018-07-16','04ª SESSÃO EXTRAORDINÁRIA','19:00','4','04-sessao-extraordinaria-113.jpg','PAUTA DA 4º SESSÃO EXTRAORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 16 DE JULHO DE 2018.\n\n\nÚnica Votação \n\nPROJETO DE LEI Nº 019/2018, DE 02 DE JULHO DE 2018. Dispõe sobre a concessão de diárias para os motoristas da Secretaria Municipal de Saúde de Agrolândia-SC, e dá outras providências.\n\n',1,2),(114,'2018-08-06','23ª SESSÃO ORDINÁRIA','19:00','23','23-sessao-ordinaria-114.jpg','\n\nPAUTA DA 23ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 06 DE AGOSTO DE 2018.\n\n\n\n\n1ª VOTAÇÃO\n \nPROJETO DE LEI Nº 021/2018, DE 13 DE JULHO DE 2018. Abre Crédito Adicional Suplementar e dá outras providências.\n\n\nÚNICA VOTAÇÃO\n\nPROJETO DE RESOLUÇÃO Nº 008/2018, DE 04 DE JUNHO DE 2018. Dispõe sobre a participação de Vereador no III Encontro Regional de Vereadores e Servidores Públicos.\n\nINDICAÇÃO Nº 021/2018 DE AUTORIA DO VEREADOR CLAÉRCIO FIGUEREDO. Solicita que o executivo faça estudos para viabilizar o Wi-Fi gratuito e acessível nas praças do perímetro urbano.\n\n\nENTRADA\n\nPROJETO DE LEI Nº 022/2018, DE 20 DE JULHO DE 2018. Homologa o Convênio de Cooperação Financeira nº 2018TR001061 celebrado com o Estado de Santa Catarina, por meio da Agência de Desenvolvimento Regional de Rio do Sul e dá outras providências.\n\n\n\n',1,1),(115,'2018-08-13','25ª SESSÃO ORDINÁRIA','19:00','25','25-sessao-ordinaria-115.jpg','\n\nPAUTA DA 25ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 13 DE AGOSTO DE 2018.\n\n\n\n\n2ª VOTAÇÃO\n \nPROJETO DE LEI Nº 021/2018, DE 13 DE JULHO DE 2018. Abre Crédito Adicional Suplementar e dá outras providências.\n\n\nÚNICA VOTAÇÃO\n\nREQUERIMENTO Nº 001/2018, DE 09 DE AGOSTO DE 2018. De autoria do Vereador Ingo Piske.\n\n\nENTRADA\n\nPROJETO DE LEI COMPLEMENTAR Nº 001/2018, DE 18 DE MAIO DE 2018. Dispõe sobre a organização do Sistema de Controle Interno no Município de Agrolândia e dá outras providências.\nPROJETO DE LEI Nº 023/2018, DE 09 DE AGOSTO DE 2018.  Homologa o Convênio SICONV nº 856298/2017 celebrado com a União, por intermédio do Ministério do Desenvolvimento Social e dá outras providências.\nPROJETO DE LEI Nº 024/2018, DE 09 DE AGOSTO DE 2018.  Homologa o Convênio SICONV nº 857805/2017 celebrado com a União, por intermédio do Ministério do Desenvolvimento Social e dá outras providências.\nPROJETO DE LEI Nº 025/2018, DE 09 DE AGOSTO DE 2018.  Abre Crédito Adicional Especial e dá outras providências.\n\nPROJETO DE LEI Nº 026/2018, DE 10 DE AGOSTO DE 2018.  Abre Crédito Adicional Especial e dá outras providências.\n',1,1),(116,'2018-08-20','26ª SESSÃO ORDINÁRIA','19:00','26','26-sessao-ordinaria-116.jpg','PAUTA DA 26ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 20 DE AGOSTO DE 2018.\n\n\n1ª VOTAÇÃO\n \nPROJETO DE LEI Nº 022/2018, DE 20 DE JULHO DE 2018. Homologa o Convênio de Cooperação Financeira nº 2018TR001061 celebrado com o Estado de Santa Catarina, por meio da Agência de Desenvolvimento Regional de Rio do Sul e dá outras providências.\n\n\nENTRADA\nPROJETO DE LEI Nº 027/2018, DE 10 DE AGOSTO DE 2018.  Regulamenta o uso do ginásio de esporte Raimundo Zwicker do Município de Agrolândia, fixa preço público para utilização por particulares e dá outras providências.\n',1,1),(117,'2018-08-20','06ª SESSÃO EXTRAORDINÁRIA','20:15','06','06-sessao-extraordinaria-117.jpg','PAUTA DA 6º SESSÃO EXTRAORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 20 DE AGOSTOJULHO DE 2018.\n\n\nÚnica Votação \n\nPROJETO DE LEI Nº 023/2018, DE 09 DE AGOSTO DE 2018.  Homologa o Convênio SICONV nº 856298/2017 celebrado com a União, por intermédio do Ministério do Desenvolvimento Social e dá outras providências.\n\nPROJETO DE LEI Nº 024/2018, DE 09 DE AGOSTO DE 2018.  Homologa o Convênio SICONV nº 857805/2017 celebrado com a União, por intermédio do Ministério do Desenvolvimento Social e dá outras providências.\n\nPROJETO DE LEI Nº 025/2018, DE 09 DE AGOSTO DE 2018.  Abre Crédito Adicional Especial e dá outras providências.\n\nPROJETO DE LEI Nº 026/2018, DE 10 DE AGOSTO DE 2018.  Abre Crédito Adicional Especial e dá outras providências.\n',1,2),(118,'2018-09-03','28ª SESSÃO ORDINÁRIA','19:00','28','28-sessao-ordinaria-118.jpg','PAUTA DA 28ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 03 DE SETEMBRO DE 2018.\n\n\n\n1ª VOTAÇÃO \nPROJETO DE LEI Nº 027/2018, DE 10 DE AGOSTO DE 2018.  Regulamenta o uso do ginásio de esporte Raimundo Zwicker do Município de Agrolândia, fixa preço público para utilização por particulares e dá outras providências.\n\n',1,1),(119,'2018-09-10','29ª SESSÃO ORDINÁRIA','19:00','29','29-sessao-ordinaria-119.jpg','PAUTA DA 29ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 10 DE SETEMBRO DE 2018.\n\n\n\n\n2ª VOTAÇÃO;\nPROJETO DE LEI Nº 027/2018, DE 10 DE AGOSTO DE 2018.  Regulamenta o uso do ginásio de esporte Raimundo Zwicker do Município de Agrolândia, fixa preço público para utilização por particulares e dá outras providências.\n\nÚNICA VOTAÇÃO;\n\nMOÇÃO Nº 004/2018. Moção de Pesar à Família Sasse, pelo falecimento da servidora Haneloure Sasse.\n\nINDICAÇÃO Nº 023/2018. DE AUTORIA DO VEREADOR INGO PISKE. Faça estudos para o replantio de árvores.\n',1,1),(120,'2018-09-17','30ª SESSÃO ORDINÁRIA','19:00','30','30-sessao-ordinaria-120.jpg','PAUTA DA 30ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 17 DE SETEMBRO DE 2018.\n\n\n\n\n1ª VOTAÇÃO;\nPROJETO DE LEI Nº 028/2018, DE 31 DE AGOSTO DE 2018. Dispõe sobre a criação do conselho de desenvolvimento de Agrolândia e dá outras providências.\n\nÚNICA VOTAÇÃO;\n 	\nINDICAÇÃO Nº 024/2018. DE AUTORIA DO VEREADORA REJANE A. S. SASSE. Sugestão para o executivo que as Ruas Germano Prochnow e Alfredo Hadlich todas suas extensões mão única sentido a Rua 13 de Agosto.\n\nENTRADA;\n\nPROJETO DE LEI CV Nº 002/2018, DE 30 DE AGOSTO DE 2018. Dispõe sobre as novas regras para pagamento do auxílio alimentação aos servidores e empregados públicos do Poder Legislativo Municipal de Agrolândia e dá outras providências.\n\nPROJETO DE LEI Nº 029/2018, DE 14 DE SETEMBRO DE 2018. Dispõe sobre as diretrizes para a elaboração da lei orçamentária para 2019 e dá outras providências.\n\n\n\n\n\n\n',1,1),(121,'2018-09-24','31ª SESSÃO ORDINÁRIA','19:00','31','31-sessao-ordinaria-121.jpg','PAUTA DA 31ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 24 DE SETEMBRO DE 2018.\n\n\n\n2ª VOTAÇÃO;\nPROJETO DE LEI Nº 028/2018, DE 31 DE AGOSTO DE 2018. Dispõe sobre a criação do conselho de desenvolvimento de Agrolândia e dá outras providências.\n\nÚNICA VOTAÇÃO;\n 	\nINDICAÇÃO Nº 025/2018. DE AUTORIA DOS VEREADORES CLAÉRCIO FIGUEREDO E RODRIGO BIANCATI. Solicitando melhorias Na estrada geral Ribeirão das Pedras.\n\nINDICAÇÃO Nº 026/2018. DE AUTORIA DO VEREADOR MARCOS ANDRÉ SCHELLER. Verificar a possibilidade da contratação de associações ou cooperativas formadas exclusivamente por pessoas físicas, de baixa renda, reconhecidas pelo poder público, como catadores de materiais recicláveis.\n\nENTRADA;\n\nPROJETO DE LEI Nº 030/2018, DE 17 DE SETEMBRO DE 2018. Autoriza a AMAVI e a UCAVI a construir em condomínio com a Câmara Municipal de Rio do Sul, tendo área privativa e áreas de uso comum, e dá outras providências.\n\n\n\n\n\n\n',1,1),(122,'2018-10-01','32ª SESSÃO ORDINÁRIA','19:00','32','32-sessao-ordinaria-122.jpg','PAUTA DA 32ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 01 DE OUTUBRO DE 2018.\n\n\n\n\n1ª VOTAÇÃO;\n\nPROJETO DE LEI CV Nº 002/2018, DE 30 DE AGOSTO DE 2018. Dispõe sobre as novas regras para pagamento do auxílio alimentação aos servidores e empregados públicos do Poder Legislativo Municipal de Agrolândia e dá outras providências.\n\nPROJETO DE LEI Nº 029/2018, DE 14 DE SETEMBRO DE 2018. Dispõe sobre as diretrizes para a elaboração da lei orçamentária para 2019 e dá outras providências.\n\nÚNICA VOTAÇÃO;\n 	\nINDICAÇÃO Nº 027/2018. DE AUTORIA DO VEREADORA REJANE A. S. SASSE. Para que seja implantada duas lombada física na Estrada Geral Ribeirão do Tigre, uma na Igreja Preta e a outra próxima a propriedade do Alfons Klitzke, conforme estudos.\n\nENTRADA;\n\nPROJETO DE RESOLUÇÃO Nº 009/2018, DE 27 DE SETEMBRO DE 2018. Cria Função Gratificada de Responsável pelo Departamento Contábil no Anexo VI da Lei 1.417, de 17/11/2003 e dá outras providências.\n\n\n\n\n\n',1,1),(123,'2018-10-08','33ª SESSÃO ORDINÁRIA','19:00','33','33-sessao-ordinaria-123.jpg','PAUTA DA 33ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 08 DE OUTUBRO DE 2018.\n\n\n\n\n2ª VOTAÇÃO;\n\nPROJETO DE LEI CV Nº 002/2018, DE 30 DE AGOSTO DE 2018. Dispõe sobre as novas regras para pagamento do auxílio alimentação aos servidores e empregados públicos do Poder Legislativo Municipal de Agrolândia e dá outras providências.\n\nPROJETO DE LEI Nº 029/2018, DE 14 DE SETEMBRO DE 2018. Dispõe sobre as diretrizes para a elaboração da lei orçamentária para 2019 e dá outras providências.\n\n\n1ª VOTAÇÃO;\n\nPROJETO DE LEI Nº 030/2018, DE 17 DE SETEMBRO DE 2018. Autoriza a AMAVI e a UCAVI a construir em condomínio com a Câmara Municipal de Rio do Sul, tendo área privativa e áreas de uso comum, e dá outras providências.\n\n\nÚNICA VOTAÇÃO;\n\nPROJETO DE RESOLUÇÃO Nº 009/2018, DE 27 DE SETEMBRO DE 2018. Cria Função Gratificada de Responsável pelo Departamento Contábil no Anexo VI da Lei 1.417, de 17/11/2003 e dá outras providências.\n	\nINDICAÇÃO Nº 028/2018. DE AUTORIA DO VEREADOR INGO PISKE. Solicita a implantação de lombada física na Estrada Alto São João, próximo à entrada do Sítio Aquático Becker\n\nINDICAÇÃO Nº 029/2018. DE AUTORIA DO VEREADOR CLAÉRCIO FIGUEREDO. Sugerindo que faça estudos para fazer o estacionamento de 45 graus, na Rua 1º de Maio entre as Ruas 25 de Julho e Rua dos Pioneiros.\n\n\nENTRADA;\n\nPROJETO DE DECRETO LEGISLATIVO Nº 003/2018, DE 05 DE OUTUBRO DE 2018. Corrige valor de diárias e estabelece outras providências.\n\n\n\n\n\n',1,1),(124,'2018-10-15','34ª SESSÃO ORDINÁRIA','19:00','34','34-sessao-ordinaria-124.jpg','PAUTA DA 34ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 15 DE OUTUBRO DE 2018.\n\n\n\n2ª VOTAÇÃO;\n\nPROJETO DE LEI Nº 030/2018, DE 17 DE SETEMBRO DE 2018. Autoriza a AMAVI e a UCAVI a construir em condomínio com a Câmara Municipal de Rio do Sul, tendo área privativa e áreas de uso comum, e dá outras providências.\n\n\nÚNICA VOTAÇÃO;\n\nINDICAÇÃO Nº 030/2018. DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Que o executivo faça manutenções nos pontos de ônibus de todo município e também realocar pontos de ônibus inativos para lugares que não existe que se faz necessário.\n\n\nENTRADA;\n\nPROJETO DE LEI Nº 031/2018, DE 04 DE OUTUBRO DE 2018. Cria o Arquivo Público Municipal, define as diretrizes da política municipal de arquivos públicos e privados de interesse público e social e cria o Sistema Municipal de Arquivos e dá outras providências.\n\nPROJETO DE LEI Nº 032/2018, DE 04 DE OUTUBRO DE 2018. Cria a Ouvidoria do Município de Agrolândia, baseada na Lei Federal nº 13.460 de 26 de Junho de 2017 e na Lei Federal nº 12.527 de 18 de Novembro de 2011 e dá outras providências.\nPROJETO DE LEI Nº 033/2018, DE 08 DE OUTUBRO DE 2018. Abre Crédito Adicional Especial e dá outras providências.\nPROJETO DE LEI Nº 034/2018, DE 08 DE OUTUBRO DE 2018. Abre Crédito Adicional Suplementar e dá outras providências.\n\nPROJETO DE LEI Nº 035/2018, DE 09 DE OUTUBRO DE 2018. Cria o Conselho Municipal dos Direitos das Pessoas com Deficiência de Agrolândia – CMDPD, e dá outras providências.\n\n',1,1),(125,'2018-10-22','35ª SESSÃO ORDINÁRIA','19:00:','35','35-sessao-ordinaria-125.jpg','PAUTA DA 35ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 22 DE OUTUBRO DE 2018.\n\n\nÚNICA VOTAÇÃO;\n\nPROJETO DE DECRETO LEGISLATIVO Nº 003/2018, DE 05 DE OUTUBRO DE 2018. Corrige valor de diárias e estabelece outras providências.\n\n\nENTRADA;\n\nPROJETO DE LEI Nº 036/2018, DE 18 DE OUTUBRO DE 2018. Altera o Artigo 2º e o Artigo 7º, o Parágrafo Único para § 1º e inclui o § 2º no Artigo 7º, da Lei nº 1.469, de 09.07.04, que Disciplina o regime de adiantamentos e dá outras providências.\n\nPROJETO DE LEI Nº 037/2018, DE 19 DE OUTUBRO DE 2018.  Homologa Contrato de Repasse nº 871440/2018, celebrado com a União Federal, por intermédio do Ministério da Agricultura, Pecuária e Abastecimento, representado pela Caixa Econômica Federal, Abre Crédito Adicional Suplementar e dá outras providências.\n\n\n\n\n\nPAUTA DA 35ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 22 DE OUTUBRO DE 2018.\n\n\nÚNICA VOTAÇÃO;\n\nPROJETO DE DECRETO LEGISLATIVO Nº 003/2018, DE 05 DE OUTUBRO DE 2018. Corrige valor de diárias e estabelece outras providências.\n\n\nENTRADA;\n\nPROJETO DE LEI Nº 036/2018, DE 18 DE OUTUBRO DE 2018. Altera o Artigo 2º e o Artigo 7º, o Parágrafo Único para § 1º e inclui o § 2º no Artigo 7º, da Lei nº 1.469, de 09.07.04, que Disciplina o regime de adiantamentos e dá outras providências.\n\nPROJETO DE LEI Nº 037/2018, DE 19 DE OUTUBRO DE 2018.  Homologa Contrato de Repasse nº 871440/2018, celebrado com a União Federal, por intermédio do Ministério da Agricultura, Pecuária e Abastecimento, representado pela Caixa Econômica Federal, Abre Crédito Adicional Suplementar e dá outras providências.\n',1,1),(126,'2018-10-22','07ª SESSÃO EXTRAORDINÁRIA','19:00','07','07-sessao-extraordinaria-126.jpg','PAUTA DA 7º SESSÃO EXTRAORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 22 DE OUTUBRO DE 2018.\n\n\nÚnica Votação \n\nPROJETO DE LEI Nº 034/2018, DE 08 DE OUTUBRO DE 2018. Abre Crédito Adicional Suplementar e dá outras providências.\n',1,2),(127,'2018-10-25','08ª SESSÃO EXTRAORDINÁRIA','19:00','08','08-sessao-extraordinaria-127.jpg','PAUTA DA 8º SESSÃO EXTRAORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 25 DE OUTUBRO DE 2018.\n\n\nÚnica Votação \n\nPROJETO DE LEI Nº 037/2018, DE 19 DE OUTUBRO DE 2018.  Homologa Contrato de Repasse nº 871440/2018, celebrado com a União Federal, por intermédio do Ministério da Agricultura, Pecuária e Abastecimento, representado pela Caixa Econômica Federal, Abre Crédito Adicional Suplementar e dá outras providências.\n',1,1),(128,'2018-11-05','36ª SESSÃO ORDINÁRIA','19:00','36','36-sessao-ordinaria-128.jpg','PAUTA DA 36ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 05 DE NOVEMBRO DE 2018.\n\n1º VOTAÇÃO;\n\nPROJETO DE LEI Nº 031/2018, DE 04 DE OUTUBRO DE 2018. Cria o Arquivo Público Municipal, define as diretrizes da política municipal de arquivos públicos e privados de interesse público e social e cria o Sistema Municipal de Arquivos e dá outras providências.\nPROJETO DE LEI Nº 032/2018, DE 04 DE OUTUBRO DE 2018. Cria a Ouvidoria do Município de Agrolândia, baseada na Lei Federal nº 13.460 de 26 de Junho de 2017 e na Lei Federal nº 12.527 de 18 de Novembro de 2011 e dá outras providências.\nPROJETO DE LEI Nº 033/2018, DE 08 DE OUTUBRO DE 2018. Abre Crédito Adicional Especial e dá outras providências.\nPROJETO DE LEI Nº 035/2018, DE 09 DE OUTUBRO DE 2018. Cria o Conselho Municipal dos Direitos das Pessoas com Deficiência de Agrolândia – CMDPD, e dá outras providências.\n\nÚNICA VOTAÇÃO;\n\nINDICAÇÃO Nº 031/2018. DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Para que faça a manutenção e limpeza da ciclovia e acostamento da Rua dos Pioneiros e Avenida Oscár Zwicker.\n\nSUBSTITUIDO;\n\nPROJETO DE LEI Nº 036/2018, DE 18 DE OUTUBRO DE 2018. Altera o Artigo 2º e acrescenta o parágrafo único neste artigo e altera o Artigo 7º, o Parágrafo Único para § 1º e inclui o § 2º no artigo 7º, da Lei nº 1.469, de 09.07.04, que Disciplina o regime de adiantamento e dá outras providências.\n\nENTRADA;\n\nPROJETO DE LEI Nº 038/2018, DE 23 DE OUTUBRO DE 2018. Alteram os Art. 8º, art. 9º, art. 13, e anexo I da Lei nº 2.592, de 23.08.17, que dispõe sobre a concessão de auxílio transporte a estudantes, e acrescenta os critérios de seleção e os beneficiários que fazem cursos semipresenciais e dá outras providências.\nPROJETO DE LEI Nº 039/2018, DE 24 DE OUTUBRO DE 2018. Homologa o Termo de Cooperação Técnica celebrado com a Associação dos Municípios do Alto Vale do Itajaí - AMAVI e dá outras providências.\nPROJETO DE LEI Nº 040/2018, DE 24 DE OUTUBRO DE 2018. Homologa o Primeiro Termo Aditivo ao Termo de Cooperação Técnica celebrado com o Instituto Nacional de Colonização e Reforma Agrária – INCRA e dá outras providências.\nPROJETO DE LEI CV Nº 003/2018, DE 26 DE OUTUBRO DE 2018. Autoriza Firmar Termo Convênio que entre si celebram a Câmara de Vereadores de Agrolândia, Estado de Santa Catarina e a Associação Empresarial de Agrolândia - objetivando a operacionalização do fornecimento de Auxílio-Alimentação e dá outras providências.\nPROJETO DE LEI CV Nº 004/2018, DE 26 DE OUTUBRO DE 2018. Dispõe sobre o Plano de Cargos, Carreiras e Vencimentos dos Servidores da Câmara Municipal de Agrolândia e dá outras providências.\nPROJETO DE LEI Nº 041/2018, DE 30 DE OUTUBRO DE 2018. Que Estima a Receita e fixa a Despesa do Município de Agrolândia para o Exercício de 2018.\n',1,1),(129,'2018-11-12','37ª SESSÃO ORDINÁRIA','19:00:','37','37-sessao-ordinaria-129.jpg','PAUTA DA 37ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 12 DE NOVEMBRO DE 2018.\n\n2º VOTAÇÃO;\n\nPROJETO DE LEI Nº 031/2018, DE 04 DE OUTUBRO DE 2018. Cria o Arquivo Público Municipal, define as diretrizes da política municipal de arquivos públicos e privados de interesse público e social e cria o Sistema Municipal de Arquivos e dá outras providências.\nPROJETO DE LEI Nº 032/2018, DE 04 DE OUTUBRO DE 2018. Cria a Ouvidoria do Município de Agrolândia, baseada na Lei Federal nº 13.460 de 26 de Junho de 2017 e na Lei Federal nº 12.527 de 18 de Novembro de 2011 e dá outras providências.\nPROJETO DE LEI Nº 033/2018, DE 08 DE OUTUBRO DE 2018. Abre Crédito Adicional Especial e dá outras providências.\n\n1º VOTAÇÃO;\n\nPROJETO DE LEI CV Nº 003/2018, DE 26 DE OUTUBRO DE 2018. Autoriza Firmar Termo Convênio que entre si celebram a Câmara de Vereadores de Agrolândia, Estado de Santa Catarina e a Associação Empresarial de Agrolândia - objetivando a operacionalização do fornecimento de Auxílio-Alimentação e dá outras providências.\n\nÚNICA VOTAÇÃO;\n\nINDICAÇÃO Nº 032/2018. DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita a manutenção em toda extensão da Estrada Geral Pitangueira e também a estrada que dá acesso à palhoçinha até o limite do município. \n\nPROJETO DE DECRETO LEGISLATIVO Nº 004/2018, DE 07 DE NOVEMBRO DE 2018. Dispõe sobre autorização de Sessão Solene para Conceder Título de Cidadão Agrolândense e dá outras providências.\n\nPROJETO DE DECRETO LEGISLATIVO Nº 005/2018, DE 08 DE NOVEMBRO DE 2018. Dispõe sobre a participação de Vereadora e Servidora no Congresso Estadual de Vereadores, realizado pela UVESC na cidade de Florianópolis-SC nos 28 à 30 de novembro de 2018. \n\nENTRADA;\n \nPROJETO DE LEI Nº 042/2018, DE 09 DE NOVEMBRO DE 2018. Abre Crédito Suplementar e dá outras providências.\n\n',1,1),(130,'2018-11-19','38ª SESSÃO ORDINÁRIA','19:00','38','38-sessao-ordinaria-130.jpg','PAUTA DA 38ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 19 DE NOVEMBRO DE 2018.\n\n2ª VOTAÇÃO;\n\nPROJETO DE LEI Nº 035/2018, DE 09 DE OUTUBRO DE 2018. Cria o Conselho Municipal dos Direitos das Pessoas com Deficiência de Agrolândia – CMDPD, e dá outras providências.\nPROJETO DE LEI CV Nº 003/2018, DE 26 DE OUTUBRO DE 2018. Autoriza Firmar Termo Convênio que entre si celebram a Câmara de Vereadores de Agrolândia, Estado de Santa Catarina e a Associação Empresarial de Agrolândia - objetivando a operacionalização do fornecimento de Auxílio-Alimentação e dá outras providências.\n\n1ª VOTAÇÃO; \n\nPROJETO DE LEI Nº 036/2018, DE 18 DE OUTUBRO DE 2018. Altera o Artigo 2º e acrescenta o parágrafo único neste artigo e altera o Artigo 7º, o Parágrafo Único para § 1º e inclui o § 2º no artigo 7º, da Lei nº 1.469, de 09.07.04, que Disciplina o regime de adiantamento e dá outras providências.\nPROJETO DE LEI Nº 038/2018, DE 23 DE OUTUBRO DE 2018. Alteram os Art. 8º, art. 9º, art. 13, e anexo I da Lei nº 2.592, de 23.08.17, que dispõe sobre a concessão de auxílio transporte a estudantes, e acrescenta os critérios de seleção e os beneficiários que fazem cursos semipresenciais e dá outras providências.\nPROJETO DE LEI Nº 039/2018, DE 24 DE OUTUBRO DE 2018. Homologa o Termo de Cooperação Técnica celebrado com a Associação dos Municípios do Alto Vale do Itajaí - AMAVI e dá outras providências.\nPROJETO DE LEI Nº 040/2018, DE 24 DE OUTUBRO DE 2018. Homologa o Primeiro Termo Aditivo ao Termo de Cooperação Técnica celebrado com o Instituto Nacional de Colonização e Reforma Agrária – INCRA e dá outras providências.\nEMENDA MODIFICATIVA N 001 AO PROJETO DE LEI CV Nº 004/2018 Modifica o § 1º do Art.25 do Projeto de Lei CV 004/2018, de 26 de outubro de 2018.\nPROJETO DE LEI CV Nº 004/2018, DE 26 DE OUTUBRO DE 2018. Dispõe sobre o Plano de Cargos, Carreiras e Vencimentos dos Servidores da Câmara Municipal de Agrolândia e dá outras providências.\nPROJETO DE LEI Nº 041/2018, DE 30 DE OUTUBRO DE 2018. Que Estima a Receita e fixa a Despesa do Município de Agrolândia para o Exercício de 2019.\n\nÚNICA VOTAÇÃO;\n\nINDICAÇÃO Nº 033/2018. DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Para que o executivo faça um controle da proliferação de mosquitos.\n\nENTRADA;\n\nPROJETO DE LEI Nº 043/2018, DE 12 DE NOVEMBRO DE 2018. Que Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração com a Associação de Pais e Amigos Excepcionais – APAE e dá outras providências.\nPROJETO DE LEI Nº 044/2018, DE 12 DE NOVEMBRO DE 2018. Que Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração com a Associação de Pais e Amigos Excepcionais – APAE.\nPROJETO DE LEI Nº 045/2018, DE 12 DE NOVEMBRO DE 2018. Que Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração de recurso financeiro federal com a Associação de Pais e Amigos Excepcionais – APAE e dá outras providências.\n\n',1,1),(131,'2018-11-26','39ª SESSÃO ORDINÁRIA','19:00','39','39-sessao-ordinaria-131.jpg','PAUTA DA 39ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 26 DE NOVEMBRO DE 2018.\n\n2ª VOTAÇÃO;\n\nPROJETO DE LEI Nº 036/2018, DE 18 DE OUTUBRO DE 2018. Altera o Artigo 2º e acrescenta o parágrafo único neste artigo e altera o Artigo 7º, o Parágrafo Único para § 1º e inclui o § 2º no artigo 7º, da Lei nº 1.469, de 09.07.04, que Disciplina o regime de adiantamento e dá outras providências.\nPROJETO DE LEI Nº 039/2018, DE 24 DE OUTUBRO DE 2018. Homologa o Termo de Cooperação Técnica celebrado com a Associação dos Municípios do Alto Vale do Itajaí - AMAVI e dá outras providências.\nPROJETO DE LEI Nº 040/2018, DE 24 DE OUTUBRO DE 2018. Homologa o Primeiro Termo Aditivo ao Termo de Cooperação Técnica celebrado com o Instituto Nacional de Colonização e Reforma Agrária – INCRA e dá outras providências.\nEMENDA MODIFICATIVA N 001 AO PROJETO DE LEI CV Nº 004/2018 Modifica o § 1º do Art.25 do Projeto de Lei CV 004/2018, de 26 de outubro de 2018.\nPROJETO DE LEI CV Nº 004/2018, DE 26 DE OUTUBRO DE 2018. Dispõe sobre o Plano de Cargos, Carreiras e Vencimentos dos Servidores da Câmara Municipal de Agrolândia e dá outras providências.\nPROJETO DE LEI Nº 041/2018, DE 30 DE OUTUBRO DE 2018. Que Estima a Receita e fixa a Despesa do Município de Agrolândia para o Exercício de 2019.\n\n1ª VOTAÇÃO; \n\nPROJETO DE LEI Nº 043/2018, DE 12 DE NOVEMBRO DE 2018. Que Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração com a Associação de Pais e Amigos Excepcionais – APAE e dá outras providências.\nPROJETO DE LEI Nº 044/2018, DE 12 DE NOVEMBRO DE 2018. Que Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração com a Associação de Pais e Amigos Excepcionais – APAE.\nPROJETO DE LEI Nº 045/2018, DE 12 DE NOVEMBRO DE 2018. Que Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração de recurso financeiro federal com a Associação de Pais e Amigos Excepcionais – APAE e dá outras providências.\n\nÚNICA VOTAÇÃO;\n\nINDICAÇÃO Nº 034/2018. DE AUTORIA DA VEREADORA REJANE ANA SCHAADE SASSE. Manutenção na Estrada da Localidade Rio Bonito 2, com colocação de cascalho, Construção Bueiro, limpeza de bueiros e abertura da estrada.\n\nSUBSTITUIDO; \nPROJETO DE LEI Nº 042/2018, DE 09 DE NOVEMBRO DE 2018. Abre Crédito Adicional Suplementar e dá outras providências.\n\nENTRADA;\nPROJETO DE LEI Nº 046/2018, DE 14 DE NOVEMBRO DE 2018. Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração, por interveniência da Secretaria Municipal de Saúde, Saneamento e Assistência Social, com a Fundação Hospitalar Alex Krieser.\n',1,1),(132,'2018-11-28','09ª SESSÃO EXTRAORDINÁRIA','19:00','09','09-sessao-extraordinaria-132.jpg','PAUTA DA 9º SESSÃO EXTRAORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 28 DE NOVEMBRO DE 2018.\n\n\nÚnica Votação \n\nPROJETO DE LEI Nº 042/2018, DE 09 DE NOVEMBRO DE 2018. Abre Crédito Adicional Suplementar e dá outras providências.\n',1,1),(133,'2018-12-03','40ª SESSÃO ORDINÁRIA','19:00','40','40-sessao-ordinaria-133.jpg','PAUTA DA 40ª SESSÃO ORDINÁRIA, DO 2º EXERCÍCIO DA 14º LEGISLATURA, EM 03 DE DEZEMBRO DE 2018.\n\n\n2ª VOTAÇÃO;\n\nPROJETO DE LEI Nº 043/2018, DE 12 DE NOVEMBRO DE 2018. Que Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração com a Associação de Pais e Amigos Excepcionais – APAE e dá outras providências.\n\nPROJETO DE LEI Nº 044/2018, DE 12 DE NOVEMBRO DE 2018. Que Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração com a Associação de Pais e Amigos Excepcionais – APAE.\n\nPROJETO DE LEI Nº 045/2018, DE 12 DE NOVEMBRO DE 2018. Que Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração de recurso financeiro federal com a Associação de Pais e Amigos Excepcionais – APAE e dá outras providências.\n\n1ª VOTAÇÃO; \nPROJETO DE LEI Nº 046/2018, DE 14 DE NOVEMBRO DE 2018. Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração, por interveniência da Secretaria Municipal de Saúde, Saneamento e Assistência Social, com a Fundação Hospitalar Alex Krieser.\n\nÚNICA VOTAÇÃO;\n\nINDICAÇÃO Nº 035/2018. DE AUTORIA DO VEREADOR CLAÉRCIO FIGUEREDO. Para que seja realizada manutenção frequentemente e instalação de novos brinquedos no parque da FECOL.\n\nINDICAÇÃO Nº 036/2018. DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Que o executivo faça estudos para conceder a insalubridade a servidoras do posto de saúde que realizam atividades em ambiente insalubre.\n\nPROJETO DE RESOLUÇÃO Nº 010/2018, DE 28 DE NOVEMBRO DE 2018. Dispõe sobre a participação de Vereador e Servidora no Encontro Nacional de Legislativos Municipais, realizado pela UVB Brasil, nos dias 04 à 07 de dezembro de 2018 na cidade de Iraí-RS.  \n\nENTRADA;\nPROJETO DE LEI Nº 047/2018, DE 30 DE NOVEMBRO DE 2018. Homologa o Contrato de Repasse nº 871.958/2018 celebrado com a União Federal, por intermédio do Ministério do Turismo, representado pela Caixa Econômica Federal e dá outras providencias.\n\n',1,1),(134,'2019-06-03','17ª REUNIÃO ORDINÁRIA','19:00','17',NULL,'PAUTA DA 17ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14º LEGISLATURA, EM 03 DE JUNHO DE 2019.\n\n\n\n1ª VOTAÇÃO;\n\nPROJETO DE LEI N? 018/2019, DE 17 DE MAIO DE 2019.  Abre Crédito Adicional Especial e dá outras providências.\n\nPROJETO LEI N? 019/2019, DE 17 DE MAIO DE 2019. Denomina de “Ponte Francisco Scheller” e dá outras providências.\n\n\n\nÚNICA VOTAÇÃO;\n\nINDICAÇÃO Nº 027/2019. DE AUTORIA DO VEREADOR ADELÂNDIO GALVANI. Solicita melhorias nos acessos e bueiros nas propriedades que estão danificada desde a enxurrada na localidade da Estraga Geral Ribeirão das Pedras, nas proximidades do Senhor Itamar Bononomi até o sogro do Vela.\n\nINDICAÇÃO Nº 028/2019. DE AUTORIA DO VEREADOR ADELÂNDIO GALVANI. Solicita melhorias com cascalhamento, roçadas e pontos que necessita alargamento em regime de urgência na estrada que se localiza da Estrada Geral Ribeirão Garganta até as propriedades dos senhores Meurer e Eger.\n\nINDICAÇÃO Nº 029/2019. DE AUTORIA DO VEREADORA REJANE ANA SCHAADE SASSE. Solicita ao Executivo Municipal, estudos junto à Secretaria de Obras, a construção de 01 abrigos de passageiros (tipo ponto de ônibus). No Rio Bonito II, próximo à propriedade do Sr. Ademar Boel conhecido como “Coke”.\n\n\n\nENTRADA;\n\nPROJETO DE LEI N? 022/2019, DE 24 DE MAIO DE 2019.  Autoriza o Poder Executivo a alienar bens móveis inservíveis do Patrimônio Municipal e dá outras providências.\n\nPROJETO LEI N? 023/2019, DE 30 DE MAIO DE 2019. Homologa a Portaria nº 1148, de 06 de maio de 2019, do Ministério da Integração Nacional e dá outras providências.',2,1),(135,'2019-06-10','18ª SESSÃO ORDINÁRIA','19:00','18',NULL,'PAUTA DA 18ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14º LEGISLATURA, EM 10 DE JUNHO DE 2019.\n\n\n\n2ª VOTAÇÃO;\n\nPROJETO DE LEI N? 018/2019, DE 17 DE MAIO DE 2019.  Abre Crédito Adicional Especial e dá outras providências.\n\nPROJETO LEI N? 019/2019, DE 17 DE MAIO DE 2019. Denomina de “Ponte Francisco Scheller” e dá outras providências.\n\n\n1ª VOTAÇÃO;\n\nPROJETO DE DECRETO LEGISLATIVO Nº 002/2019, DE 17 DE MAIO DE 2019. Aprova as Contas da Prefeitura Municipal de Agrolândia, referente ao Exercício de 2017.\n\n\nPROJETO LEI N? 021/2019, DE 20 DE MAIO DE 2019. “Institui no Município de AGROLÂNDIA a Regularização Fundiária Urbana (Reurb) de que trata a Lei Federal nº 13.465/2017 e dá Outras Providências\".\n\n\n\nENTRADA;\n\nPROJETO DE LEI N? 024/2019, DE 04 DE JUNHO DE 2019. Autoriza o Poder Executivo a firmar convênio com a Casa Lar e dá outras providências.\nPROJETO DE LEI N? 025/2019, DE 04 DE JUNHO DE 2019. Comemora Feriado Municipal, excepcionalmente no ano de 2019, na sexta-feira, dia 26 de julho e dá outras providências.\n\nPROJETO DE RESOLUÇÃO Nº 008/2019, 06 DE JUNHO DE 2019. Cria e Institui o Sistema de Ouvidoria na Câmara Municipal de Agrolândia.',2,1),(136,'2019-06-17','19ª REUNIÃO ORDINÁRIA','19:00','19',NULL,'PAUTA DA 19ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 17 DE JUNHO DE 2019.\n\n\n\n2ª VOTAÇÃO;\n\nPROJETO LEI Nº 021/2019, DE 20 DE MAIO DE 2019. “Institui no Município de AGROLÂNDIA a Regularização Fundiária Urbana (Reurb) de que trata a Lei Federal nº 13.465/2017 e dá Outras Providências\".\n\nPROJETO DE DECRETO LEGISLATIVO Nº 002/2019, DE 17 DE MAIO DE 2019. Aprova as Contas da Prefeitura Municipal de Agrolândia, referente ao Exercício de 2017.\n\n\n\n1ª VOTAÇÃO:\n\nEMENDA MODIFICATIVA Nº 001 AO PROJETO DE LEI Nº 020/2019, DE 20 DE MAIO DE 2019. Modifica a redação dos Art. 19 e 27 do Projeto de Lei nº 020/2019, de 20 de maio de 2019, que Institui o Programa Municipal de Pavimentação Comunitária do Município de Agrolândia e dá outras providências.\n\nPROJETO DE LEI Nº 020/2019, DE 20 DE MAIO DE 2019. Institui o programa Municipal de Pavimentação Comunitária do Município de Agrolândia e dá outras providências com a EMENDA MODIFICATIVA Nº 001 AO PROJETO DE LEI Nº 020/2019, DE 20 DE MAIO DE 2019. Modifica a redação dos Art. 19 e 27 do Projeto de Lei nº 020/2019, de 20 de maio de 2019, que Institui o Programa Municipal de Pavimentação Comunitária do Município de Agrolândia e dá outras providências.\n\nPROJETO DE LEI N? 022/2019, DE 24 DE MAIO DE 2019. Autoriza o Poder Executivo a alienar bens móveis inservíveis do Patrimônio Municipal e dá outras providências.\n\nPROJETO DE LEI Nº 023/2019, DE 24 DE MAIO DE 2019. Homologa a Portaria nº 1148, de 06 de maio de 2019, do Ministério da Integração Nacional e dá outras providências.\n\n\n\n\n\n\nVOTAÇÃO ÚNICA:\n\nPROJETO DE RESOLUÇÃO Nº 008/2019, 06 DE JUNHO DE 2019. Cria e Institui o Sistema de Ouvidoria na Câmara Municipal de Agrolândia.\n\nINDICAÇÃO Nº 030/2019. DE AUTORIA DO VEREADOR CLAÉRCIO FIGUEREDO. Solicita a realização do desentupimento das bocas de lobo na Rua Rudolfo Theilacker.  \n\nINDICAÇÃO Nº 031/2019. DE AUTORIA DO VEREADOR CLAÉRCIO FIGUEREDO. Solicita que o Executivo Municipal faça estudos, visando o calçamento com lajotas a Rua Geraldo Hasse.\n\nINDICAÇÃO Nº 032/2019. DE AUTORIA DO VEREADOR INGO PISKE. Solicita ao Executivo estudo junto à Secretaria de Planejamento e de Educação, a viabilidade urgente de ampliação da Escola Rudolfo Theilacker, em mais um sala de aula, um refeitório para os  alunos, e banheiros, inclusive adaptados para cadeirantes.',4,1),(137,'2019-06-24','20ª SESSÃO ORDINÁRIA','19:00','20',NULL,'PAUTA DA 20ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 24 DE JUNHO DE 2019.\n\n\n\n2ª VOTAÇÃO:\n\nEMENDA MODIFICATIVA Nº 001 AO PROJETO DE LEI Nº 020/2019, DE 20 DE MAIO DE 2019. Modifica a redação dos Art. 19 e 27 do Projeto de Lei nº 020/2019, de 20 de maio de 2019, que Institui o Programa Municipal de Pavimentação Comunitária do Município de Agrolândia e dá outras providências.\n\nPROJETO DE LEI Nº 020/2019, DE 20 DE MAIO DE 2019. Institui o programa Municipal de Pavimentação Comunitária do Município de Agrolândia e dá outras providências com a EMENDA MODIFICATIVA Nº 001 AO PROJETO DE LEI Nº 020/2019, DE 20 DE MAIO DE 2019. Modifica a redação dos Art. 19 e 27 do Projeto de Lei nº 020/2019, de 20 de maio de 2019, que Institui o Programa Municipal de Pavimentação Comunitária do Município de Agrolândia e dá outras providências.\n\nPROJETO DE LEI N? 022/2019, DE 24 DE MAIO DE 2019. Autoriza o Poder Executivo a alienar bens móveis inservíveis do Patrimônio Municipal e dá outras providências.\n\nPROJETO DE LEI Nº 023/2019, DE 24 DE MAIO DE 2019. Homologa a Portaria nº 1148, de 06 de maio de 2019, do Ministério da Integração Nacional e dá outras providências.\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 024/2019, DE 04 DE JUNHO DE 2019. Autoriza o Poder Executivo a firmar convênio com a Casa Lar e dá outras providências.\n\nPROJETO DE LEI Nº 025/2019, DE 04 DE JUNHO DE 2019. Comemora Feriado Municipal, excepcionalmente no ano de 2019, na sexta-feira, dia 26 de julho e dá outras providências.\n\n\n\nVOTAÇÃO ÚNICA: \n\n\nPROJETO DE RESOLUÇÃO N.º 009/2019, de 19 de junho de 2019. Dispõe sobre a participação de Vereadores no V Encontro Técnico de Agentes Públicos - Processo Legislativo, que será realizado na cidade de Tramandaí - RS, e dá outras providências.\n\n\n\nENTRADA:\n\nPROJETO DE RESOLUÇÃO N.º 002/2019, de 05 DE JUNHO DE 2019. Dispõe sobre o Sistema de Controle Interno - SCI do Poder Legislativo de Agrolândia e dá outras providências.\n\n',1,1),(138,'2019-07-01','21ª REUNIÃO ORDINÁRIA','19:00','21',NULL,'PAUTA DA 21ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 01 DE JULHO DE 2019.\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 024/2019, DE 04 DE JUNHO DE 2019. Autoriza o Poder Executivo a firmar convênio com a Casa Lar e dá outras providências.\n\nPROJETO DE LEI Nº 025/2019, DE 04 DE JUNHO DE 2019. Comemora Feriado Municipal, excepcionalmente no ano de 2019, na sexta-feira, dia 26 de julho e dá outras providências.\n\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE RESOLUÇÃO N.º 002/2019, de 05 DE JUNHO DE 2019. Dispõe sobre o Sistema de Controle Interno - SCI do Poder Legislativo de Agrolândia e dá outras providências.\n\n\nVOTAÇÃO ÚNICA:\n\n\nINDICAÇÃO Nº 033/2019. DE AUTORIA DO VEREADOR ISAC RAMOS. Solicita estudos sobre a viabilidade de calçamento com lajotas da Rua Wilhelm Doering.  \n\nINDICAÇÃO Nº 034/2019. DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita a limpeza na Rua dos Pioneiros e também nas vias secundárias, desde o Portal do Município, Centro e até o Bairro Três Barras, sendo que no Bairro Três Barras há a necessidade de lavar as vias que são asfalto, e pintura das faixas e meio fio.\n\nINDICAÇÃO Nº 035/2019. DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA.  Solicita a recolocação das lajotas e os pavers de acessibilidade.\n\nINDICAÇÃO Nº 036/2019. DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA.  Solicita a manutenção urgente no Loteamento localizado no Bairro Três Barras, na Rua Walter Hedel.\n',1,1),(139,'2019-07-08','22 SESSÃO ORDINÁRIA','19:00','22',NULL,'PAUTA DA 22ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 08 DE JULHO DE 2019.\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE RESOLUÇÃO Nº 002/2019, de 05 DE JUNHO DE 2019. Dispõe sobre o Sistema de Controle Interno - SCI do Poder Legislativo de Agrolândia e dá outras providências.\n\n\nVOTAÇÃO ÚNICA:\n\n\nINDICAÇÃO Nº 037/2019. DE AUTORIA DO VEREADOR CLAÉRCIO FIGUEREDO. Solicita estudos para a instalação de pontos de ônibus, em pontos estratégicos, em todo o município de Agrolândia, com o intuito de abrigar os alunos, como principal objetivo.  \n\n\nINDICAÇÃO Nº 038/2019. DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita fiscalização urgente, por parte do Engenheiro Civil da Prefeitura, na obra de pavimentação asfáltica que está sendo realizada na Rua São João, haja vista que estão colocando barro em cima da rede pluvial, ao lado dos canos da CASAN, sendo que o correto é a colocação de pedra brita ou outro material mais sólido.\n\n\nINDICAÇÃO Nº 039/2019. DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita estudo, com urgência, no sentido de que a Prefeitura disponibilize uma retroescavadeira para que a CASAN possa concluir a obra de colocação do encanamento nas localidades de Rio Trombudo e Rio Novo.\n',1,1),(140,'2019-07-15','23ª Reunião Ordinária','19:00','23',NULL,'PAUTA DA 23ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 15 DE JULHO DE 2019.\n\n\n\n\nENTRADA:\n\nPROJETO DE LEI Nº 026/2019, DE 09 DE JULHO DE 2019. Desafeta área destinada à parte de uma rua para fins de reforma/ampliação do Centro DE Educação Infantil Pequeno Príncipe e dá outras providências.\n\nPROJETO DE LEI Nº 027/2019, DE 09 DE JULHO DE 2019. Autoriza o Poder Executivo Municipal a realizar a Cessão de Uso de imóvel público para o Estado de Santa Catarina, através do Corpo de Bombeiros Militar de Santa Catarina.\n\n',1,1),(141,'2019-08-05','24ª Reunião Ordinária','19:00','24',NULL,'PAUTA DA 24ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 05 DE AGOSTO DE 2019.\n\n1ª VOTAÇÃO:\nPROJETO DE LEI Nº 026/2019, DE 09 DE JULHO DE 2019. Desafeta área destinada à parte de uma rua para fins de reforma/ampliação do Centro de Educação Infantil Pequeno Príncipe e dá outras providências.\n\nPROJETO DE LEI Nº 027/2019, DE 09 DE JULHO DE 2019. Autoriza o Poder Executivo Municipal a realizar a Cessão de Uso de imóvel público para o Estado de Santa Catarina, através do Corpo de Bombeiros Militar de Santa Catarina.\n\nÚNICA VOTAÇÃO:\nMOÇÃO Nº 003/2019, DE 19 DE JULHO DE 2019. A designação, junto à Secretaria de Estado da Segurança Pública, para o Alto Vale do Itajaí, ou seja, para o Município de Agrolândia, novos policiais militares com o objetivo de atender a necessidade do setor de segurança pública da cidade. \n\nENTRADA:\nPROJETO DE LEI Nº 028/2019, DE 24 DE JULHO DE 2019. Dispõe sobre a preservação do patrimônio natural e cultural do Município de Agrolândia, cria o Conselho Municipal do Patrimônio e institui o Fundo de Proteção do Patrimônio Cultural e dá outras providências.\n\nPROJETO DE LEI Nº 029/2019, DE 29 DE JULHO DE 2019. Denomina de “Unidade Básica de Saúde August Bauer” e dá outras providências.\n\nPROJETO DE LEI CV Nº 001/2019, DE 01 DE AGOSTO DE 2019. Institui o Diário Oficial dos Municípios de Santa Catarina como órgão de publicação oficial da Câmara Municipal de Agrolândia/SC.',1,1),(142,'2019-08-12','25ª Reunião Ordinária','19:00','25',NULL,'PAUTA DA 25ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 12 DE AGOSTO DE 2019.\n\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 026/2019, DE 09 DE JULHO DE 2019. Desafeta área destinada à parte de uma rua para fins de reforma/ampliação do Centro de Educação Infantil Pequeno Príncipe e dá outras providências.\n\nPROJETO DE LEI Nº 027/2019, DE 09 DE JULHO DE 2019. Autoriza o Poder Executivo Municipal a realizar a Cessão de Uso de imóvel público para o Estado de Santa Catarina, através do Corpo de Bombeiros Militar de Santa Catarina.\n\n\n\nENTRADA:\n\nPROJETO DE LEI Nº 030/2019, DE 06 DE AGOSTO DE 2019. Autoriza o Poder Executivo a celebrar convênio com a Agência de Regulação de Serviços Públicos de Santa Catarina – ARESC e dá outras providências.\n\nPROJETO DE LEI Nº 031/2019, DE 09 DE AGOSTO DE 2019. Autoriza o Poder Executivo Municipal a aderir ao Programa Badesc Cidades e tomar empréstimo junto ao BADESC – Agência de Fomento do Estado de Santa Catarina S/A e dá outras providências.\n\n\n\n\n',1,1),(143,'2019-08-19','26ª Reunião Ordinária','19:00','26',NULL,'PAUTA DA 26ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 19 DE AGOSTO DE 2019.\n\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 029/2019, DE 29 DE JULHO DE 2019. Denomina de “Unidade Básica de Saúde August Bauer” e dá outras providências.\n\n\nPROJETO DE LEI CV Nº 001/2019, DE 01 DE AGOSTO DE 2019. Institui o Diário Oficial dos Municípios de Santa Catarina como órgão de publicação oficial da Câmara Municipal de Agrolândia/SC.\n\n\nVOTAÇÃO ÚNICA:\n\nINDICAÇÃO Nº 040/2019, DE 14 DE AGOSTO DE 2019. Solicita ao Executivo para que faça estudos para a pavimentação em toda a extensão da Rua Otto Hasse.\n\nENTRADA:\n\nPROJETO DE LEI Nº 032/2019, DE 13 DE AGOSTO DE 2019. Altera a redação do artigo 26, o § 2º do artigo 59 e o artigo 62 da Lei nº 2.681, de 22 de abril de 2019, que “dispõem sobre a Política de Atendimento da Criança e do Adolescente, estabelece a Estrutura e o Funcionamento do Conselho Municipal dos Direitos da Criança e do Adolescente (CMDCA), do Fundo Municipal dos Direitos da Criança e do Adolescente (FIA) e do Conselho Tutelar (CT) e dá outras providências”.\n\nPROJETO DE LEI Nº 033, DE 15 DE AGOSTO DE 2019. Altera dispositivos da Lei nº 2.683, de 21 de maio de 2019, que dispõe sobre a guarda, o depósito, a venda de veículos removidos, os apreendidos administrativamente e criminalmente, os retirados de circulação, bem como, sobre o serviço de remoção em decorrência de infração à legislação de trânsito nas vias públicas do Município de Agrolândia – Santa Catarina.  \nPROJETO DE LEI Nº 034, DE 16 DE AGOSTO DE 2019. Abre Crédito Adicional Suplementar e dá outras providências. ',1,1),(144,'2019-08-26','27ª Reunião Ordinária','19:00','27',NULL,'PAUTA DA 27ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 26 DE AGOSTO DE 2019.\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 029/2019, DE 29 DE JULHO DE 2019. Denomina de “Unidade Básica de Saúde August Bauer” e dá outras providências.\n\nPROJETO DE LEI CV Nº 001/2019, DE 01 DE AGOSTO DE 2019. Institui o Diário Oficial dos Municípios de Santa Catarina como órgão de publicação oficial da Câmara Municipal de Agrolândia/SC.\n\n1ª VOTAÇÃO:\nPROJETO DE LEI Nº 030/2019, DE 06 DE AGOSTO DE 2019. Autoriza o Poder Executivo a celebrar convênio com a Agência de Regulação de Serviços Públicos de Santa Catarina – ARESC e dá outras providências.\n\nPROJETO DE LEI Nº 031/2019, DE 09 DE AGOSTO DE 2019. Autoriza o Poder Executivo Municipal a aderir ao Programa Badesc Cidades e tomar empréstimo junto ao BADESC – Agência de Fomento do Estado de Santa Catarina S/A e dá outras providências.\n\nPROJETO DE LEI Nº 033, DE 15 DE AGOSTO DE 2019. Altera dispositivos da Lei nº 2.683, de 21 de maio de 2019, que dispõe sobre a guarda, o depósito, a venda de veículos removidos, os apreendidos administrativamente e criminalmente, os retirados de circulação, bem como, sobre o serviço de remoção em decorrência de infração à legislação de trânsito nas vias públicas do Município de Agrolândia – Santa Catarina.  \n\nVOTAÇÃO ÚNICA:\n\nPROJETO DE RESOLUÇÃO Nº 010/2019, DE 22 DE AGOSTO DE 2019. Dispõe sobre a participação de Vereadores no III Seminário sobre Gestão Administrativa e Financeira em Órgãos Públicos e dá outras providências.\n\nINDICAÇÃO Nº 041/2019, DE 22 DE AGOSTO DE 2019, DE AUTORIA DO VEREADOR INGO PISKE. Solicita ao Executivo para que faça estudos para a realização do calçamento no final da Rua Alfredo Hadlich e em toda a extensão da Rua Germano Prochnow.\n\nINDICAÇÃO Nº 042/2019, DE 22 DE AGOSTO DE 2019, DE AUTORIA DO VEREADOR INGO PISKE. Solicita ao Executivo que viabilize o conserto do esgoto sanitário da Unidade Básica de Saúde, do Bairro Três Barras.\n\nINDICAÇÃO Nº 043/2019, DE 22 DE AGOSTO DE 2019, DE AUTORIA DOS VEREADORES FERNANDO NICOLAS LASSALLE OLIVERA E VALDONEI EGER. Solicita ao Executivo que faça um estudo e providencie a pavimentação asfáltica ou calçamento das cabeceiras das pontes situadas na Rua Nereu Ramos – Ponte Francisco Scheller, Rua Leopoldo Zwicker – no Centro e Rua Wilhelm Paupitz – no Bairro Três Barras, pontes estas feitas em ruas com calçamento ou pavimentação asfáltica e cabeceira com cascalho.',1,1),(145,'2019-09-02','28ª Reunião Ordinária','19:00','28',NULL,'PAUTA DA 28ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 02 DE SETEMBRO DE 2019.\n\n2ª VOTAÇÃO:\nPROJETO DE LEI Nº 030/2019, DE 06 DE AGOSTO DE 2019. Autoriza o Poder Executivo a celebrar convênio com a Agência de Regulação de Serviços Públicos de Santa Catarina – ARESC e dá outras providências.\nPROJETO DE LEI Nº 031/2019, DE 09 DE AGOSTO DE 2019. Autoriza o Poder Executivo Municipal a aderir ao Programa Badesc Cidades e tomar empréstimo junto ao BADESC – Agência de Fomento do Estado de Santa Catarina S/A e dá outras providências.\n\nPROJETO DE LEI Nº 033, DE 15 DE AGOSTO DE 2019. Altera dispositivos da Lei nº 2.683, de 21 de maio de 2019, que dispõe sobre a guarda, o depósito, a venda de veículos removidos, os apreendidos administrativamente e criminalmente, os retirados de circulação, bem como, sobre o serviço de remoção em decorrência de infração à legislação de trânsito nas vias públicas do Município de Agrolândia – Santa Catarina.  \n\n1ª VOTAÇÃO:\nPROJETO DE LEI Nº 032/2019, DE 13 DE AGOSTO DE 2019. Altera a redação do artigo 26, o § 2º do artigo 59 e o artigo 62 da Lei nº 2.681, de 22 de abril de 2019, que “dispõem sobre a Política de Atendimento da Criança e do Adolescente, estabelece a Estrutura e o Funcionamento do Conselho Municipal dos Direitos da Criança e do Adolescente (CMDCA), do Fundo Municipal dos Direitos da Criança e do Adolescente (FIA) e do Conselho Tutelar (CT) e dá outras providências”. \nPROJETO DE LEI Nº 034/2019, DE 16 DE AGOSTO DE 2019. Abre Crédito Adicional Suplementar e dá outras providências.\n\nVOTAÇÃO ÚNICA:\nINDICAÇÃO Nº 044/2019, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Manutenção, com cascalho, na Rua Alfredo Hvizdaleck, mais especificamente depois da ponte existente na referida rua.\n\nENTRADA:\n\nPROJETO DE LEI CV Nº 002/2019, DE 29 DE AGOSTO DE 2019. Cria Função Gratificada de Ouvidor, no quadro de Funções Gratificadas da Lei 2.661, de 27/11/2018, que Dispõe sobre o Plano de Cargos, Carreiras e Vencimentos dos Servidores da Câmara Municipal de Agrolândia e dá outras providências.\n	\n',1,1),(146,'2019-09-09','29ª Reunião Ordinária','19:00','29',NULL,'PAUTA DA 29ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 09 DE SETEMBRO DE 2019.\n\n2ª VOTAÇÃO:\nPROJETO DE LEI Nº 032/2019, DE 13 DE AGOSTO DE 2019. Altera a redação do artigo 26, o § 2º do artigo 59 e o artigo 62 da Lei nº 2.681, de 22 de abril de 2019, que “dispõem sobre a Política de Atendimento da Criança e do Adolescente, estabelece a Estrutura e o Funcionamento do Conselho Municipal dos Direitos da Criança e do Adolescente (CMDCA), do Fundo Municipal dos Direitos da Criança e do Adolescente (FIA) e do Conselho Tutelar (CT) e dá outras providências”. \nPROJETO DE LEI Nº 034/2019, DE 16 DE AGOSTO DE 2019. Abre Crédito Adicional Suplementar e dá outras providências.\n\nVOTAÇÃO ÚNICA:\nPROJETO DE RESOLUÇÃO Nº 011/2019, DE 05 DE SETEMBRO DE 2019. Dispõe sobre a participação de Servidora no Curso de Atendimento em Ouvidoria, que será realizado pela Controladoria Geral da União de SC - CGU, na cidade de Florianópolis, nos dias 24 à 26 de setembro de 2019 e dá outras providências.\n\nPROJETO DE DECRETO LEGISLATIVO Nº 003/2019, DE 05 DE SETEMBRO DE 2019. Dispõe sobre autorização para realização de Assembleia Geral da UCAVI na cidade de Agrolândia e dá outras providências. \n\nINDICAÇÃO Nº 045/2019, DE AUTORIA DO VEREADOR CLAÉRCIO FIGUEREDO. Solicita a realização de estudos e elaboração de projeto para a viabilização de recursos financeiros para a nova pavimentação asfáltica na Rua dos Pioneiros, mais precisamente no trecho compreendido entre o seu início, na ponte próxima ao Posto da Polícia Militar, até o Banco do Brasil, bem como a implantação de estacionamento nas duas laterais, num ângulo de 45º, proporcionando mais vagas no centro da Cidade.\n	\n',1,1),(147,'2019-09-16','30ª Reunião Ordinária','19:00','30',NULL,'PAUTA DA 30ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 16 DE SETEMBRO DE 2019.\nENTRADA:\nPROJETO DE LEI Nº 035/2019, DE 13 DE SETEMBRO DE 2019. Dispõe sobre as diretrizes para a elaboração da lei orçamentária para 2020 e dá outras providências.\n\nPROJETO DE LEI Nº 036/2019, DE 13 DE SETEMBRO DE 2019. Autoriza o Poder Executivo Municipal a realizar a Cessão de Uso de Imóvel Público para a Companhia Catarinense de Águas e Saneamento - CASAN.',1,1),(148,'2019-09-23','31ª Reunião Ordinária','19:00','31',NULL,'PAUTA DA 31ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 23 DE SETEMBRO DE 2019.\n\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI CV Nº 002/2019, DE 29 DE AGOSTO DE 2019. Cria Função Gratificada de Ouvidor No Anexo I da Lei 2.661, de 27 de novembro de 2018 e dá outras providências.\n\n',1,1),(149,'2019-10-07','32 Reunião Ordinária','19:00','32',NULL,'PAUTA DA 32ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 07 DE OUTUBRO DE 2019.\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI CV Nº 002/2019, DE 29 DE AGOSTO DE 2019. Cria Função Gratificada de Ouvidor No Anexo I da Lei 2.661, de 27 de novembro de 2018 e dá outras providências.\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 035/2019, DE 13 DE SETEMBRO DE 2019. Dispõe sobre as diretrizes para a elaboração da lei orçamentária para 2020 e dá outras providências.\n\nPROJETO DE LEI Nº 036/2019, DE 13 DE SETEMBRO DE 2019. Autoriza o Poder Executivo Municipal a realizar a Cessão de Uso de Imóvel Público para a Companhia Catarinense de Águas e Saneamento - CASAN.\n\n\nÚNICA VOTAÇÃO:\n\nINDICAÇÃO Nº 046/2019, DE AUTORIA DOS VEREADORES INGO PISKE E VALDONEI EGER. Solicita a formação de uma comissão para realização de estudos, visando a diminuição do custo do recolhimento dos resíduos sólidos para o Município.\n\nMOÇÃO Nº 004/2019, DE AUTORIA DO VEREADOR CLAÉRCIO FIGUEREDO. Parabeniza e reconhece a equipe de bolão 23 masculino do Clube Recreativo Floresta, como a melhor do Estado de Santa Catarina, sagrando-se campeão da 36ª Taça Ouro de Bolão 23.\n\n\nENTRADA:\n\nPROJETO DE LEI COMPLEMENTAR Nº 001/2019, DE 02 DE OUTUBRO DE 2019. Altera os anexos IV e V da Lei Complementar nº 085, de 28 de Setembro de 2010, que institui o Plano Diretor Participativo de Agrolândia e dá outras providências.\nPROJETO DE LEI Nº 037/2019, DE 24 DE SETEMBRO DE 2019. Autoriza o Poder Executivo a celebrar Termo de Cessão de Uso de Bem Móvel com a Associação de Pais e Amigos dos Excepcionais de Agrolândia – APAE e dá outras providências. \n\n',1,1),(150,'2019-10-14','33ª Reunião Ordinária','19:00','33',NULL,'PAUTA DA 33ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 14 DE OUTUBRO DE 2019.\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 035/2019, DE 13 DE SETEMBRO DE 2019. Dispõe sobre as diretrizes para a elaboração da lei orçamentária para 2020 e dá outras providências.\n\nPROJETO DE LEI Nº 036/2019, DE 13 DE SETEMBRO DE 2019. Autoriza o Poder Executivo Municipal a realizar a Cessão de Uso de Imóvel Público para a Companhia Catarinense de Águas e Saneamento - CASAN.\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI COMPLEMENTAR Nº 001/2019, DE 02 DE OUTUBRO DE 2019. Altera os anexos IV e V da Lei Complementar nº 085, de 28 de Setembro de 2010, que institui o Plano Diretor Participativo de Agrolândia e dá outras providências.\n\n\nÚNICA VOTAÇÃO:\n\nPROJETO DE DECRETO LEGISLATIVO Nº 004/2019, DE 11 DE OUTUBRO DE 2019. Corrige valor de Diárias e estabelece outras providências. \n\n\nPROJETO DE RESOLUÇÃO Nº 012/2019, DE 11 DE OUTUBRO DE 2019. Dispões sobre a participação de Vereadores no V Congresso Brasileiro de Prefeitos, Vice Prefeitos, Vereadores e Servidores Públicos, em Curitiba - PR nos dias 22 à 26 de Outubro de 2019 e dá outras providências.\n\n',1,1),(151,'2019-10-21','34ª Reunião Ordinária','19:00','34',NULL,'PAUTA DA 34ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 21 DE OUTUBRO DE 2019.\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI COMPLEMENTAR Nº 001/2019, DE 02 DE OUTUBRO DE 2019. Altera os anexos IV e V da Lei Complementar nº 085, de 28 de Setembro de 2010, que institui o Plano Diretor Participativo de Agrolândia e dá outras providências.\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 037/2019, DE 24 DE SETEMBRO DE 2019. Autoriza o Poder Executivo a celebrar Termo de Cessão de Uso de Bem Móvel com a Associação de Pais e Amigos dos Excepcionais de Agrolândia – APAE e dá outras providências.\n\n\n\n\nENTRADA:\n\nPROJETO DE LEI COMPLEMENTAR Nº 002/2019, DE 11 DE OUTUBRO DE 2019. Cria subseção, artigos, incisos e parágrafos na Lei Complementar nº 025, de 19 de dezembro de 2001, concernente à concessão de medida liminar ou de tutela antecipada, em outras espécies de ação judicial e do parcelamento do crédito tributário e não tributário inscrito ou não em dívida ativa e dá outras providências.\n\nPROJETO DE LEI Nº 038, DE 18 DE OUTUBRO DE 2019. Altera o artigo 2º da Lei nº 2.699, de 05 de setembro de 2019, que autoriza o Poder Executivo Municipal a aderir ao Programa Badesc Cidades e tomar empréstimo junto ao BADESC – Agência de Fomento do Estado de Santa Catarina S/A e dá outras providências.\n\n\n\n',1,1),(152,'2019-10-28','35ª Reunião Ordinária','19:00','35',NULL,'PAUTA DA 35ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 28 DE OUTUBRO DE 2019.\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 037/2019, DE 24 DE SETEMBRO DE 2019. Autoriza o Poder Executivo a celebrar Termo de Cessão de Uso de Bem Móvel com a Associação de Pais e Amigos dos Excepcionais de Agrolândia – APAE e dá outras providências.\n\n\n\nÚNICA VOTAÇÃO:\n\nINDICAÇÃO Nº 047/2019, DE 25 DE OUTUBRO DE 2019. Solicita que o Executivo faça a manutenção das lajotas e limpeza das bocas de lobo, na Rua Walter Hedel.\n\n\nENTRADA:\n\nPROJETO DE LEI Nº 039/2019, DE 25 DE OUTUBRO DE 2019. Ratifica o Protocolo de Intenções do Consórcio Interfederativo Santa Catarina – CINCATARINA e dá outras providências.\n',1,1),(153,'2019-10-24','4ª Reunião Extraordinária','18:00','4',NULL,'PAUTA DA 4ª REUNIÃO EXTRAORDINÁRIA, DO 3º EXERCÍCIO DA 14º LEGISLATURA, EM 24 DE OUTUBRO DE 2019.\n\nÚnica Votação \n\nPROJETO DE LEI Nº 038/2019, DE 18 DE OUTUBRO DE 2019. Altera o artigo 2º da Lei nº 2.699, de 05 de setembro de 2019, que autoriza o Poder Executivo Municipal a aderir ao Programa Badesc Cidades e tomar empréstimo junto ao BADESC – Agência de Fomento do Estado de Santa Catarina S/A e dá outras providências.',1,2),(154,'2019-11-07','36ª Reunião Ordinária','19:00','36',NULL,'PAUTA DA 36ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 07 DE NOVEMBRO DE 2019.\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI COMPLEMENTAR Nº 002/2019, DE 11 DE OUTUBRO DE 2019. Cria subseção, artigos, incisos e parágrafos na Lei Complementar nº 025, de 19 de dezembro de 2001, concernente à concessão de medida liminar ou de tutela antecipada, em outras espécies de ação judicial e do parcelamento do crédito tributário e não tributário inscrito ou não em dívida ativa e dá outras providências.\n\n\nÚNICA VOTAÇÃO:\n\nINDICAÇÃO Nº 048/2019, DE AUTORIA DO VEREADOR CLAÉRCIO FIGUEREDO. Solicita a realização de estudos para a execução de calçamento com lajotas da Rua 2 de Novembro.\n\n\nENTRADA:\n\nPROJETO DE LEI Nº 040/2019, DE 30 DE OUTUBRO DE 2019. Estima a Receita e fixa a Despesa do Município de Agrolândia para o Exercício de 2020.',1,1),(155,'2019-11-11','37ª Reunião Ordinária','19:00','37',NULL,'PAUTA DA 37ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 11 DE NOVEMBRO DE 2019.\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI COMPLEMENTAR Nº 002/2019, DE 11 DE OUTUBRO DE 2019. Cria subseção, artigos, incisos e parágrafos na Lei Complementar nº 025, de 19 de dezembro de 2001, concernente à concessão de medida liminar ou de tutela antecipada, em outras espécies de ação judicial e do parcelamento do crédito tributário e não tributário inscrito ou não em dívida ativa e dá outras providências.\n\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 039/2019, DE 25 DE OUTUBRO DE 2019. Ratifica o Protocolo de Intenções do Consórcio Interfederativo Santa Catarina – CINCATARINA e dá outras providências.\n\n\nÚNICA VOTAÇÃO:\n\nPROJETO DE RESOLUÇÃO Nº 013/2019, DE 08 DE NOVEMBRO DE 2019. Dispõe sobre a participação de Servidores no Curso de Tratamento de denúncias em Ouvidoria, bem como das Oficinas do Seminário Regional de Ouvidoria, que se realizará nos dias 25 à 29 de novembro de 2019, na cidade de FLORIANÓPOLIS - SC e dá outras providências.\n\n\n\n',1,1),(156,'2019-11-18','38ª Reunião Ordinária','19:00','38',NULL,'PAUTA DA 38ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 18 DE NOVEMBRO DE 2019.\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 039/2019, DE 25 DE OUTUBRO DE 2019. Ratifica o Protocolo de Intenções do Consórcio Interfederativo Santa Catarina – CINCATARINA e dá outras providências.\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 040/2019, DE 30 DE OUTUBRO DE 2019. Estima a Receita e fixa a Despesa do Município de Agrolândia para o Exercício de 2020.\n\n\nÚNICA VOTAÇÃO:\n\nPROJETO DE DECRETO LEGISLATIVO Nº 005/2019, DE 13 DE NOVEMBRO DE 2019. Dispõe sobre a criação de Comissão de Avaliação do Patrimônio da Câmara Municipal de Agrolândia, e dá outras providências.\n\nPROJETO DE RESOLUÇÃO Nº 014/2019, DE 14 DE NOVEMBRO DE 2019. Dispõe sobre a participação no Curso sobre Rotinas de Encerramento da Sessão Legislativa - Exercício 2019, que será realizado pelo CEAM, na cidade de Curitiba - PR, nos dias 10 à 14 de dezembro de 2019.\n\n\nENTRADA:\n\nPROJETO DE LEI COMPLEMENTAR Nº 003/2019, DE 12 DE NOVEMBRO DE 2019. Dispõem sobre as isenções do Imposto Predial e Territorial Urbano – IPTU, alterando a Lei Complementar nº 025, de 19 de dezembro de 2001 e dá outras providências.\n\nPROJETO DE LEI Nº 041/2019, DE 12 DE NOVEMBRO DE 2019. Altera dispositivos da Lei n? 2.001, de 16 de junho de 2010, que dispõe sobre a preservação do patrimônio natural, histórico e cultural do Município de Agrolândia, cria o Conselho Municipal do Patrimônio Cultural e dá outras providências.\n\nPROJETO DE LEI Nº 042/2019, DE 13 DE NOVEMBRO DE 2019. Abre Crédito Adicional Suplementar e dá outras providências. \n\nPROJETO LEI CV Nº 003/2019, DE 12 DE NOVEMBRO DE 2019. Denomina de “Banda Municipal Ackerland” e dá outras providências. \n',1,1),(157,'2019-11-25','39ª Reunião Ordinária','19:00','39',NULL,'PAUTA DA 39ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 25 DE NOVEMBRO DE 2019.\n\n\n2ª VOTAÇÃO:\n\n\nPROJETO DE LEI Nº 040/2019, DE 30 DE OUTUBRO DE 2019. Estima a Receita e fixa a Despesa do Município de Agrolândia para o Exercício de 2020.\n\n\nÚNICA VOTAÇÃO:\n\nPROJETO DE RESOLUÇÃO Nº 015/2019, DE 20 DE NOVEMBRO DE 2019. Dispõe sobre a participação de vereadores e/ou no V Encontro Técnico de Agentes Públicos, na cidade de Curitiba - PR, nos dias 26 a 30 de novembro de 2019.\n\nINDICAÇÃO Nº 049/2019, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita a sinalização e obras pertinentes, na ponte localizada no Rio das Pedras, em frente ao campo do Bandeirantes.\n\nINDICAÇÃO Nº 050/2019, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita a reconstrução do muro do Centro de Educação Infantil Pica-pau Amarelo.\n\nINDICAÇÃO Nº 051/2019, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita estudos, visando macadamizar alguns pontos da estrada situada na primeira entrada à esquerda, depois da lombada na Rodovia SC-112, no morro sentido Atalanta.\n\n\n\n\nENTRADA:\n\n\nPROJETO DE LEI CV Nº 004/2019, DE 22 DE NOVEMBRO DE 2019. Estabelece a inserção, pelos estabelecimentos públicos e privados localizados no município de Agrolândia, de placas de atendimento prioritário, do símbolo mundial do autismo, bem como nas placas indicativas de vagas preferenciais em estacionamentos e garagens.\n\n',1,1),(158,'2019-11-25','5ª Reunião Extraordinária','20:00','5',NULL,'PAUTA DA 5ª REUNIÃO EXTRAORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 25 DE NOVEMBRO DE 2019.\n\n\n\n\nÚnica Votação \n\nPROJETO DE LEI Nº 042/2019, DE 13 DE NOVEMBRO DE 2019. Abre Crédito Adicional Suplementar e dá outras providências. \n',1,2),(159,'2019-12-02','40ª Reunião Ordinária','19:00','40',NULL,'PAUTA DA 40ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 02 DE DEZEMBRO DE 2019.\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI COMPLEMENTAR Nº 003/2019, DE 12 DE NOVEMBRO DE 2019. Dispõem sobre as isenções do Imposto Predial e Territorial Urbano – IPTU, alterando a Lei Complementar nº 025, de 19 de dezembro de 2001 e dá outras providências.\n\nPROJETO LEI CV Nº 003/2019, DE 12 DE NOVEMBRO DE 2019. Denomina de “Banda Municipal Ackerland” e dá outras providências.\n\n\nÚNICA VOTAÇÃO:\n\n\nINDICAÇÃO N°. 052/2019, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita estudos, visando o patrolamento e a limpeza das canaletas da Rua Arno Will, no Bairro São João.\n \nINDICAÇÃO N°. 053/2019, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita estudos para a implantação do VALE-FEIRA para os servidores públicos municipais.\n\nINDICAÇÃO N°. 054/2019, DE AUTORIA DO VEREADOR CLAÉRCIO FIGUEREDO. Solicita estudos, visando a macadamização, patrolamento e alargamento da estrada da Furna que dá acesso ao Sítio Segredo das Águas (Serra dos Alves).\n \nINDICAÇÃO N°. 055/2019, DE AUTORIA DO VEREADOR INGO PISKE. Solicita um estudo por parte do executivo de fazer nos cruzamentos da Rua São João com a avenida Eduardo Will e Rua João Will, uma rotatória ou quatro passagens elevadas para pedestres - duas na Rua São João e uma em cada uma das citadas vias. \n\n\nENTRADA:\n\nEMENDA MODIFICATIVA Nº 001 AO PROJETO DE LEI Nº 041/2019, DE 12 DE NOVEMBRO DE 2019. Modifica a redação do Art. 13 do Projeto de Lei nº 041/2019, de 12 de novembro de 2019, que altera dispositivos da Lei nº 2.001, de 16 de junho de 2010, que dispõe sobre a preservação do patrimônio natural, histórico e cultural do município de Agrolândia, cria o Conselho Municipal do Patrimônio Cultural e dá outras providências.\n\n',1,1),(160,'2019-12-09','41ª Reunião Ordinária','19:00','41',NULL,'PAUTA DA 41ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 09 DE DEZEMBRO DE 2019.\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI COMPLEMENTAR Nº 003/2019, DE 12 DE NOVEMBRO DE 2019. Dispõem sobre as isenções do Imposto Predial e Territorial Urbano – IPTU, alterando a Lei Complementar nº 025, de 19 de dezembro de 2001 e dá outras providências.\n\nPROJETO LEI CV Nº 003/2019, DE 12 DE NOVEMBRO DE 2019. Denomina de “Banda Municipal Ackerland” e dá outras providências.\n\n\n1ª VOTAÇÃO:\n\nEMENDA MODIFICATIVA Nº 001 AO PROJETO DE LEI Nº 041/2019, DE 12 DE NOVEMBRO DE 2019. Modifica a redação do Art. 13 do Projeto de Lei nº 041/2019, de 12 de novembro de 2019, que altera dispositivos da Lei nº 2.001, de 16 de junho de 2010, que dispõe sobre a preservação do patrimônio natural, histórico e cultural do município de Agrolândia, cria o Conselho Municipal do Patrimônio Cultural e dá outras providências.\n\n\nPROJETO DE LEI Nº 041/2019, DE 12 DE NOVEMBRO DE 2019. Altera dispositivos da Lei n? 2.001, de 16 de junho de 2010, que dispõe sobre a preservação do patrimônio natural, histórico e cultural do Município de Agrolândia, cria o Conselho Municipal do Patrimônio Cultural e dá outras providências, com a EMENDA MODIFICATIVA Nº 001 AO PROJETO DE LEI Nº 041/2019, DE 12 DE NOVEMBRO DE 2019. Modifica a redação do Art. 13 do Projeto de Lei nº 041/2019, de 12 de novembro de 2019, que altera dispositivos da Lei nº 2.001, de 16 de junho de 2010, que dispõe sobre a preservação do patrimônio natural, histórico e cultural do município de Agrolândia, cria o Conselho Municipal do Patrimônio Cultural e dá outras providências.\n\nPROJETO DE LEI CV Nº 004/2019, DE 22 DE NOVEMBRO DE 2019. Estabelece a inserção, pelos estabelecimentos públicos e privados localizados no município de Agrolândia, de placas de atendimento prioritário, do símbolo mundial do autismo, bem como nas placas indicativas de vagas preferenciais em estacionamentos e garagens.\n\n\n\n\n\nÚNICA VOTAÇÃO:\n\n\nPROJETO DE DECRETO LEGISLATIVO Nº 006/2019, DE 02 DE DEZEMBRO DE 2019. Dispõe sobre autorização para realização de Sessão Solene para Conceder Título de Cidadão Agrolandense e dá outras providências.\n\n\nINDICAÇÃO Nº 056/2019, DE AUTORIA DO VEREADOR CLAÉRCIO FIGUEREDO. Solicita para que sejam feitos estudos, com urgência, visando fazer reparos e manutenções constantes e regularmente na Praça do Bairro São João, denominada de Jardim Público pela Lei nº 56, de 22 de junho de 1966, bem como a instalação de alguns aparelhos de ginástica. \n\n\nENTRADA:\n\n\nPROJETO DE LEI Nº 044/2019, DE 02 DE DEZEMBRO DE 2019. Dispõe sobre a regulamentação da concessão de Benefícios Eventuais em virtude de nascimento, morte, situações de vulnerabilidade temporária e situação de emergência ou calamidade pública, no âmbito da Política Municipal de Assistência Social. \n\nPROJETO DE LEI Nº 045/2019, DE 06 DE DEZEMBRO DE 2019. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colaboração celebrado com a Fundação Hospitalar Alex Krieser; Autoriza a abrir crédito adicional suplementar e dá outras providências.\n\nPROJETO DE LEI Nº 046/2019, DE 06 DE DEZEMBRO DE 2019. Abre Crédito Adicional Especial e dá outras providências.\n\nPROJETO DE LEI Nº 047/2019, DE 06 DE DEZEMBRO DE 2019. Abre Crédito Adicional Suplementar e dá outras providências.\n\n\n',1,1),(161,'2019-12-16','42ª Reunião Ordinária','19:00','42',NULL,'PAUTA DA 42ª REUNIÃO ORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 16 DE DEZEMBRO DE 2019.\n\n2ª VOTAÇÃO:\n\nEMENDA MODIFICATIVA Nº 001 AO PROJETO DE LEI Nº 041/2019, DE 12 DE NOVEMBRO DE 2019. Modifica a redação do Art. 13 do Projeto de Lei nº 041/2019, de 12 de novembro de 2019, que altera dispositivos da Lei nº 2.001, de 16 de junho de 2010, que dispõe sobre a preservação do patrimônio natural, histórico e cultural do município de Agrolândia, cria o Conselho Municipal do Patrimônio Cultural e dá outras providências.\n\nPROJETO DE LEI Nº 041/2019, DE 12 DE NOVEMBRO DE 2019. Altera dispositivos da Lei n? 2.001, de 16 de junho de 2010, que dispõe sobre a preservação do patrimônio natural, histórico e cultural do Município de Agrolândia, cria o Conselho Municipal do Patrimônio Cultural e dá outras providências, com a EMENDA MODIFICATIVA Nº 001 AO PROJETO DE LEI Nº 041/2019, DE 12 DE NOVEMBRO DE 2019. Modifica a redação do Art. 13 do Projeto de Lei nº 041/2019, de 12 de novembro de 2019, que altera dispositivos da Lei nº 2.001, de 16 de junho de 2010, que dispõe sobre a preservação do patrimônio natural, histórico e cultural do município de Agrolândia, cria o Conselho Municipal do Patrimônio Cultural e dá outras providências.\n\nPROJETO DE LEI CV Nº 004/2019, DE 22 DE NOVEMBRO DE 2019. Estabelece a inserção, pelos estabelecimentos públicos e privados localizados no município de Agrolândia, de placas de atendimento prioritário, do símbolo mundial do autismo, bem como nas placas indicativas de vagas preferenciais em estacionamentos e garagens.\n\n\nÚNICA VOTAÇÃO:\n\nINDICAÇÃO Nº 057/2019, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita a realização da pintura nas faixas de pedestres e meios-fios, no centro da cidade e nos bairros.\n\n\nENTRADA:\n\nPROJETO DE LEI Nº 043/2019, DE 14 DE NOVEMBRO DE 2019. Dispõe sobre a criação do Conselho Municipal de Cultura e Fundo Municipal de Cultura, e dá outras providências.\n\nPROJETO DE LEI Nº 048/2019, DE 12 DE DEZEMBRO DE 2019. Declara de Utilidade Pública a Associação dos Agricultores Familiares de Serra dos Alves e dá outras providências.\n\nPROJETO DE LEI Nº 049/2019, DE 12 DE DEZEMBRO DE 2019. Denomina de \"Ponte Valdemiro José Klaumann\" a ponte localizada sobre o Ribeirão das Pedras, na Rua Leopoldo Zwicker e dá outras providências.\n\nPROJETO DE LEI Nº 050/2019, DE 13 DE DEZEMBRO DE 2019. Altera a Lei nº 2.589, de 02.08.17, Plano Plurianual PPA 2018-2021 e estabelece outras providências.\n',1,1),(162,'2019-12-16','6ª Reunião Extraordinária','19:00','6',NULL,'PAUTA DA 6ª REUNIÃO EXTRAORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 16 DE DEZEMBRO DE 2019.\n\n\n\n\nPROJETO DE LEI Nº 044/2019, DE 02 DE DEZEMBRO DE 2019. Dispõe sobre a regulamentação da concessão de Benefícios Eventuais em virtude de nascimento, morte, situações de vulnerabilidade temporária e situação de emergência ou calamidade pública, no âmbito da Política Municipal de Assistência Social. \n\n\nPROJETO DE LEI Nº 045/2019, DE 06 DE DEZEMBRO DE 2019. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colaboração celebrado com a Fundação Hospitalar Alex Krieser; Autoriza a abrir crédito adicional suplementar e dá outras providências.\n\n\nPROJETO DE LEI Nº 046/2019, DE 06 DE DEZEMBRO DE 2019. Abre Crédito Adicional Especial e dá outras providências.\n\n\nPROJETO DE LEI Nº 047/2019, DE 06 DE DEZEMBRO DE 2019. Abre Crédito Adicional Suplementar e dá outras providências.\n',1,2),(163,'2019-12-18','7ª Reunião Extraordinária','18:30','7',NULL,'PAUTA DA 7ª REUNIÃO EXTRAORDINÁRIA, DO 3º EXERCÍCIO DA 14ª LEGISLATURA, EM 18 DE DEZEMBRO DE 2019.\n\n\n\n\nPROJETO DE LEI Nº 043/2019, DE 14 DE NOVEMBRO DE 2019. Dispõe sobre a criação do Conselho Municipal de Cultura e Fundo Municipal de Cultura, e dá outras providências.\n\n\nPROJETO DE LEI Nº 048/2019, DE 12 DE DEZEMBRO DE 2019. Declara de Utilidade Pública a Associação dos Agricultores Familiares de Serra dos Alves e dá outras providências.\n\n\nPROJETO DE LEI Nº 050/2019, DE 13 DE DEZEMBRO DE 2019. Altera a Lei nº 2.589, de 02.08.17, Plano Plurianual PPA 2018-2021 e estabelece outras providências.\n',1,2),(164,'2020-01-20','1ª Sessão Extraordinária de 2020','19:00','1',NULL,'PAUTA DA 1ª REUNIÃO EXTRAORDINÁRIA, DO 4º EXERCÍCIO DA 14º LEGISLATURA, EM 20 DE JANEIRO DE 2020.\n\nÚnica Votação \n\n- PROJETO DE LEI Nº 001/2020, de 10 de janeiro de 2020. Dispõe sobre a concessão da Revisão Geral Anual na remuneração dos Servidores Públicos Municipais e dá outras providências.\n\n- PROJETO DE LEI Nº 002/2020, de 10 de janeiro de 2020. Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração, por interveniência da Secretaria Municipal de Saúde, Saneamento e Assistência Social, com a Fundação Hospitalar Alex Krieser.\n\n- PROJETO DE LEI Nº 003/2020, de 10 de janeiro de 2020. Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração com a Associação de Pais e Amigos dos Excepcionais – APAE.\n\n- PROJETO DE LEI Nº 004/2020, de 10 de janeiro de 2020. Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração com a Associação de Pais e Amigos dos Excepcionais – APAE e dá outras providências.\n\n- PROJETO DE LEI Nº 005/2020, de 10 de janeiro de 2020. Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração de recurso financeiro federal com a Associação de Pais e Amigos dos Excepcionais – APAE e dá outras providências.\n\n- PROJETO DE LEI Nº 006/2020, de 10 de janeiro de 2020. Homologa o Convênio MAPA nº 886995/2019, que entre si celebram a União, por intermédio do Ministério da Agricultura, Pecuária e Abastecimento e o Município de Agrolândia; Abre Crédito Adicional Suplementar e dá outras providências.\n\n- PROJETO DE LEI Nº 007/2020, de 10 de janeiro de 2020. Homologa o Convênio MAPA nº 889847/2019, que entre si celebram a União, por intermédio do Ministério da Agricultura, Pecuária e Abastecimento e o Município de Agrolândia; Abre Crédito Adicional Suplementar e dá outras providências.\n\n- PROJETO DE LEI Nº 008/2020, de 10 de janeiro de 2020. Homologa o Termo de Convênio n? 2019 TR 001095, que entre si celebram o Estado de Santa Catarina, por meio da Secretaria de Estado da Educação e o Município de Agrolândia; Abre Crédito Adicional Suplementar e dá outras providências.\n\n- PROJETO DE LEI Nº 009/2020, de 10 de janeiro de 2020. Abre Crédito Adicional Suplementar e dá outras providências.\n\n- Projeto de Resolução nº 001/2020, de 13 de janeiro de 2020. Altera, temporariamente, o horário das Sessões Plenárias Ordinárias do Poder Legislativo do Município de Agrolândia no ano de 2020, e dá outras providências.\n\n- Projeto de Resolução nº 002/2020, de 13 de janeiro de 2020. Dispõe sobre a participação de vereadores e/ou servidor no Evento de Capacitação com o objetivo de atualizar e formar novos instrutores em Contabilidade Aplicada ao Setor Público (MPCASP), Demonstrativos Fiscais (MDF), e Sistema de Informa de Informações Contábeis e Fiscais do Setor Público Brasileiro (SICONFI), para que possam ministrar módulos na Semana Contábil Fiscal para Estados e Municípios (SECOFEM). \n',1,2),(165,'2020-02-03','1ª Sessão Ordinária de 2020','19:00','1',NULL,'PAUTA DA 1ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 03 DE FEVEREIRO DE 2020.\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 049/2019, DE 12 DE DEZEMBRO DE 2019. Denomina de “Ponte Valdemiro José Klaumann” a ponte localizada sobre o Ribeirão das Pedras, na Rua Leopoldo Zwicker e dá outras providências. \n\n\nVOTAÇÃO ÚNICA:\n\nINDICAÇÃO Nº 001/2020, DE 31 DE JANEIRO DE 2020, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita providências referente ao esgoto que corre a céu aberto, nas proximidades do Restaurante Raízes do Bairro, na Alameda Trombudo Alto, no Bairro Três Barras.\n\nINDICAÇÃO Nº 002/2020, DE 31 DE JANEIRO DE 2020, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita estudos para viabilizar a reabertura da rua que serve de travessia entre as Ruas Pedro de Souza e Rudolfo Theilacker.\n\nMOÇÃO Nº 001/2020, DE 31 DE JANEIRO DE 2020, DE AUTORIA DO VEREADOR INGO PISKE. Moção de Apelo, a ser encaminhada ao DEINFRA, solicitando providências para evitar transtornos na Rodovia SC-112.\n\n\nENTRADA:\n\nPROJETO DE LEI CV Nº 001/2020, DE 30 DE JANEIRO DE 2020. Altera o artigo 4º da Lei nº 2.169/2012, que estabelece os casos de contratação por tempo determinado para atender à necessidade temporária de excepcional interesse público do Poder Legislativo Municipal de Agrolândia - SC.\n\nPROJETO DE LEI CV Nº 002/2020, DE 30 DE JANEIRO DE 2020. Denomina de RUA PASTOR KURT WILLI STEIN a rua localizada no Município de Agrolândia e dá outras providências.\n\nPROJETO DE LEI Nº 010/2020, DE 31 DE JANEIRO DE 2020. Autoriza o Chefe do Poder Executivo Municipal a realizar desafetação e alienação de imóveis do patrimônio público municipal.\n\n\nPROJETO DE LEI Nº 011/2020, DE 31 DE JANEIRO DE 2020. Homologa o Termo de Cessão de Uso de Bem Móvel Agrícola que entre si fazem o Estado de Santa Catarina por intermédio da Secretaria de Estado da Agricultura, da Pesca e do Desenvolvimento Rural – SAR e a Prefeitura Municipal de Agrolândia, referente ao contrato de repasse nº 877431/2018/MAPA/CAIXA/SAR e dá outras providências.\n\nPROJETO DE LEI Nº 012/2020, DE 31 DE JANEIRO DE 2020. Homologa o Termo de Cessão de Uso de Bem Móvel que entre si fazem o Estado de Santa Catarina por intermédio da Secretaria de Estado da Agricultura e da Pesca – SAR / Fundo de Desenvolvimento Rural – FDR e a Prefeitura Municipal de Agrolândia – Programa Caminhos do Desenvolvimento – Pacto por Santa Catarina e dá outras providências.\n\nPROJETO DE LEI Nº 013/2020, DE 31 DE JANEIRO DE 2020. Homologa o Termo de Cessão de Uso de Bem Móvel Agrícola que entre si fazem o Estado de Santa Catarina por intermédio da Secretaria de Estado da Agricultura e da Pesca – SAR e a Prefeitura Municipal de Agrolândia, referente ao contrato de repasse nº 785185/2013 MAPA/CAIXA/SAR e dá outras providências.\n\nPROJETO DE LEI Nº 014/2020, DE 31 DE JANEIRO DE 2020. Homologa o Termo de Cessão de Uso de Bem Móvel Agrícola que entre si fazem o Estado de Santa Catarina por intermédio da Secretaria de Estado da Agricultura e da Pesca – SAR e a Prefeitura Municipal de Agrolândia, referente ao contrato de repasse n?772289 MAPA/CAIXA e dá outras providências.\n\nPROJETO DE LEI Nº 015/2020, DE 31 DE JANEIRO DE 2020. Homologa o Termo de Cessão de Uso de Bem Móvel Agrícola que entre si fazem o Estado de Santa Catarina por intermédio da Secretaria de Estado da Agricultura e da Pesca – SAR e a Prefeitura Municipal de Agrolândia, referente ao contrato de repasse n?783853 MAPA/CAIXA e dá outras providências.',1,1),(166,'2020-02-10','2ª Sessão Ordinária','19:00','2',NULL,'PAUTA DA 2ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 10 DE FEVEREIRO DE 2020.\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 049/2019, DE 12 DE DEZEMBRO DE 2019. Denomina de “Ponte Valdemiro José Klaumann” a ponte localizada sobre o Ribeirão das Pedras, na Rua Leopoldo Zwicker e dá outras providências. \n\n\nVOTAÇÃO ÚNICA:\n\nINDICAÇÃO Nº 003/2020, DE 07 DE FEVEREIRO DE 2020. Solicita ao Executivo Municipal a realização de macadamização e a instalação de 4 bocas de lobo na Rua Osvaldo Koch.\n\n\n\n\n\n',1,1),(167,'2020-02-17','3ª Sessão Ordinária de 2020','19:00','3',NULL,'PAUTA DA 3ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 17 DE FEVEREIRO DE 2020.\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI CV Nº 001/2020, DE 30 DE JANEIRO DE 2020. Altera o artigo 4º da Lei nº 2.169/2012, que estabelece os casos de contratação por tempo determinado para atender à necessidade temporária de excepcional interesse público do Poder Legislativo Municipal de Agrolândia - SC.\n\nPROJETO DE LEI CV Nº 002/2020, DE 30 DE JANEIRO DE 2020. Denomina de RUA PASTOR KURT WILLI STEIN a rua localizada no Município de Agrolândia e dá outras providências.\n\nPROJETO DE LEI Nº 010/2020, DE 31 DE JANEIRO DE 2020. Autoriza o Chefe do Poder Executivo Municipal a realizar desafetação e alienação de imóveis do patrimônio público municipal.\n\n\nPROJETO DE LEI Nº 011/2020, DE 31 DE JANEIRO DE 2020. Homologa o Termo de Cessão de Uso de Bem Móvel Agrícola que entre si fazem o Estado de Santa Catarina por intermédio da Secretaria de Estado da Agricultura, da Pesca e do Desenvolvimento Rural – SAR e a Prefeitura Municipal de Agrolândia, referente ao contrato de repasse nº 877431/2018/MAPA/CAIXA/SAR e dá outras providências.\n\nPROJETO DE LEI Nº 012/2020, DE 31 DE JANEIRO DE 2020. Homologa o Termo de Cessão de Uso de Bem Móvel que entre si fazem o Estado de Santa Catarina por intermédio da Secretaria de Estado da Agricultura e da Pesca – SAR / Fundo de Desenvolvimento Rural – FDR e a Prefeitura Municipal de Agrolândia – Programa Caminhos do Desenvolvimento – Pacto por Santa Catarina e dá outras providências.\n\nPROJETO DE LEI Nº 013/2020, DE 31 DE JANEIRO DE 2020. Homologa o Termo de Cessão de Uso de Bem Móvel Agrícola que entre si fazem o Estado de Santa Catarina por intermédio da Secretaria de Estado da Agricultura e da Pesca – SAR e a Prefeitura Municipal de Agrolândia, referente ao contrato de repasse nº 785185/2013 MAPA/CAIXA/SAR e dá outras providências.\n\nPROJETO DE LEI Nº 014/2020, DE 31 DE JANEIRO DE 2020. Homologa o Termo de Cessão de Uso de Bem Móvel Agrícola que entre si fazem o Estado de Santa Catarina por intermédio da Secretaria de Estado da Agricultura e da Pesca – SAR e a Prefeitura Municipal de Agrolândia, referente ao contrato de repasse n?772289 MAPA/CAIXA e dá outras providências.\n\nPROJETO DE LEI Nº 015/2020, DE 31 DE JANEIRO DE 2020. Homologa o Termo de Cessão de Uso de Bem Móvel Agrícola que entre si fazem o Estado de Santa Catarina por intermédio da Secretaria de Estado da Agricultura e da Pesca – SAR e a Prefeitura Municipal de Agrolândia, referente ao contrato de repasse n?783853 MAPA/CAIXA e dá outras providências.\n\n\nVOTAÇÃO ÚNICA:\n\nINDICAÇÃO Nº 004/2020, DE 12 DE FEVEREIRO DE 2020, DE AUTORIA DO VEREADOR CLAÉRCIO FIGUEREDO. Solicita cobrança de maior eficiência da empresa responsável pela manutenção e reparos da iluminação pública do Município.\n\nINDICAÇÃO Nº 005/2020, DE 14 DE FEVEREIRO DE 2020, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita reposição de um tubo quebrado e manutenção, na Rua Walter Hedel, no final do calçamento.\n\nINDICAÇÃO Nº 006/2020, DE 14 DE FEVEREIRO DE 2020, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita que seja feita a manutenção (tapar um buraco no asfalto), no final da Alameda Trombudo Alto, esquina com a Rua Adele Bauer.\n\n\nENTRADA:\n\nPROJETO DE LEI Nº 016/2020, DE 12 DE FEVEREIRO DE 2020. Denomina de \"Ponte José Metzger\" a ponte localizada sobre o Ribeirão Garganta e dá outras providências.\n\nPROJETO DE LEI Nº 017/2020, DE 12 DE FEVEREIRO DE 2020. Denomina de \"Ponte Max Hedel\" a ponte localizada sobre o Ribeirão Trombudo e dá outras providências.\n\nPROJETO DE LEI Nº 018/2020, DE 14 DE FEVEREIRO DE 2020. Autoriza o Município de Agrolândia a celebrar Convênio com o Estado de Santa Catarina, através da Polícia Militar do Estado de Santa Catarina e dá outras providências.\n\n\n',1,1),(168,'2020-02-26','4ª Sessão Ordinária de 2020','19:00','4',NULL,'PAUTA DA 4ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 26 DE FEVEREIRO DE 2020.\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI CV Nº 001/2020, DE 30 DE JANEIRO DE 2020. Altera o artigo 4º da Lei nº 2.169/2012, que estabelece os casos de contratação por tempo determinado para atender à necessidade temporária de excepcional interesse público do Poder Legislativo Municipal de Agrolândia - SC.\n\nPROJETO DE LEI CV Nº 002/2020, DE 30 DE JANEIRO DE 2020. Denomina de RUA PASTOR KURT WILLI STEIN a rua localizada no Município de Agrolândia e dá outras providências.\n\nPROJETO DE LEI Nº 010/2020, DE 31 DE JANEIRO DE 2020. Autoriza o Chefe do Poder Executivo Municipal a realizar desafetação e alienação de imóveis do patrimônio público municipal.\n\n\nPROJETO DE LEI Nº 011/2020, DE 31 DE JANEIRO DE 2020. Homologa o Termo de Cessão de Uso de Bem Móvel Agrícola que entre si fazem o Estado de Santa Catarina por intermédio da Secretaria de Estado da Agricultura, da Pesca e do Desenvolvimento Rural – SAR e a Prefeitura Municipal de Agrolândia, referente ao contrato de repasse nº 877431/2018/MAPA/CAIXA/SAR e dá outras providências.\n\nPROJETO DE LEI Nº 012/2020, DE 31 DE JANEIRO DE 2020. Homologa o Termo de Cessão de Uso de Bem Móvel que entre si fazem o Estado de Santa Catarina por intermédio da Secretaria de Estado da Agricultura e da Pesca – SAR / Fundo de Desenvolvimento Rural – FDR e a Prefeitura Municipal de Agrolândia – Programa Caminhos do Desenvolvimento – Pacto por Santa Catarina e dá outras providências.\n\nPROJETO DE LEI Nº 013/2020, DE 31 DE JANEIRO DE 2020. Homologa o Termo de Cessão de Uso de Bem Móvel Agrícola que entre si fazem o Estado de Santa Catarina por intermédio da Secretaria de Estado da Agricultura e da Pesca – SAR e a Prefeitura Municipal de Agrolândia, referente ao contrato de repasse nº 785185/2013 MAPA/CAIXA/SAR e dá outras providências.\n\nPROJETO DE LEI Nº 014/2020, DE 31 DE JANEIRO DE 2020. Homologa o Termo de Cessão de Uso de Bem Móvel Agrícola que entre si fazem o Estado de Santa Catarina por intermédio da Secretaria de Estado da Agricultura e da Pesca – SAR e a Prefeitura Municipal de Agrolândia, referente ao contrato de repasse n?772289 MAPA/CAIXA e dá outras providências.\n\nPROJETO DE LEI Nº 015/2020, DE 31 DE JANEIRO DE 2020. Homologa o Termo de Cessão de Uso de Bem Móvel Agrícola que entre si fazem o Estado de Santa Catarina por intermédio da Secretaria de Estado da Agricultura e da Pesca – SAR e a Prefeitura Municipal de Agrolândia, referente ao contrato de repasse n?783853 MAPA/CAIXA e dá outras providências.\n\n\nVOTAÇÃO ÚNICA:\n\nINDICAÇÃO Nº 007/2020, DE 21 DE FEVEREIRO DE 2020, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita que seja feita a manutenção na pavimentação da Rua Presidente Getúlio Vargas.\n\n\nENTRADA:\n\nPROJETO DE LEI COMPLEMENTAR Nº 001/2020, DE 19 DE FEVEREIRO DE 2020. Altera o artigo 2º da Lei Complementar n? 125, de 03 de abril de 2014, que institui o serviço público municipal de transporte escolar no município e dá outras providências.\n\nPROJETO DE LEI Nº 019/2020, DE 20 DE FEVEREIRO DE 2020. Autoriza o Poder Executivo Municipal a celebrar convênio com a Companhia Integrada de Desenvolvimento Agrícola de Santa Catarina – CIDASC, e a cessão de dois servidores públicos efetivos, para fins de dar suporte à execução das ações de defesa sanitária animal e de inspeção de produtos de origem animal no âmbito do município de Agrolândia – SC.\n\nPROJETO DE LEI Nº 020/2020, DE 20 DE FEVEREIRO DE 2020. Autoriza o Chefe do Poder Executivo Municipal a firmar Termo de Cessão de Uso de bem imóvel com a Companhia Integrada de Desenvolvimento Agrícola de Santa Catarina – CIDASC para implantação do Escritório Municipal da CIDASC de Agrolândia – SC.\n\n\n\n',1,1),(169,'2020-03-02','5ª Sessão Ordinária de 2020','19:00','5',NULL,'PAUTA DA 5ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 02 DE MARÇO DE 2020.\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 016/2020, DE 12 DE FEVEREIRO DE 2020. Denomina de \"Ponte José Metzger\" a ponte localizada sobre o Ribeirão Garganta e dá outras providências.\n\nPROJETO DE LEI Nº 017/2020, DE 12 DE FEVEREIRO DE 2020. Denomina de \"Ponte Max Hedel\" a ponte localizada sobre o Ribeirão Trombudo e dá outras providências.\n\nPROJETO DE LEI Nº 018/2020, DE 14 DE FEVEREIRO DE 2020. Autoriza o Município de Agrolândia a celebrar Convênio com o Estado de Santa Catarina, através da Polícia Militar do Estado de Santa Catarina e dá outras providências.\n\n\n\nENTRADA:\n\nPROJETO DE DECRETO LEGISLATIVO Nº 001/2020, DE 13 DE FEVEREIRO DE 2020. Aprova as Contas da Prefeitura Municipal de Agrolândia, referente ao Exercício de 2018.\n\n\n\n',1,1),(170,'2020-03-09','6ª Sessão Ordinária de 2020','19:00','6',NULL,'PAUTA DA 6ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 09 DE MARÇO DE 2020.\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 016/2020, DE 12 DE FEVEREIRO DE 2020. Denomina de \"Ponte José Metzger\" a ponte localizada sobre o Ribeirão Garganta e dá outras providências.\n\nPROJETO DE LEI Nº 017/2020, DE 12 DE FEVEREIRO DE 2020. Denomina de \"Ponte Max Hedel\" a ponte localizada sobre o Ribeirão Trombudo e dá outras providências.\n\nPROJETO DE LEI Nº 018/2020, DE 14 DE FEVEREIRO DE 2020. Autoriza o Município de Agrolândia a celebrar Convênio com o Estado de Santa Catarina, através da Polícia Militar do Estado de Santa Catarina e dá outras providências.\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI COMPLEMENTAR Nº 001/2020, DE 19 DE FEVEREIRO DE 2020. Altera o artigo 2º da Lei Complementar n? 125, de 03 de abril de 2014, que institui o serviço público municipal de transporte escolar no município e dá outras providências.\n\nPROJETO DE LEI Nº 019/2020, DE 20 DE FEVEREIRO DE 2020. Autoriza o Poder Executivo Municipal a celebrar convênio com a Companhia Integrada de Desenvolvimento Agrícola de Santa Catarina – CIDASC, e a cessão de dois servidores públicos efetivos, para fins de dar suporte à execução das ações de defesa sanitária animal e de inspeção de produtos de origem animal no âmbito do município de Agrolândia – SC.\n\nPROJETO DE LEI Nº 020/2020, DE 20 DE FEVEREIRO DE 2020. Autoriza o Chefe do Poder Executivo Municipal a firmar Termo de Cessão de Uso de bem imóvel com a Companhia Integrada de Desenvolvimento Agrícola de Santa Catarina – CIDASC para implantação do Escritório Municipal da CIDASC de Agrolândia – SC.\n\n\nPROJETO DE DECRETO LEGISLATIVO Nº 001/2020, DE 13 DE FEVEREIRO DE 2020. Aprova as Contas da Prefeitura Municipal de Agrolândia, referente ao Exercício de 2018.\n\n\n\n\nVOTAÇÃO ÚNICA:\n\nPROJETO DE RESOLUÇÃO Nº 003/2020, DE 05 DE MARÇO DE 2020. Dispõe sobre a participação de Vereadores e/ou Servidores, na XIX Marcha dos Vereadores e Vereadoras à Brasília, que se realizará nos dias 27 a 30 de abril de 2020, em Brasília - DF.\n\nPROJETO DE RESOLUÇÃO Nº 004/2020, DE 06 DE MARÇO DE 2020. Dispõe sobre a participação de vereadores/servidores no Seminário Intensivo do Poder Legislativo - e Reforma Política - eleições 2020, em Curitiba-PR, nos dias 17 à 21 de março de 2020.\n\nINDICAÇÃO Nº 008/2020, DE 06 DE MARÇO DE 2020, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita à Secretaria de Infraestrutura o envio do caminhão d\'água para molhar a estrada da Pitangueira.\n\nINDICAÇÃO Nº 009/2020, DE 06 DE MARÇO DE 2020, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita a manutenção, com um trator com lâmina, em toda a sua extensão, da estrada localizada na Serra dos Alves, na Furna do Tio Joaca.\n\nINDICAÇÃO Nº 010/2020, DE 06 DE MARÇO DE 2020, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita que seja terminada a obra da CASAN na localidade de Rio Novo e no Ribeirão Bohmann.\n\nINDICAÇÃO Nº 011/2020, DE 06 DE MARÇO DE 2020, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita o fornecimento de uma retroescavadeira para fazer bebedouros para o gado, na zona rural.\n\nINDICAÇÃO Nº 012/2020, DE 06 DE MARÇO DE 2020, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita a construção de dois Pontos de ônibus no Ribeirão Bohmann.\n\n\nENTRADA:\n\nPROJETO DE LEI Nº 021/2020, DE 04 DE MARÇO DE 2020. Denomina de \"Ponte Sigfrido Koepsel\" a ponte localizada na Rua Guilherme Jansen, sobre o Rio Trombudo.\n\nPROJETO DE LEI CV Nº 003/2020, DE 04 DE MARÇO DE 2020. Dispõe sobre a concessão de diárias aos vereadores e servidores do Poder Legislativo Municipal de Agrolândia e dá outras providências.',2,1),(171,'2020-03-18','2ª Sessão Extraordinária de 2020','19:00','02',NULL,'PAUTA DA 2ª REUNIÃO EXTRAORDINÁRIA, DO 4º EXERCÍCIO DA 14º LEGISLATURA, EM 18 DE MARÇO DE 2020.\n\nÚnica Votação: \n\nPROJETO DE LEI Nº 022/2020, DE 11 DE MARÇO DE 2020. Abre Crédito Adicional Suplementar e dá outras providências.\n',1,2),(172,'2020-03-16','7ª Sessão Ordinária de 2020','19:00','7',NULL,'PAUTA DA 7ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 16 DE MARÇO DE 2020.\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI COMPLEMENTAR Nº 001/2020, DE 19 DE FEVEREIRO DE 2020. Altera o artigo 2º da Lei Complementar n? 125, de 03 de abril de 2014, que institui o serviço público municipal de transporte escolar no município e dá outras providências.\n\nPROJETO DE LEI Nº 019/2020, DE 20 DE FEVEREIRO DE 2020. Autoriza o Poder Executivo Municipal a celebrar convênio com a Companhia Integrada de Desenvolvimento Agrícola de Santa Catarina – CIDASC, e a cessão de dois servidores públicos efetivos, para fins de dar suporte à execução das ações de defesa sanitária animal e de inspeção de produtos de origem animal no âmbito do município de Agrolândia – SC.\n\nPROJETO DE LEI Nº 020/2020, DE 20 DE FEVEREIRO DE 2020. Autoriza o Chefe do Poder Executivo Municipal a firmar Termo de Cessão de Uso de bem imóvel com a Companhia Integrada de Desenvolvimento Agrícola de Santa Catarina – CIDASC para implantação do Escritório Municipal da CIDASC de Agrolândia – SC.\n\n\nPROJETO DE DECRETO LEGISLATIVO Nº 001/2020, DE 13 DE FEVEREIRO DE 2020. Aprova as Contas da Prefeitura Municipal de Agrolândia, referente ao Exercício de 2018.\n\n\nVOTAÇÃO ÚNICA:\n\nINDICAÇÃO Nº 013/2020, DE 13 DE MARÇO DE 2020, DE AUTORIA DO VEREADOR RODRIGO BIANCATI. Solicita que seja remetido ao Núcleo Gestor (NGPT) que reconsidere sua decisão da última reunião, realizada dia 18-02-2020, no que se refere ao recuo da Rua Alfredo Hwisdaleck, especificamente entre a Avenida 25 de Julho até seu final, permitindo um recuo de 5 metros e não de 7 metros, conforme decisão não unânime deste núcleo.  \n\n\nENTRADA:\nPROJETO DE LEI Nº 022/2020, DE 11 DE MARÇO DE 2020. Abre Crédito Adicional Suplementar e dá outras providências.\n\nPROJETO DE LEI CV ? 004/2020, DE 12 DE MARÇO DE 2020. Reduz a extensão da Rua 12 de Junho, altera, em parte, a sua denominação para Rua Ulrich Carlos Neuber e dá outras providências. \n',1,1),(173,'2020-04-13','3ª Sessão Extraordinária de 2020','19:00','3',NULL,'PAUTA DA 3ª SESSÃO EXTRAORDINÁRIA, DO 4º EXERCÍCIO DA 14º LEGISLATURA, EM 13 DE ABRIL DE 2020.\n\nÚnica Votação: \n\nPROJETO DE LEI Nº 023/2020, DE 18 DE MARÇO DE 2020. Abre Crédito Adicional Especial e dá outras providências.\n\nPROJETO LEI Nº 024/2020, DE 06 DE ABRIL DE 2020. Homologa o Convênio 2020TR00575, que entre si celebram o Estado de Santa Catarina, por meio da Secretaria de Estado da Infraestrutura e Mobilidade e o Município de Agrolândia; Abre Crédito Adicional Suplementar e dá outras providências.\n\n',1,2),(174,'2020-04-27','4ª Sessão Extraordinária de 2020','19:00','4',NULL,'PAUTA DA 4ª SESSÃO EXTRAORDINÁRIA, DO 4º EXERCÍCIO DA 14º LEGISLATURA, EM 27 DE ABRIL DE 2020.\n\nÚnica Votação: \n\nPROJETO DE LEI Nº 025/2020, DE 17 DE ABRIL DE 2020. Homologa o Termo de Compromisso PAR Nº 202001656-5, que entre si celebram o Ministério da Educação, por meio do Fundo Nacional de Desenvolvimento da Educação e o Município de Agrolândia; Abre Crédito Adicional Suplementar e dá outras providências.\n\nPROJETO DE RESOLUÇÃO Nº 005/2020, DE 13 DE ABRIL DE 2020. Institui ritos de procedimentos para a realização de sessões ordinárias e extraordinárias, na modalidade remota, no âmbito da Câmara Municipal de Agrolândia/SC, como solução a ser utilizada durante a emergência de saúde pública relacionada à pandemia do COVID-19 e assemelhados.\n\n\n\n\n',1,2),(175,'2020-05-04','8ª Sessão Ordinária de 2020','19:00','8',NULL,'PAUTA DA 8ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 04 DE MAIO DE 2020.\n\n\nÚNICA VOTAÇÃO:\n\nINDICAÇÃO Nº 014/2020, DE 16 DE ABRIL DE 2020, DE AUTORIA DO VEREADOR FERNANDO NICOLAS LASSALLE OLIVERA. Solicita a construção de uma lombada na Rua dos Pioneiros, na altura do cruzamento com a Rua Helmuth Forster, próximo à Panificadora Sonho de Pão.\n\nINDICAÇÃO Nº 015/2020, DE 16 DE ABRIL DE 2020, DE AUTORIA DO VEREADOR FERNANDO NICOLAS LASSALLE OLIVERA. Solicita a retirada dos 3 (três) equipamentos de ginástica da Academia ao ar livre, localizada no Parque da FECOL, para serem substituídos por novos.\n\n\nENTRADA:\n\nPROJETO DE LEI COMPLEMENTAR Nº 002/2020, DE 29 DE ABRIL DE 2020. Altera o anexo V da Lei Complementar nº 085, de 28 de Setembro de 2010, que institui o Plano Diretor Participativo de Agrolândia e dá outras providências.\n\nPROJETO DE LEI COMPLEMENTAR Nº 003/2020, DE 29 DE ABRIL DE 2020. Altera os anexos IV e VI da Lei Complementar nº 003, de 25 de outubro de 1990, que dispõe sobre a criação de cargos, funções e empregos públicos da administração direta, autarquias e fundações municipais e estabelece outras providências.\nPROJETO DE LEI Nº 026/2020, DE 29 DE ABRIL DE 2020. Autoriza o Chefe do Poder Executivo Municipal a efetuar alienação de imóveis do patrimônio público municipal.\nPROJETO DE LEI Nº 027/2020, DE 29 DE ABRIL DE 2020. Reduz temporariamente os subsídios do Prefeito e dos Secretários Municipais, devido à decretação de estado de emergência em razão da Pandemia do Novo Coronavírus (COVID-19) no Município de Agrolândia.\nPROJETO LEI Nº 028/2020, DE 30 DE ABRIL DE 2020. Homologa o Convênio 2020TR000055, que entre si celebram o Estado de Santa Catarina, por intermédio da Secretaria de Estado da Saúde, com a interveniência da Casa Civil e o Município de Agrolândia; Abre Crédito Adicional Suplementar e dá outras providências.',2,1),(176,'2020-05-11','9ª Sessão Ordinária de 2020','19:00','9',NULL,'PAUTA DA 9ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 11 DE MAIO DE 2020.\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI COMPLEMENTAR Nº 002/2020, DE 29 DE ABRIL DE 2020. Altera o anexo V da Lei Complementar nº 085, de 28 de Setembro de 2010, que institui o Plano Diretor Participativo de Agrolândia e dá outras providências.\n\nPROJETO DE LEI COMPLEMENTAR Nº 003/2020, DE 29 DE ABRIL DE 2020. Altera os anexos IV e VI da Lei Complementar nº 003, de 25 de outubro de 1990, que dispõe sobre a criação de cargos, funções e empregos públicos da administração direta, autarquias e fundações municipais e estabelece outras providências.\nPROJETO DE LEI Nº 026/2020, DE 29 DE ABRIL DE 2020. Autoriza o Chefe do Poder Executivo Municipal a efetuar alienação de imóveis do patrimônio público municipal.\nPROJETO DE LEI Nº 027/2020, DE 29 DE ABRIL DE 2020. Reduz temporariamente os subsídios do Prefeito e dos Secretários Municipais, devido à decretação de estado de emergência em razão da Pandemia do Novo Coronavírus (COVID-19) no Município de Agrolândia.\nPROJETO LEI Nº 028/2020, DE 30 DE ABRIL DE 2020. Homologa o Convênio 2020TR000055, que entre si celebram o Estado de Santa Catarina, por intermédio da Secretaria de Estado da Saúde, com a interveniência da Casa Civil e o Município de Agrolândia; Abre Crédito Adicional Suplementar e dá outras providências.\n\n\n\n',1,1),(177,'2020-05-18','10ª Sessão Ordinária de 2020','19:00','10',NULL,'PAUTA DA 10ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 18 DE MAIO DE 2020.\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI COMPLEMENTAR Nº 002/2020, DE 29 DE ABRIL DE 2020. Altera o anexo V da Lei Complementar nº 085, de 28 de Setembro de 2010, que institui o Plano Diretor Participativo de Agrolândia e dá outras providências.\n\nPROJETO DE LEI COMPLEMENTAR Nº 003/2020, DE 29 DE ABRIL DE 2020. Altera os anexos IV e VI da Lei Complementar nº 003, de 25 de outubro de 1990, que dispõe sobre a criação de cargos, funções e empregos públicos da administração direta, autarquias e fundações municipais e estabelece outras providências.\nPROJETO DE LEI Nº 026/2020, DE 29 DE ABRIL DE 2020. Autoriza o Chefe do Poder Executivo Municipal a efetuar alienação de imóveis do patrimônio público municipal.\nPROJETO DE LEI Nº 027/2020, DE 29 DE ABRIL DE 2020. Reduz temporariamente os subsídios do Prefeito e dos Secretários Municipais, devido à decretação de estado de emergência em razão da Pandemia do Novo Coronavírus (COVID-19) no Município de Agrolândia.\nPROJETO LEI Nº 028/2020, DE 30 DE ABRIL DE 2020. Homologa o Convênio 2020TR000055, que entre si celebram o Estado de Santa Catarina, por intermédio da Secretaria de Estado da Saúde, com a interveniência da Casa Civil e o Município de Agrolândia; Abre Crédito Adicional Suplementar e dá outras providências.\n\n\n\nÚNICA VOTAÇÃO:\n\nINDICAÇÃO N°. 016/2020, DE 13 DE MAIO DE 2020, DE AUTORIA DO VEREADOR CLAÉRCIO FIGUEREDO. Solicita estudos para a implantação de poços artesianos em pontos geograficamente estratégicos, no município de Agrolândia.\n\nINDICAÇÃO N°. 017/2020, DE 15 DE MAIO DE 2020, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita a construção de uma faixa elevada na Alameda Trombudo Alto, em frente ao Centro de Educação Infantil Hanna Misfeld.\n\nINDICAÇÃO N°. 018/2020, DE 15 DE MAIO DE 2020, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita a manutenção dos Pontos de Ônibus utilizados pelos alunos do transporte escolar e a construção de novos Pontos, estes já elencados através de Indicações, no decorrer deste Mandato, em todo o Município de Agrolândia.\nINDICAÇÃO N°. 019/2020, DE 15 DE MAIO DE 2020, DE AUTORIA DA VEREADORA REJANE ANA SCHAADE SASSE E DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita a aquisição do medicamento homeopático \"Camphora officinalis\".\n\n\nMOÇÃO Nº 002/2020, DE 15 DE MAIO DE 2020. A União de Câmaras e Vereadores do Alto Vale do Itajaí – UCAVI e esta Câmara Municipal associada adota posição no sentido de requerer ao Congresso Nacional, ao presidente do Superior Tribunal Eleitoral e assim aos Presidentes do Senado e da Câmara dos Deputados, aos Senadores e aos Deputados Federais no sentido de adiamento das eleições Municipais de 2020 e via de consequência a unificação das eleições para 2022.\n\n\n\n',1,1),(178,'2020-05-25','11ª Sessão Ordinária de 2020','19:00','11',NULL,'PAUTA DA 11ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 25 DE MAIO DE 2020.\n\n\nÚNICA VOTAÇÃO:\n\nINDICAÇÃO N°. 020/2020, DE 22 DE MAIO DE 2020, DE AUTORIA DO VEREADOR CLAÉRCIO FIGUEREDO. Implantação de uma lombada no Bairro Siegel, na Rua Pitangueira, mais precisamente no trecho compreendido entre os números 800 a 1000 (no final do asfalto).\n',1,1),(179,'2020-06-01','12ª Sessão Ordinária de 2020','19:00','12',NULL,'PAUTA DA 12ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 01 DE JUNHO DE 2020.\n\n\nENTRADA:\n\nPROJETO DE LEI CV ? 005/2020, DE 28 DE MAIO DE 2020. Fixa subsídio dos Vereadores para a legislatura 2021/2024 e estabelece outras providências.\n\nPROJETO DE LEI CV Nº 006/2020, DE 28 DE MAIO DE 2020. Fixa subsídio do Prefeito, do Vice-Prefeito, dos Secretários Municipais para a legislatura 2021/2024 e estabelece outras providências.\n\n\n',1,1),(180,'2020-06-08','13ª Sessão Ordinária de 2020','19:00','13',NULL,'PAUTA DA 13ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 08 DE JUNHO DE 2020.\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI CV ? 005/2020, DE 28 DE MAIO DE 2020. Fixa subsídio dos Vereadores para a legislatura 2021/2024 e estabelece outras providências.\n\nPROJETO DE LEI CV Nº 006/2020, DE 28 DE MAIO DE 2020. Fixa subsídio do Prefeito, do Vice-Prefeito, dos Secretários Municipais para a legislatura 2021/2024 e estabelece outras providências.\n\n\n\nÚNICA VOTAÇÃO:\n\nMOÇÃO Nº 003/2020, DE 05 DE JUNHO DE 2020. Solicita a análise da possibilidade de realizar uma nova chamada dos remanescentes do último concurso que ofertou 1.000 (mil) vagas para Soldado da Polícia Militar do Estado de Santa Catarina, conforme Edital nº 042/CGCP/2019.',2,1),(181,'2020-06-15','14ª Sessão Ordinária de 2020','19:00','14',NULL,'PAUTA DA 14ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 15 DE JUNHO DE 2020.\n\n\n\nÚNICA VOTAÇÃO:\n\nREQUERIMENTO CFO Nº 001/2020, DE 09 DE JUNHO DE 2020. Requer o adiamento da 2ª votação do PROJETO DE LEI CV Nº 005/2020, de 28 de maio de 2020, que Fixa subsídio dos Vereadores para a legislatura 2021/2024 e estabelece outras providências, para o dia 22 de junho de 2020.\n\n\n1ª VOTAÇÃO:\n\nEMENDA MODIFICATIVA Nº 001 AO PROJETO DE LEI CV Nº 005/2020, DE 28 DE MAIO DE 2020. Modifica a redação dos Artigos 1º e 2º do Projeto de Lei CV nº 005/2020, de 28 de maio de 2020, que Fixa subsídio dos Vereadores para a legislatura 2021/2024 e estabelece outras providências. (Se aprovado o Requerimento)\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI CV ? 005/2020, DE 28 DE MAIO DE 2020. Fixa subsídio dos Vereadores para a legislatura 2021/2024 e estabelece outras providências. (Se o Requerimento não for aprovado)\n\n\nPROJETO DE LEI CV Nº 006/2020, DE 28 DE MAIO DE 2020. Fixa subsídio do Prefeito, do Vice-Prefeito, dos Secretários Municipais para a legislatura 2021/2024 e estabelece outras providências.\n\n\n\nÚNICA VOTAÇÃO:\n\nINDICAÇÃO Nº 021/2020, DE 15 DE JUNHO DE 2020, DE AUTORIA DO VEREADOR HÉLIO MIRANDA DE OLIVEIRA. Solicita estudos pelo Setor Competente para que a Administração Municipal possa fazer o processo de licitação para a realização das obras de passeios das ruas de todo o Centro do Município de Agrolândia.\n\n\n',1,1),(182,'2020-06-22','15ª Sessão Ordinária de 2020','19:00','15',NULL,'PAUTA DA 15ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 22 DE JUNHO DE 2020.\n\n\n\n\n2ª VOTAÇÃO:\n\nEMENDA MODIFICATIVA Nº 001 AO PROJETO DE LEI CV Nº 005/2020, DE 28 DE MAIO DE 2020. Modifica a redação dos Artigos 1º e 2º do Projeto de Lei CV nº 005/2020, de 28 de maio de 2020, que Fixa subsídio dos Vereadores para a legislatura 2021/2024 e estabelece outras providências. \n\nPROJETO DE LEI CV ? 005/2020, DE 28 DE MAIO DE 2020. Fixa subsídio dos Vereadores para a legislatura 2021/2024 e estabelece outras providências, com a EMENDA MODIFICATIVA Nº 001 AO PROJETO DE LEI CV Nº 005/2020, DE 28 DE MAIO DE 2020. Modifica a redação dos Artigos 1º e 2º do Projeto de Lei CV nº 005/2020, de 28 de maio de 2020, que Fixa subsídio dos Vereadores para a legislatura 2021/2024 e estabelece outras providências.\n\n\n\nÚNICA VOTAÇÃO:\n\nVETO PARCIAL Nº 001/2020, DE 09 DE JUNHO DE 2020. Veto ao Inciso I do Art. 1º ao Projeto de Lei CV Nº 006/2020, de 28 de maio de 2020. \n\nINDICAÇÃO Nº 022/2020, DE 18 DE JUNHO DE 2020, DE AUTORIA DO VEREADOR INGO PISKE. Solicita que sejam retiradas as placas indicativas de lombadas, no início das ruas Ricardo Hobus e São João. (Aprovada por unanimidade)\n\n\n\n',1,1),(183,'2020-06-29','16ª Sessão Ordinária de 2020','19:00','16',NULL,'PAUTA DA 16ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 29 DE JUNHO DE 2020.\n\n\n\n\nÚNICA VOTAÇÃO:\n\nPROJETO DE RESOLUÇÃO Nº 006/2020, DE 26 DE JUNHO DE 2020. Dispõe sobre a compensação das sessões legislativas ordinárias não realizadas em razão das medidas de higiene e segurança estabelecidas pelo Governo do Estado para combate e prevenção do COVID-19.\n\n\nENTRADA:\n\nPROJETO DE LEI Nº 029/2020, DE 19 DE JUNHO DE 2020. Denomina de “Ponte Rodolfo Mayer” a ponte situada na Localidade de Serra dos Alves.\n\nPROJETO DE LEI Nº 030/2020, DE 23 DE JUNHO DE 2020. Extingue o cargo de Agente Profissional do Poder Público Municipal e dá outras providências.\n\nPROJETO DE LEI Nº 031/2020, DE 25 DE JUNHO DE 2020. Autoriza o Poder Executivo a alienar bens móveis inservíveis do Patrimônio Municipal e dá outras providências.\n\n',1,1),(184,'2020-07-06','17ª SESSÃO ORDINÁRIA DE 2020','19:00','17',NULL,'PAUTA DA 17ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 06 DE JULHO DE 2020.\n\n\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 030/2020, DE 23 DE JUNHO DE 2020. Extingue o cargo de Agente Profissional do Poder Público Municipal e dá outras providências.\n\nPROJETO DE LEI Nº 031/2020, DE 25 DE JUNHO DE 2020. Autoriza o Poder Executivo a alienar bens móveis inservíveis do Patrimônio Municipal e dá outras providências.\n\n\nÚNICA VOTAÇÃO:\n\nINDICAÇÃO Nº 023/2020, DE 03 DE JULHO DE 2020, DE AUTORIA DO VEREADOR FERNANDO NICOLAS LASSALLE OLIVERA. Solicita que sejam tomadas as devidas providências para que o Executivo Municipal efetue a compra de testes Rápidos para a detecção de anticorpos para o SARS-CoV-2, Covid 19.\n\n\nENTRADA:\n\nPROJETO DE LEI Nº 032/2020, DE 03 DE JULHO DE 2020. Aprova o Plano de Desenvolvimento Turístico do Município de Agrolândia, e dá outras providências.\n\nPROJETO DE LEI Nº 033/2020, DE 03 DE JULHO DE 2020. Autoriza o Poder Executivo Municipal a realizar a Cessão de Uso de Imóvel Público para a Companhia Catarinense de Águas e Saneamento - CASAN.\n\n\n\n',1,1),(185,'2020-07-13','18ª SESSÃO ORDINÁRIA DE 2020','19:00','18',NULL,'PAUTA DA 18ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 13 DE JULHO DE 2020.\n\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 030/2020, DE 23 DE JUNHO DE 2020. Extingue o cargo de Agente Profissional do Poder Público Municipal e dá outras providências.\n\nPROJETO DE LEI Nº 031/2020, DE 25 DE JUNHO DE 2020. Autoriza o Poder Executivo a alienar bens móveis inservíveis do Patrimônio Municipal e dá outras providências.\n\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 032/2020, DE 03 DE JULHO DE 2020. Aprova o Plano de Desenvolvimento Turístico do Município de Agrolândia, e dá outras providências.\n\nPROJETO DE LEI Nº 033/2020, DE 03 DE JULHO DE 2020. Autoriza o Poder Executivo Municipal a realizar a Cessão de Uso de Imóvel Público para a Companhia Catarinense de Águas e Saneamento - CASAN.\n\n\nÚNICA VOTAÇÃO:\n\nPROJETO DE DECRETO LEGISLATIVO Nº 002/2020, DE 10 DE JULHO DE 2020. Dispõe sobre a inexigibilidade das votações secretas durante o período de realização das sessões ordinária de forma virtual, conforme a Resolução nº 38/2020.\n\n\nENTRADA:\n\nPROJETO DE LEI COMPLEMENTAR Nº 004/2020, DE 10 DE JULHO DE 2020. Altera o anexo IV da Lei Complementar nº 085, de 28 de Setembro de 2010, que institui o Plano Diretor Participativo de Agrolândia e dá outras providências.\n\n',1,1),(186,'2020-07-23','5ª Sessão Extraordinária de 2020','19:00','5',NULL,'PAUTA DA 5ª SESSÃO EXTRAORDINÁRIA, DO 4º EXERCÍCIO DA 14º LEGISLATURA, EM 23 DE JULHO DE 2020.\n\n\nÚnica Votação: \n\n\nPROJETO DE LEI Nº 034/2020, DE 15 DE JULHO DE 2020. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colaboração celebrado com a Fundação Hospitalar Alex Krieser.\n',1,2),(187,'2020-07-20','19ª Sessão Ordinária de 2020','19:00','19',NULL,'PAUTA DA 19ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 20 DE JULHO DE 2020.\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 032/2020, DE 03 DE JULHO DE 2020. Aprova o Plano de Desenvolvimento Turístico do Município de Agrolândia, e dá outras providências.\n\nPROJETO DE LEI Nº 033/2020, DE 03 DE JULHO DE 2020. Autoriza o Poder Executivo Municipal a realizar a Cessão de Uso de Imóvel Público para a Companhia Catarinense de Águas e Saneamento - CASAN.\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 021/2020, DE 04 DE MARÇO DE 2020. Denomina de \"Ponte Sigfrido Koepsel\" a ponte localizada na Rua Guilherme Jansen, sobre o Rio Trombudo.\n\nPROJETO DE LEI CV Nº 004/2020, DE 12 DE MARÇO DE 2020. Reduz a extensão da Rua 12 de Junho, altera, em parte, a sua denominação para Rua Ulrich Carlos Neuber e dá outras providências. \n\nPROJETO DE LEI Nº 029/2020, DE 19 DE JUNHO DE 2020. Denomina de \"Ponte Rodolfo Mayer\" a ponte situada na Localidade de Serra dos Alves.\n\nPROJETO DE LEI COMPLEMENTAR Nº 004/2020, DE 10 DE JULHO DE 2020. Altera o anexo IV da Lei Complementar nº 085, de 28 de Setembro de 2010, que institui o Plano Diretor Participativo de Agrolândia e dá outras providências.\n\n\nENTRADA:\n\nPROJETO DE LEI Nº 034/2020, DE 15 DE JULHO DE 2020. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colaboração celebrado com a Fundação Hospitalar Alex Krieser.',1,1),(188,'2020-07-27','20ª Sessão Ordinária de 2020','19:00','20',NULL,'PAUTA DA 20ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 27 DE JULHO DE 2020.\n\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 021/2020, DE 04 DE MARÇO DE 2020. Denomina de \"Ponte Sigfrido Koepsel\" a ponte localizada na Rua Guilherme Jansen, sobre o Rio Trombudo.\n\nPROJETO DE LEI CV ? 004/2020, DE 12 DE MARÇO DE 2020. Reduz a extensão da Rua 12 de Junho, altera, em parte, a sua denominação para Rua Ulrich Carlos Neuber e dá outras providências. \n\nPROJETO DE LEI Nº 029/2020, DE 19 DE JUNHO DE 2020. Denomina de “Ponte Rodolfo Mayer” a ponte situada na Localidade de Serra dos Alves.\n\nPROJETO DE LEI COMPLEMENTAR Nº 004/2020, DE 10 DE JULHO DE 2020. Altera o anexo IV da Lei Complementar nº 085, de 28 de Setembro de 2010, que institui o Plano Diretor Participativo de Agrolândia e dá outras providências.\n\n\nENTRADA:\n\nPROJETO DE LEI Nº 035/2020, DE 21 DE JULHO DE 2020. Abre Crédito Adicional Especial e dá outras providências.\nPROJETO DE LEI Nº 036/2020, DE 21 DE JULHO DE 2020. Abre Crédito Adicional Suplementar e dá outras providências.',1,1),(189,'2020-08-03','21ª Sessão Ordinária de 2020','19:00','21',NULL,'PAUTA DA 21ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 03 DE AGOSTO DE 2020.\n\n\n\nÚNICA VOTAÇÃO:\n\nINDICAÇÃO Nº 024/2020, DE 30 DE JULHO DE 2020, DE AUTORIA DO VEREADOR INGO PISKE. Solicita que seja refeito o calçamento na Rua Artur Hadlich esquina com a Avenida 25 de julho, no Loteamento Wolf.',1,1),(190,'2020-08-03','6ª Sessão Extraordinária de 2020','20:00','6',NULL,'PAUTA DA 6ª SESSÃO EXTRAORDINÁRIA, DO 4º EXERCÍCIO DA 14º LEGISLATURA, EM 03 DE AGOSTO DE 2020.\n\n\nÚnica Votação: \n\n\nPROJETO DE LEI Nº 035/2020, DE 21 DE JULHO DE 2020. Abre Crédito Adicional Especial e dá outras providências.\n\nPROJETO DE LEI Nº 036/2020, DE 21 DE JULHO DE 2020. Abre Crédito Adicional Suplementar e dá outras providências.\n',1,2),(191,'2020-08-10','22ª Sessão Ordinária de 2020','19:00','22',NULL,'PAUTA DA 22ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 10 DE AGOSTO DE 2020.\n\n\n\nENTRADA:\n\nPROJETO DE DECRETO LEGISLATIVO Nº 003/2020, DE 06 DE AGOSTO DE 2020. Aprova as Contas da Prefeitura Municipal de Agrolândia, referente ao Exercício de 2018.',1,1),(192,'2020-08-17','23ª Sessão Ordinária de 2020','19:00','23',NULL,'PAUTA DA 23ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 17 DE AGOSTO DE 2020.\n\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE DECRETO LEGISLATIVO Nº 003/2020, DE 06 DE AGOSTO DE 2020. Aprova as Contas da Prefeitura Municipal de Agrolândia, referente ao Exercício de 2018.',1,1),(193,'2020-08-24','24ª Sessão Ordinária de 2020','19:00','24',NULL,'PAUTA DA 24ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 24 DE AGOSTO DE 2020.\n\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE DECRETO LEGISLATIVO Nº 003/2020, DE 06 DE AGOSTO DE 2020. Aprova as Contas da Prefeitura Municipal de Agrolândia, referente ao Exercício de 2018.\n\n\nENTRADA:\n\nPROJETO DE LEI COMPLEMENTAR Nº 005/2020, DE 12 DE AGOSTO DE 2020. Altera dispositivos na Lei Complementar nº 025, de 19 de dezembro de 2001, que institui o Código Tributário do Município de Agrolândia, para dispor sobre a renovação automática do pedido de isenção do IPTU.',1,1),(194,'2020-08-31','25ª Sessão Ordinária de 2020','19:00','25',NULL,'PAUTA DA 25ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 31 DE AGOSTO DE 2020.\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI COMPLEMENTAR Nº 005/2020, DE 12 DE AGOSTO DE 2020. Altera dispositivos na Lei Complementar nº 025, de 19 de dezembro de 2001, que institui o Código Tributário do Município de Agrolândia, para dispor sobre a renovação automática do pedido de isenção do IPTU.\n\n\nENTRADA:\n\nPROJETO DE LEI Nº 038/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 02/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a GEA - Grupo Escoteiro Agrolândia.\n\nPROJETO DE LEI Nº 039/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 03/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a Associação de Pais e Professores do Centro de Educação Infantil Uta Krieser.\n\nPROJETO DE LEI Nº 040/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 04/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a OSC Associação de Pais e Professores do Centro de Educação Infantil Hanna Misfeld.\n\nPROJETO DE LEI Nº 041/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 05/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a OSC Associação de Pais e Amigos dos Excepcionais - APAE de Agrolândia.\n\nPROJETO DE LEI Nº 042/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 06/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a OSC Associação de Pais e Amigos dos Excepcionais - APAE de Agrolândia.\n\nPROJETO DE LEI Nº 043/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 07/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a OSC Associação de Pais e Professores do Centro de Educação Joaquim Muniz da Costa.\n\nPROJETO DE LEI Nº 044/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 08/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a OSC Associação de Pais e Professores do Centro de Educação Adolfo Hedel.\n\nPROJETO DE LEI Nº 045/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 09/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a Associação de Pais e Professores do Centro de Educação Infantil Pequeno Príncipe.\n\nPROJETO DE LEI Nº 046/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 10/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a OSC Associação de Pais e Professores do Centro de Educação Complementar Ewald Bruno Julius Kresch.\n\nPROJETO DE LEI COMPLEMENTAR Nº 006/2020, DE 27 DE AGOSTO DE 2020. Altera a Lei Complementar nº 030, de 09 de dezembro de 2002, que dispõe sobre a contratação por tempo determinado, nos termos do inciso IX do artigo 37 da Constituição Federal; e revoga dispositivos da Lei Complementar n° 02, de 27 de agosto de 1990.\n\n\n',1,1),(195,'2020-09-08','26ª Sessão Ordinária de 2020','19:00','26',NULL,'PAUTA DA 26ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 08 DE SETEMBRO DE 2020.\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI COMPLEMENTAR Nº 005/2020, DE 12 DE AGOSTO DE 2020. Altera dispositivos na Lei Complementar nº 025, de 19 de dezembro de 2001, que institui o Código Tributário do Município de Agrolândia, para dispor sobre a renovação automática do pedido de isenção do IPTU.\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI COMPLEMENTAR Nº 006/2020, DE 27 DE AGOSTO DE 2020. Altera a Lei Complementar nº 030, de 09 de dezembro de 2002, que dispõe sobre a contratação por tempo determinado, nos termos do inciso IX do artigo 37 da Constituição Federal; e revoga dispositivos da Lei Complementar n° 02, de 27 de agosto de 1990.\n\n\n',1,1),(196,'2020-09-08','7ª SESSÃO EXTRAORDINÁRIA DE 2020','20:00','7',NULL,'\n\nPAUTA DA 7ª SESSÃO EXTRAORDINÁRIA, DO 4º EXERCÍCIO DA 14º LEGISLATURA, EM 08 DE SETEMBRO DE 2020.\n\n\nÚNICA VOTAÇÃO: \n\n\nPROJETO DE LEI Nº 038/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 02/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a GEA – Grupo Escoteiro Agrolândia.\n\n\nPROJETO DE LEI Nº 039/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 03/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a Associação de Pais e Professores do Centro de Educação Infantil Uta Krieser.\n\n\nPROJETO DE LEI Nº 040/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 04/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a OSC Associação de Pais e Professores do Centro de Educação Infantil Hanna Misfeld.\n\n\nPROJETO DE LEI Nº 041/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 05/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a OSC Associação de Pais e Amigos dos Excepcionais – APAE de Agrolândia.\n\n\nPROJETO DE LEI Nº 042/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 06/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a OSC Associação de Pais e Amigos dos Excepcionais – APAE de Agrolândia.\n\n\n\n\n\n\n\nPROJETO DE LEI Nº 043/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 07/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a OSC Associação de Pais e Professores do Centro de Educação Joaquim Muniz da Costa.\n\n\nPROJETO DE LEI Nº 044/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 08/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a OSC Associação de Pais e Professores do Centro de Educação Adolfo Hedel.\n\n\nPROJETO DE LEI Nº 045/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 09/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a Associação de Pais e Professores do Centro de Educação Infantil Pequeno Príncipe.\n\n\nPROJETO DE LEI Nº 046/2020, DE 27 DE AGOSTO DE 2020. Homologa o Termo de Fomento nº 10/2020, que entre si celebram o Município de Agrolândia, por intermédio da Secretaria de Administração, Planejamento e Finanças e do Fundo Municipal dos Direitos da Criança e do Adolescente e a OSC Associação de Pais e Professores do Centro de Educação Complementar Ewald Bruno Julius Kresch.\n\n\n\n\n\n\n',1,2),(197,'2020-09-14','27ª SESSÃO ORDINÁRIA DE 2020','19:00','27',NULL,'PAUTA DA 27ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 14 DE SETEMBRO DE 2020.\n\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI COMPLEMENTAR Nº 006/2020, DE 27 DE AGOSTO DE 2020. Altera a Lei Complementar nº 030, de 09 de dezembro de 2002, que dispõe sobre a contratação por tempo determinado, nos termos do inciso IX do artigo 37 da Constituição Federal; e revoga dispositivos da Lei Complementar n° 02, de 27 de agosto de 1990.\n\n\nENTRADA:\n\nPROJETO DE LEI Nº 047/2020, DE 10 DE SETEMBRO DE 2020. Homologa o Termo de Fomento que entre si celebram a Prefeitura Municipal de Agrolândia e a entidade Lar Beneficente João 3.16.\n\nPROJETO DE LEI Nº 048/2020, DE 11 DE SETEMBRO DE 2020. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colaboração celebrado com a Fundação Hospitalar Alex Krieser.\n\n\n\n',1,1),(198,'2020-09-21','28ª SESSÃO ORDINÁRIA DE 2020','19:00','28',NULL,'PAUTA DA 28ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 21 DE SETEMBRO DE 2020.\n\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI CV Nº 003/2020, DE 04 DE MARÇO DE 2020. Dispõe sobre a concessão de diárias aos vereadores e servidores do Poder Legislativo Municipal de Agrolândia e dá outras providências.\n\n\n\n\nENTRADA:\n\nPROJETO DE LEI Nº 049/2020, DE 15 DE SETEMBRO DE 2020. Dispõe sobre as diretrizes para a elaboração da lei orçamentária para 2021 e dá outras providências.\n\n\n\n',1,1),(199,'2020-09-21','8ª Sessão Extraordinária de 2020','20:00','8',NULL,'PAUTA DA 8ª SESSÃO EXTRAORDINÁRIA, DO 4º EXERCÍCIO DA 14º LEGISLATURA, EM 21 DE SETEMBRO DE 2020.\n\n\nÚNICA VOTAÇÃO: \n\n\nPROJETO DE LEI Nº 047/2020, DE 10 DE SETEMBRO DE 2020. Homologa o Termo de Fomento que entre si celebram a Prefeitura Municipal de Agrolândia e a entidade Lar Beneficente João 3.16.\n\n\nPROJETO DE LEI Nº 048/2020, DE 11 DE SETEMBRO DE 2020. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colaboração celebrado com a Fundação Hospitalar Alex Krieser.',1,2),(200,'2020-09-28','29ª Sessão Ordinária de 2020','19:00','29',NULL,'PAUTA DA 29ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 28 DE SETEMBRO DE 2020.\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI CV Nº 003/2020, DE 04 DE MARÇO DE 2020. Dispõe sobre a concessão de diárias aos vereadores e servidores do Poder Legislativo Municipal de Agrolândia e dá outras providências.\n\n\nENTRADA:\n\nPROJETO DE LEI Nº 050/2020, DE 22 DE SETEMBRO DE 2020. Abre Crédito Adicional Especial e dá outras providências.\n',1,1),(201,'2020-10-13','9ª Sessão Extraordinária de 2020','20:00','9',NULL,'PAUTA DA 9ª SESSÃO EXTRAORDINÁRIA, DO 4º EXERCÍCIO DA 14º LEGISLATURA, EM 13 DE OUTUBRO DE 2020.\n\nÚNICA VOTAÇÃO: \n\nPROJETO DE LEI Nº 050/2020, DE 22 DE SETEMBRO DE 2020. Abre Crédito Adicional Especial e dá outras providências.',1,2),(202,'2020-10-13','31ª Sessão Ordinária de 2020','19:00','31',NULL,'PAUTA DA 31ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 13 DE OUTUBRO DE 2020.\n\n\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 049/2020, DE 15 DE SETEMBRO DE 2020. Dispõe sobre as diretrizes para a elaboração da lei orçamentária para 2021 e dá outras providências.\n\n\n\n\n',1,1),(203,'2020-10-19','32ª Sessão Ordinária de 2020','19:00','32',NULL,'PAUTA DA 32ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 19 DE OUTUBRO DE 2020.\n\n\n\nÚNICA VOTAÇÃO:\n\nPROJETO DE RESOLUÇÃO Nº 007/2020, DE 15 DE OUTUBRO DE 2020. Autoriza a entrega de bens imprestáveis e desnecessários ao Poder Executivo Municipal.\n\n\n\n',1,1),(204,'2020-10-05','30ª Sessão Ordinária de 2020','19:00','30',NULL,'PAUTA DA 30ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 05 DE OUTUBRO DE 2020.\n\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 049/2020, DE 15 DE SETEMBRO DE 2020. Dispõe sobre as diretrizes para a elaboração da lei orçamentária para 2021 e dá outras providências.\n\n\n\n\n',1,1),(205,'2020-10-26','33ª Sessão Ordinária de 2020','19:00','33',NULL,'PAUTA DA 33ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 26 DE OUTUBRO DE 2020.\n\n\n\nENTRADA:\n\nPROJETO DE LEI CV Nº 007/2020, DE 23 DE OUTUBRO DE 2020. Institui o Dia Municipal da Igreja Evangélica Assembleia de Deus, no âmbito do Município de Agrolândia - SC.\n\nPROJETO DE LEI Nº 051/2020, DE 20 DE OUTUBRO DE 2020. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colaboração Nº 004/2020 firmado com a Associação de Pais e Amigos dos Excepcionais - APAE e dá outras providências.',2,1),(206,'2020-11-09','34ª Sessão Ordinária de 2020','19:00','34',NULL,'PAUTA DA 34ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 09 DE NOVEMBRO DE 2020.\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 051/2020, DE 20 DE OUTUBRO DE 2020. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colaboração Nº 004/2020 firmado com a Associação de Pais e Amigos dos Excepcionais - APAE e dá outras providências.\n\n\nENTRADA:\n\nPROJETO DE LEI Nº 052/2020, DE 28 DE OUTUBRO DE 2020. Estima a Receita e fixa a Despesa do Município de Agrolândia para o Exercício de 2021.\n\nPROJETO DE LEI Nº 053/2020, DE 28 DE OUTUBRO DE 2020. Abre Crédito Adicional Suplementar e dá outras providências.\n\nPROJETO DE LEI Nº 054/2020, DE 30 DE OUTUBRO DE 2020. Dispõe sobre a regularização de desdobro de lote edificado no Município de Agrolândia, e dá outras providências.\n\nPROJETO DE LEI COMPLEMENTAR Nº 007/2020, DE 30 DE OUTUBRO DE 2020. Altera o anexo IV da Lei Complementar nº 085, de 28 de Setembro de 2010, que institui o Plano Diretor Participativo de Agrolândia.\n\nPROJETO DE LEI Nº 055/2020, DE 06 DE NOVEMBRO DE 2020. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colaboração celebrado com a Fundação Hospitalar Alex Krieser.\n\nPROJETO DE RESOLUÇÃO Nº 008/2020, DE 09 DE NOVEMBRO DE 2020. Estabelece o novo Regimento Interno da Câmara de Vereadores de Agrolândia.  ',1,1),(207,'2020-11-16','35ª Sessão Ordinária de 2020','19:00','35',NULL,'PAUTA DA 35ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 16 DE NOVEMBRO DE 2020.\n\n2ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 051/2020, DE 20 DE OUTUBRO DE 2020. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colaboração Nº 004/2020 firmado com a Associação de Pais e Amigos dos Excepcionais - APAE e dá outras providências.\n\n1ª VOTAÇÃO:\n\nPROJETO DE LEI Nº 053/2020, DE 28 DE OUTUBRO DE 2020. Abre Crédito Adicional Suplementar e dá outras providências.\n\n\nPROJETO DE LEI Nº 054/2020, DE 30 DE OUTUBRO DE 2020. Dispõe sobre a regularização de desdobro de lote edificado no Município de Agrolândia, e dá outras providências.\n\n\nPROJETO DE LEI COMPLEMENTAR Nº 007/2020, DE 30 DE OUTUBRO DE 2020. Altera o anexo IV da Lei Complementar nº 085, de 28 de Setembro de 2010, que institui o Plano Diretor Participativo de Agrolândia.\n\n\nPROJETO DE RESOLUÇÃO Nº 008/2020, DE 09 DE NOVEMBRO DE 2020. Estabelece o novo Regimento Interno da Câmara de Vereadores de Agrolândia.  ',1,1),(208,'2020-11-16','10ª Sessão Extraordinária de 2020','20:00','10',NULL,'PAUTA DA 10ª SESSÃO EXTRAORDINÁRIA, DO 4º EXERCÍCIO DA 14º LEGISLATURA, EM 16 DE NOVEMBRO DE 2020.\n\n\nÚNICA VOTAÇÃO: \n\n\nPROJETO DE LEI Nº 055/2020, DE 06 DE NOVEMBRO DE 2020. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colaboração celebrado com a Fundação Hospitalar Alex Krieser.',1,2),(209,'2020-11-23','36ª Sessão Ordinária de 2020','19:00','36',NULL,'PAUTA DA 36ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 23 DE NOVEMBRO DE 2020.\n\n\n\n2ª VOTAÇÃO:\n\n\nPROJETO DE LEI Nº 053/2020, DE 28 DE OUTUBRO DE 2020. Abre Crédito Adicional Suplementar e dá outras providências.\n\n\nPROJETO DE LEI Nº 054/2020, DE 30 DE OUTUBRO DE 2020. Dispõe sobre a regularização de desdobro de lote edificado no Município de Agrolândia, e dá outras providências.\n\n\nPROJETO DE LEI COMPLEMENTAR Nº 007/2020, DE 30 DE OUTUBRO DE 2020. Altera o anexo IV da Lei Complementar nº 085, de 28 de Setembro de 2010, que institui o Plano Diretor Participativo de Agrolândia.\n\n\nPROJETO DE RESOLUÇÃO Nº 008/2020, DE 09 DE NOVEMBRO DE 2020. Estabelece o novo Regimento Interno da Câmara de Vereadores de Agrolândia.  \n\n\n\n1ª VOTAÇÃO:\n\n\nPROJETO DE LEI CV Nº 007/2020, DE 23 DE OUTUBRO DE 2020. Institui o Dia Municipal da Igreja Evangélica Assembleia de Deus, no âmbito do Município de Agrolândia - SC.\n\n',1,1),(210,'0000-00-00','37ª Sessão Ordinária de 2020','19:00','37',NULL,'PAUTA DA 37ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 30 DE NOVEMBRO DE 2020.\n\n\n\n2ª VOTAÇÃO:\n\n\nPROJETO DE LEI CV Nº 007/2020, DE 23 DE OUTUBRO DE 2020. Institui o Dia Municipal da Igreja Evangélica Assembleia de Deus, no âmbito do Município de Agrolândia - SC.\n\n\n\n\n1ª VOTAÇÃO:\n\nPROJETO LEI Nº 052/2020, DE 28 DE OUTUBRO DE 2020. Estima a Receita e fixa a Despesa do Município de Agrolândia para o Exercício de 2021.',3,1),(211,'2020-12-07','38ª Sessão Ordinária de 2020','19:00','38',NULL,'PAUTA DA 38ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 07 DE DEZEMBRO DE 2020.\n\n\n2ª VOTAÇÃO:\n\n\nPROJETO LEI Nº 052/2020, DE 28 DE OUTUBRO DE 2020. Estima a Receita e fixa a Despesa do Município de Agrolândia para o Exercício de 2021.\n\n\nENTRADA:\n\nPROJETO DE EMENDA À LEI ORGÂNICA Nº 001/2020, DE 07 DE DEZEMBRO DE 2020. Altera os artigos 13, 14, 18, 33, 34, 37, 38, 39, 42 e 54 da Lei Orgânica Municipal.\n',1,1),(212,'2020-12-14','39ª Sessão Ordinária de 2020','19:00','39',NULL,'PAUTA DA 39ª SESSÃO ORDINÁRIA, DO 4º EXERCÍCIO DA 14ª LEGISLATURA, EM 14 DE DEZEMBRO DE 2020.\n\n\n\n1ª VOTAÇÃO:\n\nPROJETO DE EMENDA À LEI ORGÂNICA Nº 001/2020, DE 07 DE DEZEMBRO DE 2020. Altera os artigos 13, 14, 18, 33, 34, 37, 38, 39, 42 e 54 da Lei Orgânica Municipal.',1,1),(213,'2020-12-21','40ª Sessão Ordinária de 2020','19:00','40',NULL,'2ª VOTAÇÃO:\n\nPROJETO DE EMENDA À LEI ORGÂNICA Nº 001/2020, DE 07 DE DEZEMBRO DE 2020. Altera os artigos 13, 14, 18, 33, 34, 37, 38, 39, 42 e 54 da Lei Orgânica Municipal.\n\nENTRADA:\n\nPROJETO DE LEI Nº 056/2020, DE 14 DE DEZEMBRO DE 2020. Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração com a Associação de Pais e Amigos dos Excepcionais - APAE.\n\nPROJETO DE LEI Nº 057/2020, DE 14 DE DEZEMBRO DE 2020. Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração com a Associação de Pais e Amigos dos Excepcionais - APAE e dá outras providências.\n\nPROJETO DE LEI Nº 058/2020, DE 14 DE DEZEMBRO DE 2020. Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração de recurso financeiro federal com a Associação de Pais e Amigos dos Excepcionais - APAE e dá outras providências.\n\nPROJETO DE LEI Nº 059/2020, DE 16 DE DEZEMBRO 2020. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colaboração celebrado com a Fundação Hospitalar Alex Krieser, a Abrir Crédito Adicional Suplementar e dá outras providências.',1,1),(214,'2020-12-22','11ª Sessão Extraordinária de 2020','19:00','11',NULL,'ÚNICA VOTAÇÃO:\n\nPROJETO DE LEI Nº 056/2020, DE 14 DE DEZEMBRO DE 2020. Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração com a Associação de Pais e Amigos dos Excepcionais - APAE;\n\nPROJETO DE LEI Nº 057/2020, DE 14 DE DEZEMBRO DE 2020. Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração com a Associação de Pais e Amigos dos Excepcionais - APAE e dá outras providências;\n\nPROJETO DE LEI Nº 058/2020, DE 14 DE DEZEMBRO DE 2020. Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração de recurso financeiro federal com a Associação de Pais e Amigos dos Excepcionais - APAE e dá outras providências;\n\nPROJETO DE LEI Nº 059/2020, DE 16 DE DEZEMBRO 2020. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colaboração celebrado com a Fundação Hospitalar Alex Krieser, a Abrir Crédito Adicional Suplementar e dá outras providências.',1,2),(215,'2021-01-01','1ª Sessão Solene de 2021','09:00','1',NULL,'Ata do Termo de Posse e Instalação da Décima Quinta Legislatura, 2021 a 2024.',1,3),(216,'2021-01-14','1º Sessão Extraordinária de 2021','19:00','1','1-sessao-extraordinaria-de-2021-216.jpg',NULL,2,2),(217,'2021-02-08','1° Sessão Ordinária de 2021','19:00','1','1-sessao-ordinaria-de-2021-217.jpg',NULL,1,1),(218,'2021-02-15','2° Sessão Ordinária de 2021','19:00','2','2-sessao-ordinaria-de-2021-218.jpg',NULL,1,1),(219,'2021-02-15','2° Sessão Extraordinária de 2021','20:00','2','2-sessao-extraordinaria-de-2021-219.jpg',NULL,1,2),(220,'2021-02-19','3° Sessão Ordinária de 2021','19:00','3','3-sessao-ordinaria-de-2021-220.jpg',NULL,1,1),(221,'2021-03-01','4° Sessão Ordinária de 2021','19:00','4','4-sessao-ordinaria-de-2021-221.jpg',NULL,1,1),(222,'2021-03-08','3° Sessão Extraordinária de 2021','18:30:00','3','3-sessao-extraordinaria-de-2021-222.jpg',NULL,1,2),(223,'2021-03-08','5° Sessão Ordinária de 2021','19:00:00','5','5-sessao-ordinaria-de-2021-223.jpg',NULL,1,1),(224,'2021-03-15','4° Sessão Extraordinária de 2021','18:30:00','4','4-sessao-extraordinaria-de-2021-224.jpg',NULL,1,2),(225,'2021-03-15','6° Sessão Ordinária de 2021','19:00:00','6','6-sessao-ordinaria-de-2021-225.jpg',NULL,1,1),(226,'2021-03-22','7° Sessão Ordinária de 2021','19:00:00','7','7-sessao-ordinaria-de-2021-226.jpg',NULL,1,1),(227,'2021-03-22','5° Sessão Extraordinária de 2021','20:00:00','5','5-sessao-extraordinaria-de-2021-227.jpg',NULL,1,2),(228,'2021-03-23','6° Sessão Extraordinária de 2021','19:00:00','6','6-sessao-extraordinaria-de-2021-228.jpg',NULL,1,2),(229,'2021-04-05','8° Sessão Ordinária de 2021','19:00','8','8-sessao-ordinaria-229.jpg','PAUTA DA 8ª SESSÃO ORDINÁRIA, DO 1º EXERCÍCIO DA 15ª LEGISLATURA, EM 05 DE ABRIL DE 2021.\n\n\n1° VOTAÇÃO:\n\nPROJETO DE LEI COMPLEMENTAR N? 002, DE 02 DE MARÇO DE 2021. Altera a Lei Complementar nº 153, de 15 de dezembro de 2015, que dispõe sobre a criação de cargos de provimento efetivo e dá outras providências. \n\nPROJETO DE LEI COMPLEMENTAR N° 003, DE 11 DE MARÇO DE 2021. Dispõe sobre a criação da Gratificação do APS para Servidores Municipais da Saúde que trabalham na Estratégia de Saúde da Família – ESF.\n\nPROJETO DE LEI N? 016, DE 05 DE MARÇO DE 2021. Institui o Fundo Municipal do Meio Ambiente no Município de Agrolândia.\n\nPROJETO DE LEI N? 017, DE 05 DE MARÇO DE 2021. Institui a Política Municipal do Meio Ambiente e o Sistema Municipal de Proteção, Controle, Fiscalização, Melhoria da Qualidade e Licenciamento Ambiental, e dá outras providências.\n\nPROJETO DE LEI N? 018, DE 05 DE MARÇO DE 2021. Dispõe sobre o serviço funerário no âmbito do Município de Agrolândia e dá outras providências.\n\nPROJETO DE LEI Nº 019, DE 11 DE MARÇO DE 2021. Altera a Lei nº 1.501, de 28 de fevereiro de 2005, que autoriza a execução de serviços particulares e dá outras providências.\n\nPROJETO DE LEI N? 021, DE 19 DE MARÇO DE 2021. Altera o inciso III, do art. 9º, da Lei n° 374, de 19 de novembro de 1982, que dispõe sobre normas de aprovação de loteamentos, desmembramentos e arruamentos do Município de Agrolândia e dá outras providências.\n\n\n\nÚNICA VOTAÇÃO:\n\nVETO N° 001/2021. Veto integral ao Projeto de Lei CV n°001/2021, de 17 de fevereiro de 2021.\n\n\n\nENTRADA:\n\nPROJETO DE LEI N? 022, DE 26 DE MARÇO DE 2021. Abre Crédito Adicional Suplementar e dá outras providências.',3,1),(230,'2021-04-12','9° Sessão Ordinária de 2021','19:00','9','9-sessao-ordinaria-de-2021-230.jpg',NULL,1,1),(231,'2021-04-19','10° Sessão Ordinária de 2021','19:00:00','10','10-sessao-ordinaria-de-2021-231.jpg',NULL,1,1),(232,'2021-04-26','11° Sessão Ordinária de 2021','19:00:00','11','11-sessao-ordinaria-de-2021-232.jpg',NULL,1,1),(233,'2021-05-03','12° Sessão Ordinária de 2021','19:00:00','12','12-sessao-ordinaria-de-2021-233.jpg',NULL,1,1),(234,'2021-05-03','7ª Sessão Extraordinária de 2021','19:30:00','7','7-sessao-extraordinaria-de-2021-234.jpg',NULL,1,2),(235,'2021-05-10','13° Sessão Ordinária de 2021','19:00:00','13','13-sessao-ordinaria-de-2021-235.jpg',NULL,1,1),(236,'2021-05-17','14° Sessão Ordinária de 2021','19:00:00','14','14-sessao-ordinaria-de-2021-236.jpg',NULL,1,1),(237,'2021-05-17','8° Sessão Extraordinária de 2021','19:40:00','8','8-sessao-extraordinaria-de-2021-237.jpg',NULL,1,2),(238,'2021-05-24','15° Sessão Ordinária de 2021','19:00:00','15','15-sessao-ordinaria-de-2021-238.jpg',NULL,1,1),(239,'2021-05-24','9° Sessão Extraordinária de 2021','20:00:00','9','9-sessao-extraordinaria-de-2021-239.jpg',NULL,1,2),(240,'2021-05-31','10° Sessão Extraordinária de 2021','19:00:00','10','10-sessao-extraordinaria-de-2021-240.jpg',NULL,1,2),(241,'2021-06-07','16° Sessão Ordinária de 2021','19:00:00','16','16-sessao-ordinaria-de-2021-241.jpg',NULL,1,1),(242,'2021-06-14','17° Sessão Ordinária de 2021','19:00:00','17','17-sessao-ordinaria-de-2021-242.jpg',NULL,1,1),(243,'2021-06-21','18° Sessão Ordinária de 2021','19:00:00','18','18-sessao-ordinaria-de-2021-243.jpg',NULL,2,1),(244,'2021-06-28','19° Sessão Ordinária de 2021','19:00:00','19','19-sessao-ordinaria-de-2021-244.jpg',NULL,2,1),(245,'2021-07-05','20° Sessão Ordinária de 2021','19:00:00','20','20-sessao-ordinaria-de-2021-245.jpg',NULL,2,1),(246,'2021-07-12','21° Sessão Ordinária de 2021','19:00:00','21','21-sessao-ordinaria-de-2021-246.jpg',NULL,1,1),(247,'2021-08-02','22° Sessão Ordinária de 2021','19:00:00','22','22-sessao-ordinaria-de-2021-247.jpg',NULL,1,1),(248,'2021-08-09','23° Sessão Ordinária de 2021','19:00:00','23','23-sessao-ordinaria-de-2021-248.jpg',NULL,1,1),(249,'2021-08-16','24° Sessão Ordinária de 2021','19:00:00','24','24-sessao-ordinaria-de-2021-249.jpg',NULL,1,1),(250,'2021-08-23','25° Sessão Ordinária de 2021','19:00:00','25','25-sessao-ordinaria-de-2021-250.jpg',NULL,1,1),(251,'2021-09-06','26° Sessão Ordinária de 2021','19:00:00','26','26-sessao-ordinaria-de-2021-251.jpg',NULL,1,1),(252,'2021-09-13','27° Sessão Ordinária de 2021','19:00:00','27','27-sessao-ordinaria-de-2021-252.jpg',NULL,1,1),(253,'2021-09-20','28° Sessão Ordinária de 2021','19:00:00','28','28-sessao-ordinaria-de-2021-253.jpg',NULL,1,1),(254,'2021-09-27','29° Sessão Ordinária de 2021','19:00:00','29','29-sessao-ordinaria-de-2021-254.jpg',NULL,1,1),(255,'2021-10-04','30° Sessão Ordinária de 2021','19:00:00','30','30-sessao-ordinaria-de-2021-255.jpg',NULL,1,1),(256,'2021-10-13','31° Sessão Ordinária de 2021','19:00:00','31','31-sessao-ordinaria-de-2021-256.jpg',NULL,1,1),(257,'2021-10-18','32° Sessão Ordinária de 2021','19:00:00','32','32-sessao-ordinaria-de-2021-257.jpg',NULL,1,1),(258,'2021-10-25','33° Sessão Ordinária de 2021','19:00','33','33-sessao-ordinaria-de-2021-258.jpg',NULL,1,1),(259,'2021-10-27','11° Sessão Extraordinária de 2021','19:00','11','11-sessao-extraordinaria-de-2021-259.jpg',NULL,2,2),(260,'2021-11-01','34° Sessão Ordinária de 2021','19:00','34','34-sessao-ordinaria-de-2021-260.jpg',NULL,1,1),(261,'2021-11-08','35° Sessão Ordinária de 2021','19:00:00','35','35-sessao-ordinaria-de-2021-261.jpg',NULL,1,1),(262,'2021-11-22','36° Sessão Ordinária de 2021','19:00:00','36','36-sessao-ordinaria-de-2021-262.jpg',NULL,1,1),(263,'2021-11-29','37° Sessão Ordinária de 2021','19:00:00','37','37-sessao-ordinaria-de-2021-263.jpg',NULL,1,1),(264,'2021-12-06','38° Sessão Ordinária de 2021','19:00:00','38','38-sessao-ordinaria-de-2021-264.jpg',NULL,1,1),(265,'2021-12-13','39° Sessão Ordinária de 2021','19:00:00','39','39-sessao-ordinaria-de-2021-265.jpg',NULL,1,1),(266,'2021-12-20','40° Sessão Ordinária de 2021','19:00:00','40','40-sessao-ordinaria-de-2021-266.jpg',NULL,1,1),(267,'2021-12-22','12° Sessão Extraordinária de 2021','08:00:00','12','12-sessao-extraordinaria-de-2021-267.jpg',NULL,1,2),(268,'2022-04-08','11ª Sessão Ordinária de 2022','19:00','12ª','pauta-268.png',NULL,5,1),(269,'2022-05-03','13 Sessão Ordinária de 2022','10:00','13','13-sessao-ordinaria-269.png',NULL,2,1),(270,'2022-05-25','16 Sessão Ordiária de 2022','08:00','16','pauta-270.png',NULL,4,1),(271,'2022-07-06','4° Sessão Extraordinária de 2022','18:20','4','4-sessao-extraordinaria-de-2022-271.png',NULL,2,2),(272,'2022-07-11','22° Sessão Ordinária de 2022','19:00:00','22','22-sessao-ordinaria-de-2022-272.png',NULL,1,1),(273,'2022-07-26','5° Sessão Extraordinária de 2022','18:20:00','5','5-sessao-extraordinaria-de-2022-273.png',NULL,3,2),(274,'2022-08-01','23° Sessão Ordinária de 2022','19:00:00','23','23-sessao-ordinaria-de-2022-274.png',NULL,1,1),(275,'2022-08-08','24° Sessão Ordinária de 2022','19:00:00','24','24-sessao-ordinaria-de-2022-275.png',NULL,3,1),(276,'2022-08-15','25° Sessão Ordinária de 2022','19:00:00','25','25-sessao-ordinaria-de-2022-276.png',NULL,1,1),(277,'2022-08-22','26° Sessão Ordinária de 2022','19:00:00','26','26-sessao-ordinaria-de-2022-277.png',NULL,2,1),(278,'2022-08-29','06° Sessão Extraordinária de 2022','19:00:00','06','06-sessao-extraordinaria-de-2022-278.png',NULL,1,2),(279,'2022-09-05','27° Sessão Ordinária de 2022','19:00:00','27','27-sessao-ordinaria-de-2022-279.png',NULL,1,1),(280,'2022-09-12','28° Sessão Ordinária de 2022','19:00:00','28','28-sessao-ordinaria-de-2022-280.png',NULL,1,1),(281,'2022-09-15','07° Sessão Extraordinária de 2022','18:20:00','07','07-sessao-extraordinaria-de-2022-281.png',NULL,1,2),(282,'2022-09-19','29° Sessão Ordinária de 2022','19:00:00','29','29-sessao-ordinaria-de-2022-282.png',NULL,1,1),(283,'2023-01-23','1° Sessão Extraordinária de 2023','19:00:00','1','1-sessao-extraordinaria-de-2023-283.jpg',NULL,2,2),(284,'2023-01-30','2° Sessão Extraordinária de 2023','18:15:00','2','2-sessao-extraordinaria-de-2023-284.jpg',NULL,1,2),(285,'2023-02-06','1° Sessão Ordinária de 2023','19:00:00','1','1-reuniao-ordinaria-de-2023-285.jpg',NULL,2,1),(286,'2023-02-13','2° Sessão Ordinária de 2023','19:00:00','2','2-sessao-ordinaria-de-2023-286.jpg',NULL,1,1),(287,'2023-02-21','3° Sessão Ordinária de 2023','18:00:00','3','3-sessao-ordinaria-de-2023-287.jpg',NULL,1,1),(288,'2023-02-23','3° Sessão Extraordinária de 2023','18:00:00','3','3-sessao-extraordinaria-de-2023-288.jpg',NULL,1,2),(289,'2023-02-27','4° Sessão Ordinária de 2023','19:00:00','4','4-sessao-ordinaria-de-2023-289.jpg',NULL,1,1),(290,'2023-03-06','5° Sessão Ordinária de 2023','19:00:00','5','5-sessao-ordinaria-de-2023-290.jpg',NULL,1,1),(291,'2023-03-13','06° Sessão Ordinária de 2023','19:00:00','06','06-sessao-ordinaria-de-2023-291.jpg',NULL,2,1),(292,'2023-03-20','07° Sessão Ordinária de 2023','19:00:00','07','07-sessao-ordinaria-de-2023-292.jpg',NULL,1,1),(293,'2023-03-27','8° Sessão Ordinária de 2023','19:00:00','8','8-sessao-ordinaria-de-2023-293.jpg',NULL,1,1),(294,'2023-04-03','9° Sessão Ordinária de 2023','19:00:00','9','9-sessao-ordinaria-de-2023-294.jpg',NULL,1,1),(295,'2023-04-10','10° Sessão Ordinária de 2023','19:00:00','10','10-sessao-ordinaria-de-2023-295.jpg',NULL,1,1),(296,'2023-04-17','11° Sessão Ordinária de 2023','19:00:00','11','11-sessao-ordinaria-de-2023-296.jpg',NULL,1,1),(297,'2023-04-24','12° Sessão Ordinária de 2023','19:00:00','12','12-sessao-ordinaria-de-2023-297.jpg',NULL,1,1),(298,'2023-05-08','13° Sessão Ordinária de 2023','19:00:00','13','13-sessao-ordinaria-de-2023-298.jpg',NULL,1,1),(299,'2023-05-15','14° Sessão Ordinária de 2023','19:00:00','14','14-sessao-ordinaria-de-2023-299.jpg',NULL,1,1),(300,'2023-05-22','15° Sessão Ordinária de 2023','19:00:00','15','15-sessao-ordinaria-de-2023-300.jpg',NULL,1,1),(301,'2023-05-29','16° Sessão Ordinária de 2023','19:00:00','16','16-sessao-ordinaria-de-2023-301.jpg',NULL,1,1),(302,'2023-06-05','17° Sessão Ordinária de 2023','19:00:00','17','17-sessao-ordinaria-de-2023-302.jpg',NULL,1,1),(303,'2023-06-12','18° Sessão Ordinária de 2023','19:00:00','18','18-sessao-ordinaria-de-2023-303.jpg',NULL,1,1),(304,'2023-06-19','19° Sessão Ordinária de 2023','19:00:00','19','19-sessao-ordinaria-de-2023-304.jpg',NULL,1,1),(305,'2023-06-26','20° Sessão Ordinária de 2023','19:00:00','20','20-sessao-ordinaria-de-2023-305.jpg',NULL,1,1),(306,'2023-07-03','21° Sessão Ordinária de 2023','19:00:00','21','21-sessao-ordinaria-de-2023-306.jpg',NULL,1,1),(307,'2023-07-10','22° Sessão Ordinária de 2023','18:15','22','22-sessao-ordinaria-de-2023-307.jpg',NULL,1,1),(308,'2023-07-17','23° Sessão Ordinária de 2023','19:00:00','23','23-sessao-ordinaria-de-2023-308.jpg',NULL,1,1),(309,'2023-08-07','24° Sessão Ordinária de 2023','19:00:00','24','24-sessao-ordinaria-de-2023-309.jpg',NULL,1,1),(310,'2023-08-14','25° Sessão Ordinária de 2023','19:00:00','25','25-sessao-ordinaria-de-2023-310.jpg',NULL,1,1),(311,'2023-08-21','26° Sessão Ordinária de 2023','19:00:00','26','26-sessao-ordinaria-de-2023-311.jpg',NULL,1,1),(312,'2023-08-28','27° Sessão Ordinária de 2023','19:00:00','27','27-sessao-ordinaria-de-2023-312.jpg',NULL,1,1),(313,'2023-09-04','28° Sessão Ordinária de 2023','19:00:00','28','28-sessao-ordinaria-de-2023-313.jpg',NULL,1,1),(314,'2023-09-11','29° Sessão Ordinária de 2023','19:00:00','29','29-sessao-ordinaria-de-2023-314.jpg',NULL,1,1),(315,'2023-09-18','30° Sessão Ordinária de 2023','19:00:00','30','30-sessao-ordinaria-de-2023-315.jpg',NULL,1,1),(316,'2023-09-25','31° Sessão Ordinária de 2023','19:00:00','31','31-sessao-ordinaria-de-2023-316.jpg',NULL,1,1),(317,'2023-10-09','32° Sessão Ordinária de 2023','19:00:00','32','32-sessao-ordinaria-de-2023-317.jpg',NULL,1,1),(318,'2023-10-16','33° Sessão Ordinária de 2023','19:00:00','33','33-sessao-ordinaria-de-2023-318.jpg',NULL,1,1),(319,'2023-10-23','34° Sessão Ordinária de 2023','19:00:00','34','34-sessao-ordinaria-de-2023-319.jpg',NULL,1,1),(320,'2023-10-30','35° Sessão Ordinária de 2023','19:00:00','35','35-sessao-ordinaria-de-2023-320.jpg',NULL,1,1),(321,'2023-11-06','36° Sessão Ordinária de 2023','19:00:00','36','36-sessao-ordinaria-de-2023-321.jpg',NULL,1,1),(322,'2023-11-09','5° Sessão Extraordinária de 2023','18:00:00','5','5-sessao-extraordinaria-de-2023-322.jpg',NULL,1,2),(323,'2023-11-13','37° Reunião Ordinária de 2023','18:00:00','37','37-reuniao-ordinaria-de-2023-323.jpg',NULL,1,1),(324,'2023-11-13','1° Sessão Solene de 2023','19:30:00','1',NULL,NULL,1,3),(325,'2023-11-23','6° Sessão Extraordinária de 2023','18:00:00','6','6-sessao-extraordinaria-de-2023-325.jpg',NULL,1,2),(326,'2023-11-27','38° Reunião Ordinária de 2023','19:00:00','38','38-reuniao-ordinaria-de-2023-326.jpg',NULL,1,1),(327,'2023-12-04','39° Sessão Ordinária de 2023','19:00:00','39','39-sessao-ordinaria-de-2023-327.jpg',NULL,1,1);
/*!40000 ALTER TABLE `SessaoLegislativa` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `StatusLicitacao`
--

DROP TABLE IF EXISTS `StatusLicitacao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `StatusLicitacao` (
  `CodStatusLicitacao` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) NOT NULL,
  `Ordem` int(11) DEFAULT NULL,
  `Visivel` char(1) DEFAULT NULL,
  PRIMARY KEY (`CodStatusLicitacao`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `StatusLicitacao`
--

LOCK TABLES `StatusLicitacao` WRITE;
/*!40000 ALTER TABLE `StatusLicitacao` DISABLE KEYS */;
INSERT INTO `StatusLicitacao` VALUES (1,'Divulgada',1,'S'),(2,'Em andamento',2,'S'),(3,'Encerrada',3,'S'),(4,'Suspenso',4,'S');
/*!40000 ALTER TABLE `StatusLicitacao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `StatusTramitacao`
--

DROP TABLE IF EXISTS `StatusTramitacao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `StatusTramitacao` (
  `CodStatusTramitacao` int(11) NOT NULL,
  `Descricao` varchar(200) NOT NULL,
  `Ativo` char(1) NOT NULL DEFAULT 'S',
  `Icone` varchar(60) NOT NULL,
  PRIMARY KEY (`CodStatusTramitacao`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `StatusTramitacao`
--

LOCK TABLES `StatusTramitacao` WRITE;
/*!40000 ALTER TABLE `StatusTramitacao` DISABLE KEYS */;
INSERT INTO `StatusTramitacao` VALUES (1,'Aprovado','S','fa-adjust'),(2,'Reprovado','S','fa-500px');
/*!40000 ALTER TABLE `StatusTramitacao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TextoSessao`
--

DROP TABLE IF EXISTS `TextoSessao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TextoSessao` (
  `CodTextoSessao` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) DEFAULT NULL,
  `Texto` text,
  `CodSessaoLegislativa` int(11) NOT NULL,
  PRIMARY KEY (`CodTextoSessao`),
  KEY `sessao_textosessao_fk` (`CodSessaoLegislativa`)
) ENGINE=MyISAM AUTO_INCREMENT=126 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TextoSessao`
--

LOCK TABLES `TextoSessao` WRITE;
/*!40000 ALTER TABLE `TextoSessao` DISABLE KEYS */;
INSERT INTO `TextoSessao` VALUES (1,'Tramitações','<p><u>2&ordf; Vota&ccedil;&atilde;o (Executivo)</u></p>\n\n<p>&nbsp;</p>\n\n<p><strong>- PROJETO DE LEI COMPLEMENTAR N</strong><strong>&ordm; 005/2015. <em>Altera o Anexo I do art. 2</em></strong><strong><em>&ordm; da Lei Complementar n</em></strong><strong><em>&ordm; 03/90, de 25/10/90 e d&aacute; outras provid&ecirc;ncias.</em></strong></p>\n\n<p><strong>...</strong></p>\n\n<p><strong>Art. 1</strong><strong>&ordm;</strong> Fica criado no Quadro de Pessoal constante do Anexo I da Lei Complementar 03/90, o cargo de Agente de Combate &agrave;s Endemias.</p>\n\n<p><em>Sal&aacute;rio de R$ 1.110,64 com carga hor&aacute;ria de 40h semanal. Aprovado por unanimidade.</em></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p><strong>- PROJETO DE LEI N&ordm; 026/2015. Cria o Conselho Municipal do Meio Ambiente - CONMEIO, do Munic&iacute;pio de Agrol&acirc;ndia - SC.</strong></p>\n\n<p>...</p>\n\n<p>Art. 1&ordm; Fica criado o Conselho Municipal do Meio Ambiente - CONMEIO.</p>\n\n<p>Art. 2&ordm; O Conselho Municipal do Meio Ambiente - CONMEIO, tem como finalidade a formu&shy;la&ccedil;&atilde;o de diretrizes da pol&iacute;tica municipal do meio ambiente, exercer atua&ccedil;&atilde;o normativa, consultiva, deliberativa e recursal em quest&otilde;es referentes ao equil&iacute;brio ecol&oacute;gico e ao combate &agrave; polui&ccedil;&atilde;o ambiental em toda a &aacute;rea do munic&iacute;pio de Agrol&acirc;ndia, sendo de car&aacute;ter permanente e de composi&ccedil;&atilde;o parit&aacute;ria entre o governo e a sociedade civil.</p>\n\n<p><em>Aprovado por unanimidade.</em></p>\n\n<p>&nbsp;</p>\n\n<p><strong>- PROJETO DE LEI N&ordm; 027/2015. Altera a Lei n&ordm; 1.501, de 28 de fevereiro de 2005, que autoriza a execu&ccedil;&atilde;o de servi&ccedil;os particulares e d&aacute; outras provid&ecirc;ncias.</strong></p>\n\n<p>...</p>\n\n<p>&nbsp;</p>\n\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:600px\">\n	<tbody>\n		<tr>\n			<td style=\"height:12px; width:400px\">\n			<p><strong>Descri&ccedil;&atilde;o</strong></p>\n\n			<p><strong>Tipo do Equipamento</strong></p>\n			</td>\n			<td style=\"height:12px; width:200px\">\n			<p>&nbsp;</p>\n\n			<p><strong>Pre&ccedil;o por Hora em UFM</strong></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:12px; width:400px\">\n			<p>Trator Agr&iacute;cola</p>\n			</td>\n			<td style=\"height:12px; width:200px\">\n			<p>29,00 UFM</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:12px; width:400px\">\n			<p>Retro Escavadeira</p>\n			</td>\n			<td style=\"height:12px; width:200px\">\n			<p>25,00 UFM</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:12px; width:400px\">\n			<p>Carregadeira</p>\n			</td>\n			<td style=\"height:12px; width:200px\">\n			<p>25,00 UFM</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:12px; width:400px\">\n			<p>Motoniveladora</p>\n			</td>\n			<td style=\"height:12px; width:200px\">\n			<p>25,00 UFM</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:12px; width:400px\">\n			<p><strong>Outros Servi&ccedil;os</strong></p>\n			</td>\n			<td style=\"height:12px; width:200px\">\n			<p><strong>Pre&ccedil;o por Carga em UFM</strong></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:12px; width:400px\">\n			<p>Caminh&atilde;o Ca&ccedil;amba (Transporte + Cascalho) (10m&sup3;)</p>\n			</td>\n			<td style=\"height:12px; width:200px\">\n			<p>30,00 UFM</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:12px; width:400px\">\n			<p>Escavadeira Hidr&aacute;ulica (PC)</p>\n			</td>\n			<td style=\"height:12px; width:200px\">\n			<p>50,00 UFM at&eacute; 15 horas/ano e 80 UFM al&eacute;m das 15 horas/ano.</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:12px; width:400px\">\n			<p>Caminh&atilde;o Ca&ccedil;amba (Transporte Brita) (Ard&oacute;sia) (10 m&sup3;) Trombudo Central-SC</p>\n			</td>\n			<td style=\"height:12px; width:200px\">\n			<p>30,00 UFM</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:12px; width:400px\">\n			<p>Caminh&atilde;o Ca&ccedil;amba (Transporte de Calc&aacute;rio) (10 m&sup3;)</p>\n			</td>\n			<td style=\"height:12px; width:200px\">\n			<p>(190,00 UFM) 230 UFM</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:12px; width:400px\">\n			<p>Caminh&atilde;o Ca&ccedil;amba (Transporte de Areia) (10 m&sup3;)</p>\n			</td>\n			<td style=\"height:12px; width:200px\">\n			<p>130,00 UFM</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:12px; width:400px\">\n			<p>Caminh&atilde;o Ca&ccedil;amba (Transporte Brita Granito) (10 m&sup3;) Api&uacute;na e/ou Pouso Redondo &ndash; SC</p>\n			</td>\n			<td style=\"height:12px; width:200px\">\n			<p>70,00 UFM</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:12px; width:400px\">\n			<p>Caminh&atilde;o Tanque (Transporte de Esterco L&iacute;quido)</p>\n			</td>\n			<td style=\"height:12px; width:200px\">\n			<p>50,00 UFM</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:12px; width:400px\">\n			<p>Caminh&atilde;o Ca&ccedil;amba (Transporte + Cascalho Britado) (10m&sup3;)</p>\n			</td>\n			<td style=\"height:12px; width:200px\">\n			<p>90,00 UFM</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\n\n<p><em>...</em></p>\n\n<p><em>Aprovado por unanimidade com Emenda.</em></p>\n\n<p>&nbsp;</p>\n\n<p><em><u>&Uacute;nica Vota&ccedil;&atilde;o (aprovados por unanimidade)</u></em></p>\n\n<p>&nbsp;</p>\n\n<p><strong>- Projeto de Decreto Legislativo n&ordm; 003/2015</strong>. Disp&otilde;e sobre a participa&ccedil;&atilde;o de servidoras, no VI Encontro de Mulheres Parlamentares, que se realizar&aacute; nos dias 15 &agrave; 17 de Abril de 2015, na cidade de Balne&aacute;rio Cambori&uacute;.</p>\n\n<p>...</p>\n\n<p>Art. 1&ordm; A C&acirc;mara Municipal ser&aacute; representada por 02 (duas) Servidoras no VI Encontro de Mulheres Parlamentares, que se realizar&aacute; nos dias 15 &agrave; 17 de Abril de 2015, na cidade de Balne&aacute;rio Cambori&uacute;, sendo elas Monica Maria dos Santos Pereira e Haneloure Sasse.</p>\n\n<p>&nbsp;</p>\n\n<p><strong><u>INDICA&Ccedil;&Atilde;O N&deg;. 003/2015, do Vereador </u>Ad&atilde;o Sebasti&atilde;o de Jesus.</strong> Que solicita ao Executivo Municipal, o patrolamento e cascalhamento na Estrada Geral Serra dos Alves, bem como em todas as Furnas. E tamb&eacute;m patrolamento na Estrada Geral Ribeir&atilde;o Garganta. <strong><u>JUSTIFICATIVA: </u></strong>Justifica-se pelo p&eacute;ssimo estado de conserva&ccedil;&atilde;o em que se encontra a estrada devido &agrave;s &uacute;ltimas chuvas.</p>\n',2),(2,'Atos da mesa','<p>O Presidente Sidinei Bauer agradeceu aos vereadores que participaram da Assembleia da UCAVI em Atalanta, no s&aacute;bado, 11/04</p>\n',3),(3,'Tramitações','<p>PROJETO DE LEI COMPLEMENTAR N&ordm; 006/2015.</p>\n\n<p><strong><em>Altera o anexo IV da </em></strong><strong><em>Lei Complementar n</em></strong><strong><em>&ordm;</em></strong><strong><em> 003/90, de 25 de outubro de 1990, que Disp&otilde;e sobre o Quadro de Pessoal e d&aacute; outras provid&ecirc;ncias.</em></strong></p>\n\n<p style=\"margin-left:6.0cm\">&nbsp;</p>\n\n<p><strong>Art. 1</strong><strong>&ordm;</strong> Fica alterado o anexo IV da Lei Complementar N&ordm; 003/90, de 25 de outubro de 1990, que disp&otilde;e sobre o Quadro de Pessoal, parte integrante desta Lei.</p>\n\n<p><strong>ANEXO IV</strong></p>\n\n<p style=\"margin-left:2.0cm\"><strong>PROJETO DE LEI COMPLEMENTAR N&ordm; 006/2015</strong>.</p>\n\n<table align=\"left\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:767px\">\n	<tbody>\n		<tr>\n			<td style=\"height:15px; width:238px\">\n			<p><strong>GRUPO IV</strong></p>\n			</td>\n			<td colspan=\"20\" style=\"height:15px; width:338px\">\n			<h1>ESCALA SALARIAL</h1>\n			</td>\n			<td colspan=\"3\" style=\"height:15px; width:130px\">\n			<p>Quantifica&ccedil;&atilde;o dos Cargos</p>\n			</td>\n			<td style=\"height:15px; width:61px\">\n			<p>&nbsp;</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:53px; width:238px\">\n			<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>\n\n			<p>ATIVIDADES DE ASSESSORAMENTO</p>\n\n			<p>-----------------------------------------------</p>\n\n			<p>E ASSIST&Ecirc;NCIA INTERMEDI&Aacute;RIA</p>\n\n			<p>------------------------------------------------</p>\n\n			<p>&nbsp;</p>\n\n			<p>---------------------------------------&nbsp;&nbsp; AAAI</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\"><sup>1.864,78</sup></p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\"><sup>1.450,38</sup></p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\"><sup>725,19</sup></p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\"><sup>455,80</sup></p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\"><sup>2.900,19</sup></p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:40px\">\n			<p>&nbsp;</p>\n\n			<p>P</p>\n\n			<p>R</p>\n\n			<p>O</p>\n\n			<p>V</p>\n\n			<p>I</p>\n\n			<p>D</p>\n\n			<p>O</p>\n\n			<p>S</p>\n			</td>\n			<td style=\"height:53px; width:43px\">\n			<p>&nbsp;</p>\n\n			<p>A</p>\n\n			<p>&nbsp;</p>\n\n			<p>P</p>\n\n			<p>R</p>\n\n			<p>O</p>\n\n			<p>V</p>\n\n			<p>E</p>\n\n			<p>R</p>\n			</td>\n			<td style=\"height:53px; width:46px\">\n			<p>&nbsp;</p>\n\n			<p>T</p>\n\n			<p>O</p>\n\n			<p>T</p>\n\n			<p>A</p>\n\n			<p>L</p>\n\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:61px\">\n			<p>S</p>\n\n			<p>&Iacute;</p>\n\n			<p>M</p>\n\n			<p>B</p>\n\n			<p>O</p>\n\n			<p>L</p>\n\n			<p>O</p>\n\n			<p>S</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:8px; width:238px\">\n			<p>Secret&aacute;rio Adjunto de Infraestrutura&nbsp;&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>X</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:40px\">\n			<p>3</p>\n			</td>\n			<td style=\"height:8px; width:43px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:8px; width:46px\">\n			<p>4</p>\n			</td>\n			<td style=\"height:8px; width:61px\">\n			<p>AAAIA</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:8px; width:238px\">\n			<p>Secret&aacute;rio Adjunto de Desenvolvimento Educacional, Cultural e Esportivo</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>X</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:40px\">\n			<p>4</p>\n			</td>\n			<td style=\"height:8px; width:43px\">\n			<p>0</p>\n			</td>\n			<td style=\"height:8px; width:46px\">\n			<p>4</p>\n			</td>\n			<td style=\"height:8px; width:61px\">\n			<p>AAAIA</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:22px; width:238px\">\n			<p>Secret&aacute;rio Adjunto de Administra&ccedil;&atilde;o, Planejamento e Finan&ccedil;as&nbsp;&nbsp;&nbsp;&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>X</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:40px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:22px; width:43px\">\n			<p>0</p>\n			</td>\n			<td style=\"height:22px; width:46px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:22px; width:61px\">\n			<p>&nbsp;</p>\n\n			<p>AAAIA</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:27px; width:238px\">\n			<p>Secret&aacute;rio Adjunto de Sa&uacute;de, Saneamento e Assist&ecirc;ncia Social</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n\n			<p>X</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:40px\">\n			<p>2</p>\n			</td>\n			<td style=\"height:27px; width:43px\">\n			<p>0</p>\n			</td>\n			<td style=\"height:27px; width:46px\">\n			<p>2</p>\n			</td>\n			<td style=\"height:27px; width:61px\">\n			<p>&nbsp;</p>\n\n			<p>AAAIA</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:8px; width:238px\">\n			<p>Secret&aacute;rio Adjunto de Desenvolvimento Rural&nbsp;&nbsp;&nbsp;&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n\n			<p>X</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:40px\">\n			<p>3</p>\n			</td>\n			<td style=\"height:8px; width:43px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:8px; width:46px\">\n			<p>4</p>\n			</td>\n			<td style=\"height:8px; width:61px\">\n			<p>&nbsp;</p>\n\n			<p>AAAIA</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:8px; width:238px\">\n			<p>Chefe de Gabinete</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>X</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:40px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:8px; width:43px\">\n			<p>0</p>\n			</td>\n			<td style=\"height:8px; width:46px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:8px; width:61px\">\n			<p>AAAIA</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:8px; width:238px\">\n			<p>Assessor Jur&iacute;dico</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>X</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:40px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:8px; width:43px\">\n			<p>0</p>\n			</td>\n			<td style=\"height:8px; width:46px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:8px; width:61px\">\n			<p>AAAIE</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:8px; width:238px\">\n			<p>Diretor de Tr&acirc;nsito</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>X</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:40px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:8px; width:43px\">\n			<p>0</p>\n			</td>\n			<td style=\"height:8px; width:46px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:8px; width:61px\">\n			<p>AAAIA</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:8px; width:238px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>A</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>B</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>C</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>D</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>E</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>F</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>G</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>H</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>I</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>J</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>L</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>M</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>N</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>O</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>P</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>Q</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>R</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>S</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>T</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>U</p>\n			</td>\n			<td style=\"height:8px; width:40px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:43px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:46px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:61px\">\n			<p>&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\n\n<p style=\"margin-left:2.0cm\"><strong>QUADRO DE PESSOAL&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong></p>\n\n<p><em>Aprovado em 1&ordf; vota&ccedil;&atilde;o por unanimidade</em></p>\n\n<p>&nbsp;</p>\n\n<p>Projeto de Lei CV 02/2015</p>\n\n<p>Encaminhado para as Comiss&otilde;es Permanentes da Casa.</p>\n',3),(4,'Atos da Mesa','<p>O presidente comunicou que participou de uma reuni&atilde;o do Conselho Consultivo da UCAVI no dia 16/04 e trouxe um informativo sobre a hist&oacute;ria da UCAVI para aprecia&ccedil;&atilde;o de todos os vereadores. Disse tamb&eacute;m que a pr&oacute;xima Assembleia da UCAVI ser&aacute; no dia 16 de maio na cidade de Trombudo Central, tendo como palestrante o Deputado Dirce Dresch, sobre a regulamenta&ccedil;&atilde;o do reflorestamento de eucalipto. Informou tamb&eacute;m que est&aacute; sendo programado um curso de orat&oacute;ria para o m&ecirc;s de junho e para julho a visita de vereadores &agrave; Usina de Salto Pil&atilde;o.</p>\n',4),(5,'Tramitações','<p>PROJETO DE LEI COMPLEMENTAR N&ordm; 006/2015.</p>\n\n<p><strong><em>Altera o anexo IV da </em></strong><strong><em>Lei Complementar n</em></strong><strong><em>&ordm;</em></strong><strong><em> 003/90, de 25 de outubro de 1990, que Disp&otilde;e sobre o Quadro de Pessoal e d&aacute; outras provid&ecirc;ncias.</em></strong></p>\n\n<p style=\"margin-left:6.0cm\">&nbsp;</p>\n\n<p><strong>Art. 1</strong><strong>&ordm;</strong> Fica alterado o anexo IV da Lei Complementar N&ordm; 003/90, de 25 de outubro de 1990, que disp&otilde;e sobre o Quadro de Pessoal, parte integrante desta Lei.</p>\n\n<p><strong>ANEXO IV</strong></p>\n\n<p style=\"margin-left:2.0cm\"><strong>PROJETO DE LEI COMPLEMENTAR N&ordm; 006/2015</strong>.</p>\n\n<table align=\"left\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:767px\">\n	<tbody>\n		<tr>\n			<td style=\"height:15px; width:238px\">\n			<p><strong>GRUPO IV</strong></p>\n			</td>\n			<td colspan=\"20\" style=\"height:15px; width:338px\">\n			<h1>ESCALA SALARIAL</h1>\n			</td>\n			<td colspan=\"3\" style=\"height:15px; width:130px\">\n			<p>Quantifica&ccedil;&atilde;o dos Cargos</p>\n			</td>\n			<td style=\"height:15px; width:61px\">\n			<p>&nbsp;</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:53px; width:238px\">\n			<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>\n\n			<p>ATIVIDADES DE ASSESSORAMENTO</p>\n\n			<p>-----------------------------------------------</p>\n\n			<p>E ASSIST&Ecirc;NCIA INTERMEDI&Aacute;RIA</p>\n\n			<p>------------------------------------------------</p>\n\n			<p>&nbsp;</p>\n\n			<p>---------------------------------------&nbsp;&nbsp; AAAI</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\"><sup>1.864,78</sup></p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\"><sup>1.450,38</sup></p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\"><sup>725,19</sup></p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\"><sup>455,80</sup></p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\"><sup>2.900,19</sup></p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:17px\">\n			<p style=\"margin-left:5.65pt\">&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:40px\">\n			<p>&nbsp;</p>\n\n			<p>P</p>\n\n			<p>R</p>\n\n			<p>O</p>\n\n			<p>V</p>\n\n			<p>I</p>\n\n			<p>D</p>\n\n			<p>O</p>\n\n			<p>S</p>\n			</td>\n			<td style=\"height:53px; width:43px\">\n			<p>&nbsp;</p>\n\n			<p>A</p>\n\n			<p>&nbsp;</p>\n\n			<p>P</p>\n\n			<p>R</p>\n\n			<p>O</p>\n\n			<p>V</p>\n\n			<p>E</p>\n\n			<p>R</p>\n			</td>\n			<td style=\"height:53px; width:46px\">\n			<p>&nbsp;</p>\n\n			<p>T</p>\n\n			<p>O</p>\n\n			<p>T</p>\n\n			<p>A</p>\n\n			<p>L</p>\n\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:53px; width:61px\">\n			<p>S</p>\n\n			<p>&Iacute;</p>\n\n			<p>M</p>\n\n			<p>B</p>\n\n			<p>O</p>\n\n			<p>L</p>\n\n			<p>O</p>\n\n			<p>S</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:8px; width:238px\">\n			<p>Secret&aacute;rio Adjunto de Infraestrutura&nbsp;&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>X</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:40px\">\n			<p>3</p>\n			</td>\n			<td style=\"height:8px; width:43px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:8px; width:46px\">\n			<p>4</p>\n			</td>\n			<td style=\"height:8px; width:61px\">\n			<p>AAAIA</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:8px; width:238px\">\n			<p>Secret&aacute;rio Adjunto de Desenvolvimento Educacional, Cultural e Esportivo</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>X</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:40px\">\n			<p>4</p>\n			</td>\n			<td style=\"height:8px; width:43px\">\n			<p>0</p>\n			</td>\n			<td style=\"height:8px; width:46px\">\n			<p>4</p>\n			</td>\n			<td style=\"height:8px; width:61px\">\n			<p>AAAIA</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:22px; width:238px\">\n			<p>Secret&aacute;rio Adjunto de Administra&ccedil;&atilde;o, Planejamento e Finan&ccedil;as&nbsp;&nbsp;&nbsp;&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>X</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:22px; width:40px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:22px; width:43px\">\n			<p>0</p>\n			</td>\n			<td style=\"height:22px; width:46px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:22px; width:61px\">\n			<p>&nbsp;</p>\n\n			<p>AAAIA</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:27px; width:238px\">\n			<p>Secret&aacute;rio Adjunto de Sa&uacute;de, Saneamento e Assist&ecirc;ncia Social</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n\n			<p>X</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:27px; width:40px\">\n			<p>2</p>\n			</td>\n			<td style=\"height:27px; width:43px\">\n			<p>0</p>\n			</td>\n			<td style=\"height:27px; width:46px\">\n			<p>2</p>\n			</td>\n			<td style=\"height:27px; width:61px\">\n			<p>&nbsp;</p>\n\n			<p>AAAIA</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:8px; width:238px\">\n			<p>Secret&aacute;rio Adjunto de Desenvolvimento Rural&nbsp;&nbsp;&nbsp;&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n\n			<p>X</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:40px\">\n			<p>3</p>\n			</td>\n			<td style=\"height:8px; width:43px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:8px; width:46px\">\n			<p>4</p>\n			</td>\n			<td style=\"height:8px; width:61px\">\n			<p>&nbsp;</p>\n\n			<p>AAAIA</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:8px; width:238px\">\n			<p>Chefe de Gabinete</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>X</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:40px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:8px; width:43px\">\n			<p>0</p>\n			</td>\n			<td style=\"height:8px; width:46px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:8px; width:61px\">\n			<p>AAAIA</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:8px; width:238px\">\n			<p>Assessor Jur&iacute;dico</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>X</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:40px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:8px; width:43px\">\n			<p>0</p>\n			</td>\n			<td style=\"height:8px; width:46px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:8px; width:61px\">\n			<p>AAAIE</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:8px; width:238px\">\n			<p>Diretor de Tr&acirc;nsito</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>X</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:40px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:8px; width:43px\">\n			<p>0</p>\n			</td>\n			<td style=\"height:8px; width:46px\">\n			<p>1</p>\n			</td>\n			<td style=\"height:8px; width:61px\">\n			<p>AAAIA</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"height:8px; width:238px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>A</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>B</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>C</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>D</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>E</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>F</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>G</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>H</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>I</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>J</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>L</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>M</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>N</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>O</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>P</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>Q</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>R</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>S</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>T</p>\n			</td>\n			<td style=\"height:8px; width:17px\">\n			<p>U</p>\n			</td>\n			<td style=\"height:8px; width:40px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:43px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:46px\">\n			<p>&nbsp;</p>\n			</td>\n			<td style=\"height:8px; width:61px\">\n			<p>&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\n\n<p style=\"margin-left:2.0cm\"><strong>QUADRO DE PESSOAL&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong></p>\n\n<p><em>Aprovado em 2&ordf; vota&ccedil;&atilde;o por unanimidade</em></p>\n\n<p>&nbsp;</p>\n\n<p><strong>- PROJETO DE LEI CV N&ordm; 002/2015</strong><strong>. </strong>DISP&Otilde;E SOBRE A REESTRUTURA&Ccedil;&Atilde;O DO QUADRO DE PESSOAL, PLANO DE CARGOS, VENCIMENTOS E DESENVOLVIMENTO FUNCIONAL DA C&Acirc;MARA MUNICIPAL DE AGROL&Acirc;NDIA E D&Aacute; OUTRAS PROVID&Ecirc;NCIAS.</p>\n\n<p><strong>Art. 1&ordm;.</strong> - Fica reestruturado o quadro de pessoal da C&acirc;mara Municipal de Agrol&acirc;ndia, consoante o anexo XV, que passa a fazer parte integrante desta Lei e da Lei Municipal n&ordm; 1.417/2003 e institu&iacute; novos n&iacute;veis de vencimento os servidores ocupantes dos cargos providos do Quadro de Pessoal e o Plano de Cargos, Vencimentos e Desenvolvimento Funcional da C&acirc;mara.</p>\n\n<p><strong>Art. 2&ordm;</strong> - Fica o Presidente da C&acirc;mara devidamente autorizado a expedir atos administrativos complementares necess&aacute;rios &agrave; plena execu&ccedil;&atilde;o desta Lei e, a crit&eacute;rio da mesa reduzir o expediente de seus servidores, estabelecendo os respectivos hor&aacute;rios.</p>\n\n<p>&nbsp;</p>\n\n<p><strong>ANEXO XV</strong></p>\n\n<p>&nbsp;</p>\n\n<p><strong>NOVOS N&Iacute;VEIS DE VENCIMENTO DOS SERVIDORES OCUPANTES DOS CARGOS PROVIDOS DO QUADRO DE SERVIDORES DA C&Acirc;MARA MUNICIPAL DE AGROL&Acirc;NDIA</strong></p>\n\n<p>&nbsp;</p>\n\n<p>GRUPO: <strong>ATIVIDADES T&Eacute;CNICA DE N&Iacute;VEL M&Eacute;DIO</strong></p>\n\n<p>C&Oacute;DIGO: <strong>CM/ANM </strong></p>\n\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:629px\">\n	<tbody>\n		<tr>\n			<td style=\"width:184px\">\n			<p><strong>Nome do Servidor provido no cargo efetivo</strong></p>\n			</td>\n			<td style=\"width:189px\">\n			<p><strong>Cargo</strong></p>\n			</td>\n			<td style=\"width:85px\">\n			<p><strong>Carga Hor&aacute;ria</strong></p>\n			</td>\n			<td style=\"width:85px\">\n			<p><strong>C&oacute;digo</strong></p>\n			</td>\n			<td style=\"width:85px\">\n			<p><strong>N&iacute;vel/Referencia</strong></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"width:184px\">\n			<p>Haneloure Sasse</p>\n			</td>\n			<td style=\"width:189px\">\n			<p style=\"margin-left:10.45pt\">T&eacute;cnico em Contabilidade</p>\n			</td>\n			<td style=\"width:85px\">\n			<p>20 h.</p>\n			</td>\n			<td style=\"width:85px\">\n			<p>CM/ANM-1</p>\n			</td>\n			<td style=\"width:85px\">\n			<p>XII-5</p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"width:184px\">\n			<p>Monica M. Santos Pereira</p>\n			</td>\n			<td style=\"width:189px\">\n			<p style=\"margin-left:10.45pt\">Agente Legislativo</p>\n			</td>\n			<td style=\"width:85px\">\n			<p>30 h.</p>\n			</td>\n			<td style=\"width:85px\">\n			<p>CM/ANM-2</p>\n			</td>\n			<td style=\"width:85px\">\n			<p>IX-13</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>GRUPO: <strong>SERVI&Ccedil;OS GERAIS </strong></p>\n\n<p>C&Oacute;DIGO: <strong>CM/SG </strong></p>\n\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:629px\">\n	<tbody>\n		<tr>\n			<td style=\"width:184px\">\n			<p><strong>Quantidade</strong></p>\n\n			<p><strong>Vagas</strong></p>\n			</td>\n			<td style=\"width:189px\">\n			<p><strong>Cargo</strong></p>\n			</td>\n			<td style=\"width:85px\">\n			<p><strong>Carga Hor&aacute;ria</strong></p>\n			</td>\n			<td style=\"width:85px\">\n			<p><strong>C&oacute;digo</strong></p>\n			</td>\n			<td style=\"width:85px\">\n			<p><strong>N&iacute;vel/Referencia</strong></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"width:184px\">\n			<p>Alexandra de Oliveira Bleichvel Schvambach</p>\n			</td>\n			<td style=\"width:189px\">\n			<p style=\"margin-left:10.45pt\">Agente de Servi&ccedil;os Gerais</p>\n			</td>\n			<td style=\"width:85px\">\n			<p>20 h.</p>\n			</td>\n			<td style=\"width:85px\">\n			<p>CM/SG-1</p>\n			</td>\n			<td style=\"width:85px\">\n			<p>II-15</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\n\n<p>&nbsp;</p>\n\n<p><em>Pedido de vistas pelo vereador Gianfranco C. Mohr.</em></p>\n',4),(6,'Palavra Livre','<p><strong>Vereador Ivanir Gon&ccedil;alves: </strong>Expressou indigna&ccedil;&atilde;o pela aprova&ccedil;&atilde;o pela C&acirc;mara dos Deputados da PL 43/30 que autoriza a terceiriza&ccedil;&atilde;o meio e fim de empresas p&uacute;blicas e privadas. Disse que enquanto se trabalho pra acabar com a corrup&ccedil;&atilde;o, cabem de abrir precedente para aumentar as possibilidades de corrup&ccedil;&atilde;o, atrav&eacute;s da extin&ccedil;&atilde;o dos concursos p&uacute;blicos. Tamb&eacute;m fez uma explana&ccedil;&atilde;o sobre as conquistas da classe trabalhadora no de decorrer dos anos, e que fica comprometida com a terceiriza&ccedil;&atilde;o de servi&ccedil;os:</p>\n\n<p><em>Em 1886 milhares de trabalhadores de Chicago, nos Estados Unidos, realizaram uma manifesta&ccedil;&atilde;o nas ruas da cidade, reivindicando a redu&ccedil;&atilde;o da jornada de trabalho para 08 horas di&aacute;rias, iniciando uma greve geral no pa&iacute;s. </em></p>\n\n<p><em>Tr&ecirc;s anos mais tarde, no dia 20 de junho de 1889, a Segunda Internacional Socialista reunida em Paris, na Fran&ccedil;a, decidiu convocar anualmente uma manifesta&ccedil;&atilde;o com o objetivo de lutar pelas 08 horas de trabalho di&aacute;rio. A data escolhida&nbsp; foi o dia 1&ordm; de maio, como homenagem &agrave;s lutas sindicais de Chicago.</em></p>\n\n<p><em>Em 1&ordm; de maio de 1891 uma manifesta&ccedil;&atilde;o no norte da Fran&ccedil;a foi dispersada pela pol&iacute;cia, resultando na morte de dez manifestantes. Este novo drama serviu para refor&ccedil;ar o dia, como dia de luta dos trabalhadores. Meses depois a Internacional Socialista, de Bruxelas proclamou o 1&ordm; de maio como Dia Internacional da reivindica&ccedil;&atilde;o de melhores condi&ccedil;&otilde;es laborais. </em></p>\n\n<p><em>Em 23 de abril de 1919 o Senado franc&ecirc;s retificou a jornada de trabalho de 08 horas, determinando o dia 1&ordm; de maio deste ano como feriado. Em 1920 a R&uacute;ssia adotou o 1&ordm; de maio como feriado nacional, exemplo seguido por muitos outros pa&iacute;ses. </em></p>\n\n<p><em>Com a chegada dos imigrantes europeus no Brasil, as ideias de princ&iacute;pios e leis trabalhistas vieram juntas. Em 1917 foi realizada uma greve geral e, com o fortalecimento da classe oper&aacute;ria no Brasil, o dia 1&ordm; de maio foi declarado feriado pelo presidente Arthur Bernardes, em 1925.</em></p>\n\n<p><em>Comemorada desde o final do s&eacute;culo XIX, a data &eacute; uma homenagem aos oito l&iacute;deres trabalhistas norte-americanos que morreram enforcados em Chicago, em 1886.</em></p>\n\n<p><em>Outro ponto muito &nbsp;importante atribu&iacute;do ao Dia do Trabalhador foi a Consolida&ccedil;&atilde;o da Leis Trabalhistas &ndash; CLT, em 1&ordm; de maio de 1943, pelo Decreto de Lei N&ordm; 5547, do Presidente Get&uacute;lio Vargas.</em></p>\n\n<p><em>O dia 1&ordm; de maio &eacute; mais que um feriado. Significa uma hist&oacute;ria de luta em defesa dos direitos dos trabalhadores.&nbsp; &Eacute; a mem&oacute;ria da organiza&ccedil;&atilde;o da classe trabalhadora e da import&acirc;ncia de entidades sindicais combativas. &Eacute; a prova de que lutando em uni&atilde;o somos mais fortes.</em></p>\n\n<p>&nbsp;</p>\n\n<p><strong>- Sargento Nelson</strong>: Relatou o hist&oacute;rico da implanta&ccedil;&atilde;o do Projeto Bem-te-vi em Agrol&acirc;ndia, com 10 c&acirc;meras de Videomonitoramento. Convidou os vereadores para o ato inaugural na quinta-feira, 30/04, vindo a conhecer a sala de videomonitoramente e o funcionamento do sistema de capta&ccedil;&atilde;o de imagens. Aproveitou para agradecer aos Poderes Executivo e Legislativo pelo apoio &agrave; implanta&ccedil;&atilde;o desta importante ferramenta de Seguran&ccedil;a P&uacute;blica.</p>\n',5),(7,'Tramitações','<p><strong>- Projeto de Lei CV 002/15.</strong> Disp&otilde;e sobre a reestrutura&ccedil;&atilde;o do quadro de pessoal, plano de cargos, vencimentos e desenvolvimento funcional da C&acirc;mara Municipal de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p><em>Retirado de pauta.</em></p>\n\n<p>&nbsp;</p>\n\n<p><strong>Encaminhados para as Comiss&otilde;es Permanentes da Casa para emitir pareceres at&eacute; o dia 05/05/16:</strong></p>\n\n<p><strong>- Projeto de Lei 028/2015.</strong></p>\n\n<p><strong>- Projeto de Lei 029/2015</strong></p>\n\n<p><strong>- Projeto de Lei 030/2015</strong></p>\n\n<p><strong>- Projeto de Lei CV <em>003/2015</em></strong></p>\n\n<p>&nbsp;</p>\n\n<p><strong><em>- Indica&ccedil;&atilde;o 004/15 de autoria do Vereador Sidnei Bauer.</em></strong> Solicitar ao Executivo Municipal, a coloca&ccedil;&atilde;o de 02 pontos de ilumina&ccedil;&atilde;o p&uacute;blica na Rua Jo&atilde;o Wil, mais necessariamente em frente &agrave; propriedade do Sr. Raul Braatz. JUSTIFICATIVA: Justifica-se tendo em vista que os moradores j&aacute; v&ecirc;m contribuindo com a COSIP h&aacute; alguns anos, mas n&atilde;o s&atilde;o atendidos pela ilumina&ccedil;&atilde;o p&uacute;blica no local, portanto solicita provid&ecirc;ncias.</p>\n\n<p><strong><em>- Indica&ccedil;&atilde;o 004/15 de autoria do Vereador Ivanir Gon&ccedil;alves</em></strong><em>. </em>Solicitar ao Executivo Municipal, a coloca&ccedil;&atilde;o de alguns pontos de ilumina&ccedil;&atilde;o no caminh&oacute;dromo do Parque de Exposi&ccedil;&otilde;es Ehard Grimm. JUSTIFICATIVA<strong>: </strong>Justifica-se tendo em vista que muitas pessoas usam o caminh&oacute;dromo durante &agrave; noite para fazer exerc&iacute;cios, mas sem ilumina&ccedil;&atilde;o o local torna-se perigoso.</p>\n',5),(8,'TRAMITAÇÕES','<p><strong><em>Aprovados por unanimidade em 1&ordf; vota&ccedil;&atilde;o:</em></strong></p>\n\n<p><strong>- PROJETO DE LEI N</strong><strong>&ordm; 028/2015</strong>. Homologa o Termo de Contrato de Presta&ccedil;&atilde;o de Servi&ccedil;os de ATER n&ordm; 025/2015 celebrado com a Empresa de Pesquisa Agropecu&aacute;ria e Extens&atilde;o Rural de Santa Catarina - EPAGRI e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>&nbsp;</p>\n\n<p><strong>- PROJETO DE LEI N&ordm; 029/2015.</strong> Autoriza o Poder Executivo a firmar conv&ecirc;nio de coopera&ccedil;&atilde;o financeira ao Programa Municipal de incentivo a agricultura, com a Associa&ccedil;&atilde;o dos Agricultores de Ribeir&atilde;o das Pedras.</p>\n\n<p>&nbsp;</p>\n\n<p><strong>- PROJETO DE LEI N&ordm; 030/2015</strong><strong>. </strong>Autoriza o Poder Executivo a firmar conv&ecirc;nio de coopera&ccedil;&atilde;o financeira ao Programa Municipal de incentivo a agricultura, com a Associa&ccedil;&atilde;o dos Pequenos Produtores da Serra dos Alves.</p>\n\n<p>&nbsp;</p>\n\n<p><strong>- PROJETO DE LEI CV N</strong><strong>&ordm;</strong><strong> 003/2015.</strong> Declara de Utilidade P&uacute;blica a Associa&ccedil;&atilde;o dos Cavaleiros 100 Destino de Agrol&acirc;ndia &ndash; SC.</p>\n\n<p>...</p>\n\n<p>Art. 1&ordm; Fica declarada de Utilidade P&uacute;blica a Associa&ccedil;&atilde;o dos Cavaleiros 100 Destino de Agrol&acirc;ndia - SC, localizada na Rua Alberto Koepsel, n&ordm; s/n, Bairro Tr&ecirc;s Barras, no Munic&iacute;pio de Agrol&acirc;ndia, inscrita no CNPJ sob n&ordm; 21.900.472/0001-70.</p>\n\n<p>&nbsp;</p>\n\n<p><strong><em>&Uacute;nica vota&ccedil;&atilde;o:</em></strong></p>\n\n<p><strong>- Indica&ccedil;&atilde;o N&deg;. 006/2015 do Vereador Mauro Ramos.</strong> Que visa solicitar ao Executivo, a constru&ccedil;&atilde;o de uma Academia ao Ar Livre na Comunidade de Pitangueira. JUSTIFICATIVA: &Eacute; uma solicita&ccedil;&atilde;o dos moradores daquela localidade, que n&atilde;o contam com um local adequado para realizar seus exerc&iacute;cios f&iacute;sicos, o que hoje &eacute; de extrema import&acirc;ncia para a sa&uacute;de e bem estar da popula&ccedil;&atilde;o.</p>\n\n<p><strong>- Indica&ccedil;&atilde;o N&deg;. 007/2015 do Vereador Mauro Ramos. </strong>Que visa solicitar ao Executivo Municipal, a constru&ccedil;&atilde;o de um abrigo de passageiros, pr&oacute;ximo ao antigo Campo de Futebol, na Localidade de Pitangueira. JUSTIFICATIVA: No local, cerca de 15 crian&ccedil;as esperam pelo transporte escolar sob sol e chuva, sem contar com nenhum tipo de abrigo. Portanto, solicita provid&ecirc;ncias urgentes.</p>\n\n<p><strong>&nbsp;- Requerimento N&ordm; 01/2015 do Vereador Gianfranco C. Mohr</strong>. Requer licen&ccedil;a de 30 dias,&nbsp; sem vencimento, &agrave; partir de 11 de maio, para tratar de assuntos de interesse particular, conforme preceitua o Regimento Interno da C&acirc;mara.</p>\n',6),(9,'PAUTA DA 14ª SESSÃO ORDINÁRIA','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 14&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 2&ordm; EXERC&Iacute;CIO DA 14&ordm; LEGISLATURA, EM 14 DE MAIO DE 2018.</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">2&ordf; VOTA&Ccedil;&Atilde;O </span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI CV N&ordm; 001/2018, DE 25 DE ABRIL DE 2018. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Que disp&otilde;e sobre a reestrutura&ccedil;&atilde;o no plano de cargos e sal&aacute;rios da C&acirc;mara de Vereadores de Agrol&acirc;ndia e da outras providencias.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">1&ordf; VOTA&Ccedil;&Atilde;O</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI ? 011/2018, DE 26 DE ABRIL DE 2018. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Homologa o Termo de Cess&atilde;o de Uso de Bem M&oacute;vel n&ordm; 283/2017, celebrado com o Estado de Santa Catarina, por interm&eacute;dio da Secretaria de Estado da Agricultura e da Pesca &ndash; SAR/Fundo de Desenvolvimento Rural - FDR e d&aacute; outras provid&ecirc;ncias.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N&ordm; 012/2018, DE 26 DE ABRIL DE 2018</span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">. Comemora Feriado Municipal, excepcionalmente no ano de 2018, na sexta-feira, dia 27 de julho e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">ENTRADA</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></strong><strong>&ordm;</strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 013/2018, DE 11 DE MAIO DE 2018. &nbsp;</span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Autoriza o Poder Executivo Municipal a aderir ao Programa Badesc Cidades e tomar empr&eacute;stimo junto ao BADESC &ndash; AG&Ecirc;NCIA DE FOMENTO DO ESTADO DE SANTA CATARINA S/A e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:left\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N&ordm; 014/2018, DE 11 DE MAIO DE 2018.</span></span> <span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&Uacute;NICA VOTA&Ccedil;&Atilde;O</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE RESOLU&Ccedil;&Atilde;O N&ordm; 005/2018, DE 10 DE MAIO DE 2018. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Disp&otilde;e sobre a participa&ccedil;&atilde;o de Vereadora no IX Encontro de Mulheres Parlamentares de Santa Catarina, nos dias 24 e 25 de maio de 2018, na cidade de Florian&oacute;polis - SC </span></span></span></p>\n',100),(10,'PAUTA DA 19ª SESSÃO ORDINÁRIA','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 19&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 2&ordm; EXERC&Iacute;CIO DA 14&ordm; LEGISLATURA, EM 18 DE JUNHO DE 2018.</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&Uacute;NICA VOTA&Ccedil;&Atilde;O</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N&ordm; 018/2018 DE AUTORIA DO VEREADOR INGO PISKE. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">A denomina&ccedil;&atilde;o a Rua &quot;C&quot; do Loteamento Beija Flor de: Rua Pastor Kurt Willy Stein.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">ENTRADA</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N&ordm; 015/2018, DE 11 DE JUNHO DE 2018.&nbsp; </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o, por interveni&ecirc;ncia da Secretaria Municipal de Sa&uacute;de, Saneamento e Assist&ecirc;ncia Social, com a Funda&ccedil;&atilde;o Hospitalar Alex Krieser.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 18&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 2&ordm; EXERC&Iacute;CIO DA 14&ordm; LEGISLATURA, EM 18 DE JUNHO DE 2018.</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&Uacute;NICA VOTA&Ccedil;&Atilde;O</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N&ordm; 018/2018 DE AUTORIA DO VEREADOR INGO PISKE. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">A denomina&ccedil;&atilde;o a Rua &quot;C&quot; do Loteamento Beija Flor de: Rua Pastor Kurt Willy Stein.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">ENTRADA</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N&ordm; 015/2018, DE 11 DE JUNHO DE 2018.&nbsp; </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o, por interveni&ecirc;ncia da Secretaria Municipal de Sa&uacute;de, Saneamento e Assist&ecirc;ncia Social, com a Funda&ccedil;&atilde;o Hospitalar Alex Krieser.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n',107),(11,'PAUTA DA 18ª SESSÃO ORDINÁRIA','<p>Nenhum Projeto em Pauta</p>\n',106),(12,'PAUTA DA 17ª SESSÃO ORDINÁRIA','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 17&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 2&ordm; EXERC&Iacute;CIO DA 14&ordm; LEGISLATURA, EM 04 DE JUNHO DE 2018.</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&Uacute;NICA VOTA&Ccedil;&Atilde;O</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE RESOLU&Ccedil;&Atilde;O N&ordm; 007/2018, DE 04 DE JUNHO DE 2018. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Disp&otilde;e sobre a participa&ccedil;&atilde;o de Vereador no III Congresso Nacional de Prefeitos, Vereadores e Servidores P&uacute;blicos.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n',104),(13,'PAUTA DA 03ª SESSÃO EXTRAORDINÁRIA','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 03&ordm; SESS&Atilde;O EXTRAORDIN&Aacute;RIA, DO 2&ordm; EXERC&Iacute;CIO DA 14&ordm; LEGISLATURA, EM 30 DE MAIO DE 2018.</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:14.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&Uacute;nica Vota&ccedil;&atilde;o </span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></strong><strong>&ordm;</strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 013/2018, DE 11 DE MAIO DE 2018. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Autoriza o Poder Executivo Municipal a aderir ao Programa Badesc Cidades e tomar empr&eacute;stimo junto ao BADESC &ndash; AG&Ecirc;NCIA DE FOMENTO DO ESTADO DE SANTA CATARINA S/A e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:18pt\"><span style=\"font-family:Arial,sans-serif\"><strong><u><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N&ordm; 014/2018, DE 11 DE MAIO DE 2018. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n',103),(14,'PAUTA DA 16ª SESSÃO ORDINÁRIA','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 16&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 2&ordm; EXERC&Iacute;CIO DA 14&ordm; LEGISLATURA, EM 28 DE MAIO DE 2018.</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"><span style=\"color:white\">2&ordf; VOTA&Ccedil;&Atilde;O</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">1&ordf; VOTA&Ccedil;&Atilde;O</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N&ordm; 010/2018, DE 03 DE ABRIL DE 2018. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Disp&otilde;e sobre a concess&atilde;o de di&aacute;rias para os motoristas da Secretaria Municipal de Sa&uacute;de de Agrol&acirc;ndia-SC, e d&aacute; outras provid&ecirc;ncias.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&Uacute;NICA VOTA&Ccedil;&Atilde;O</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE RESOLU&Ccedil;&Atilde;O N&ordm; 006/2018, DE 24 DE MAIO DE 2018. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Disp&otilde;e sobre a participa&ccedil;&atilde;o de Vereador no III Congresso Nacional de Prefeitos, Vereadores e Servidores P&uacute;blicos.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N&ordm; 015/2018 de Autoria do Vereador Valdonei Eger. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">A implanta&ccedil;&atilde;o de faixas refletivas nas pilastras do portal do munic&iacute;pio de Agrol&acirc;ndia, bem como tamb&eacute;m toda a ilumina&ccedil;&atilde;o do portal.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N&ordm; 016/2018 de Autoria do Vereador Valdonei Eger. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Venho solicitar as pinturas e limpezas nos meios fios e bocas de lobos em toda a extens&atilde;o da Rua dos Pioneiros, passando para a Alameda Trombudo Alto e tamb&eacute;m nas Ruas do Centro e Ruas Transversais onde possuam meios fios para serem restaurados.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N&ordm; 017/2018 de Autoria do Vereador H&eacute;lio Miranda de Oliveira. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Solicita que seja implantada uma lombada f&iacute;sica na estrada geral Rio Novo pr&oacute;ximo a propriedade do &quot;Manfred Will&quot;.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">SUBSTITUI&Ccedil;&Atilde;O</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:Consolas\">&ordm;</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 014/2018, DE 11 DE MAIO DE 2018. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias</span></span><em><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">.</span></em></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n',102),(15,'PAUTA DA 20ª SESSÃO ORDINÁRIA','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 20&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 2&ordm; EXERC&Iacute;CIO DA 14&ordm; LEGISLATURA, EM 25 DE JUNHO DE 2018.</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">1&ordf; VOTA&Ccedil;&Atilde;O</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"><span style=\"color:black\">PROJETO DE LEI N</span></span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\"><span style=\"color:black\">&ordm;</span></span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"><span style=\"color:black\"> 015/2018, DE 11 DE JUNHO DE 2018. </span></span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o, por interveni&ecirc;ncia da Secretaria Municipal de Sa&uacute;de, Saneamento e Assist&ecirc;ncia Social, com a Funda&ccedil;&atilde;o Hospitalar Alex Krieser.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&Uacute;NICA VOTA&Ccedil;&Atilde;O</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N&ordm; 019/2018 DE AUTORIA DO VEREADOR FERNANDO NICOLAS LASSALE OLIVERA. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Para que o executivo avalie a substitui&ccedil;&atilde;o nos consult&oacute;rios m&eacute;dicos das Unidades B&aacute;sicas de Sa&uacute;de, das impressoras de tinta por impressoras a laser.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">ENTRADA</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N&ordm; 016/2018, DE 21 DE JUNHO DE 2018.</span></strong> <span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Homologa o Conv&ecirc;nio de Coopera&ccedil;&atilde;o Financeira n&ordm; 2018TR000731 celebrado com o Estado de Santa Catarina, por meio da Ag&ecirc;ncia de Desenvolvimento Regional de Rio do Sul e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n',108),(16,'Pauta da 28ª Reunião Ordinária','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 28</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> REUNI&Atilde;O ORDIN&Aacute;RIA, DO 3</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> EXERC&Iacute;CIO DA 14</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> LEGISLATURA, <span style=\"color:black\">EM 02 DE SETEMBRO DE 2019.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">2</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 030/2019, DE 06 DE AGOSTO DE 2019. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Autoriza o Poder Executivo a celebrar conv&ecirc;nio com a Ag&ecirc;ncia de Regula&ccedil;&atilde;o de Servi&ccedil;os P&uacute;blicos de Santa Catarina &ndash; ARESC e d&aacute; outras provid&ecirc;ncias.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></span> <span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">031/2019, DE 09 DE AGOSTO DE 2019. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Autoriza o Poder Executivo Municipal a aderir ao Programa Badesc Cidades e tomar empr&eacute;stimo junto ao BADESC &ndash; Ag&ecirc;ncia de Fomento do Estado de Santa Catarina S/A e d&aacute; outras provid&ecirc;ncias.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 033, DE 15 DE AGOSTO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Altera dispositivos da Lei n</span><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 2.683, de 21 de maio de 2019, que disp&otilde;e sobre a guarda, o dep&oacute;sito, a venda de ve&iacute;culos removidos, os apreendidos administrativamente e criminalmente, os retirados de circula&ccedil;&atilde;o, bem como, sobre o servi&ccedil;o de remo&ccedil;&atilde;o em decorr&ecirc;ncia de infra&ccedil;&atilde;o &agrave; legisla&ccedil;&atilde;o de tr&acirc;nsito nas vias p&uacute;blicas do Munic&iacute;pio de Agrol&acirc;ndia &ndash; Santa Catarina.&nbsp; </span></span></span></p>\n\n<div>\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">1</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 032/2019, DE 13 DE AGOSTO DE 2019. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Altera a reda&ccedil;&atilde;o do artigo 26, o &sect; 2&ordm; do artigo 59 e o artigo 62 da Lei n&ordm; 2.681, de 22 de abril de 2019, que &ldquo;disp&otilde;em sobre a Pol&iacute;tica de Atendimento da Crian&ccedil;a e do Adolescente, estabelece a Estrutura e o Funcionamento do Conselho Municipal dos Direitos da Crian&ccedil;a e do Adolescente (CMDCA), do Fundo Municipal dos Direitos da Crian&ccedil;a e do Adolescente (FIA) e do Conselho Tutelar (CT) e d&aacute; outras provid&ecirc;ncias&rdquo;.&nbsp;</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 034/2019, DE 16 DE AGOSTO DE 2019. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></strong></span></span></p>\n\n<div>\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">VOTA&Ccedil;&Atilde;O &Uacute;NICA</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 044/2019, DE AUTORIA DO VEREADOR H&Eacute;LIO MIRANDA DE OLIVEIRA. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Manuten&ccedil;&atilde;o, com cascalho, na Rua Alfredo Hvizdaleck, mais especificamente depois da ponte existente na referida rua.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">ENTRADA</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI CV N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 002/2019, DE 29 DE AGOSTO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Cria Fun&ccedil;&atilde;o Gratificada de Ouvidor, no quadro de Fun&ccedil;&otilde;es Gratificadas da Lei 2.661, de 27/11/2018, que Disp&otilde;e sobre o Plano de Cargos, Carreiras e Vencimentos dos Servidores da C&acirc;mara Municipal de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div>\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span></p>\n',145),(17,'29ª Reunião Ordinária','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 29</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> REUNI&Atilde;O ORDIN&Aacute;RIA, DO 3</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> EXERC&Iacute;CIO DA 14</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> LEGISLATURA, <span style=\"color:black\">EM 09 DE SETEMBRO DE 2019.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">2</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 032/2019, DE 13 DE AGOSTO DE 2019. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Altera a reda&ccedil;&atilde;o do artigo 26, o &sect; 2&ordm; do artigo 59 e o artigo 62 da Lei n&ordm; 2.681, de 22 de abril de 2019, que &ldquo;disp&otilde;em sobre a Pol&iacute;tica de Atendimento da Crian&ccedil;a e do Adolescente, estabelece a Estrutura e o Funcionamento do Conselho Municipal dos Direitos da Crian&ccedil;a e do Adolescente (CMDCA), do Fundo Municipal dos Direitos da Crian&ccedil;a e do Adolescente (FIA) e do Conselho Tutelar (CT) e d&aacute; outras provid&ecirc;ncias&rdquo;.&nbsp;</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 034/2019, DE 16 DE AGOSTO DE 2019. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></strong></span></span></p>\n\n<div>\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">VOTA&Ccedil;&Atilde;O &Uacute;NICA</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE RESOLU&Ccedil;&Atilde;O N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 011/2019, DE 05 DE SETEMBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Disp&otilde;e sobre a participa&ccedil;&atilde;o de Servidora no Curso de Atendimento em Ouvidoria, que ser&aacute; realizado pela Controladoria Geral da Uni&atilde;o de SC - CGU, na cidade de Florian&oacute;polis, nos dias 24 &agrave; 26 de setembro de 2019 e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE DECRETO LEGISLATIVO N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 003/2019, DE 05 DE SETEMBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Disp&otilde;e sobre autoriza&ccedil;&atilde;o para realiza&ccedil;&atilde;o de Assembleia Geral da UCAVI na cidade de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.<strong><em> </em></strong></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 045/2019, DE AUTORIA DO VEREADOR CLA&Eacute;RCIO FIGUEREDO. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Solicita a realiza&ccedil;&atilde;o de estudos e elabora&ccedil;&atilde;o de projeto para a viabiliza&ccedil;&atilde;o de recursos financeiros para a nova pavimenta&ccedil;&atilde;o asf&aacute;ltica na Rua dos Pioneiros, mais precisamente no trecho compreendido entre o seu in&iacute;cio, na ponte pr&oacute;xima ao Posto da Pol&iacute;cia Militar, at&eacute; o Banco do Brasil, bem como a implanta&ccedil;&atilde;o de estacionamento nas duas laterais, num &acirc;ngulo de 45&ordm;, proporcionando mais vagas no centro da Cidade.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span></p>\n',146),(18,'30ª Reunião Ordinária','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 30</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> REUNI&Atilde;O ORDIN&Aacute;RIA, DO 3</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> EXERC&Iacute;CIO DA 14</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> LEGISLATURA, <span style=\"color:black\">EM 16 DE SETEMBRO DE 2019.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">ENTRADA:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI </span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">N&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 035/2019, DE 13 DE SETEMBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Disp&otilde;e sobre as diretrizes para a elabora&ccedil;&atilde;o da lei or&ccedil;ament&aacute;ria para 2020 e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 036/2019, DE 13 DE SETEMBRO DE 2019. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Autoriza o Poder Executivo Municipal a realizar a Cess&atilde;o de Uso de Im&oacute;vel P&uacute;blico para a Companhia Catarinense de &Aacute;guas e Saneamento - CASAN.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n',147),(19,'31ª Reunião Ordinária','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 31</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> REUNI&Atilde;O ORDIN&Aacute;RIA, DO 3</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> EXERC&Iacute;CIO DA 14</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> LEGISLATURA, <span style=\"color:black\">EM 23 DE SETEMBRO DE 2019.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">1</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> VOTA&Ccedil;&Atilde;O:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI CV N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 002/2019, DE 29 DE AGOSTO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Cria Fun&ccedil;&atilde;o Gratificada de Ouvidor No Anexo I da Lei 2.661, de 27 de novembro de 2018 e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div>\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n</div>\n',148),(20,'32ª Reunião Ordinária','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 32</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> REUNI&Atilde;O ORDIN&Aacute;RIA, DO 3</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> EXERC&Iacute;CIO DA 14</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> LEGISLATURA, <span style=\"color:black\">EM 07 DE OUTUBRO DE 2019.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">2</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> VOTA&Ccedil;&Atilde;O</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI CV N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 002/2019, DE 29 DE AGOSTO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Cria Fun&ccedil;&atilde;o Gratificada de Ouvidor No Anexo I da Lei 2.661, de 27 de novembro de 2018 e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div style=\"margin-left:0cm; margin-right:-21.35pt\">\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">1</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> VOTA&Ccedil;&Atilde;O</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 035/2019, DE 13 DE SETEMBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Disp&otilde;e sobre as diretrizes para a elabora&ccedil;&atilde;o da lei or&ccedil;ament&aacute;ria para 2020 e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 036/2019, DE 13 DE SETEMBRO DE 2019. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Autoriza o Poder Executivo Municipal a realizar a Cess&atilde;o de Uso de Im&oacute;vel P&uacute;blico para a Companhia Catarinense de &Aacute;guas e Saneamento - CASAN.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:0cm; margin-right:-21.35pt\">\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 046/2019, DE AUTORIA DOS VEREADORES INGO PISKE E VALDONEI EGER. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Solicita a forma&ccedil;&atilde;o de<strong> </strong><span style=\"color:black\">uma comiss&atilde;o para realiza&ccedil;&atilde;o de estudos, visando a diminui&ccedil;&atilde;o do custo do recolhimento dos res&iacute;duos s&oacute;lidos para o Munic&iacute;pio.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">MO&Ccedil;&Atilde;O N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 004/2019, DE AUTORIA DO VEREADOR CLA&Eacute;RCIO FIGUEREDO. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">P<span style=\"color:black\">arabeniza e reconhece a equipe de bol&atilde;o 23 masculino do Clube Recreativo Floresta, como a melhor do Estado de Santa Catarina, sagrando-se campe&atilde;o da 36</span></span><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\"><span style=\"color:black\">&ordf;</span></span><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"><span style=\"color:black\"> Ta&ccedil;a Ouro de Bol&atilde;o 23.</span></span></span></span></p>\n\n<div style=\"margin-left:0cm; margin-right:-21.35pt\">\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">ENTRADA</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI COMPLEMENTAR N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 001/2019, DE 02 DE OUTUBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Altera os anexos IV e V da Lei Complementar n</span><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 085, de 28 de Setembro de 2010, que institui o Plano Diretor Participativo de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 037/2019, DE 24 DE SETEMBRO DE 2019. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Autoriza o Poder Executivo a celebrar Termo de Cess&atilde;o de Uso de Bem M&oacute;vel com a </span></span><em><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Associa&ccedil;&atilde;o de Pais e Amigos dos Excepcionais </span></span></span></em><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">de Agrol&acirc;ndia<em> </em></span></span><em><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&ndash; APAE </span></span></span></em><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">e d&aacute; outras provid&ecirc;ncias.</span></span> </strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n',149),(21,'Pauta da 33ª Reunião Ordinária','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 33</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> REUNI&Atilde;O ORDIN&Aacute;RIA, DO 3</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> EXERC&Iacute;CIO DA 14</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> LEGISLATURA, <span style=\"color:black\">EM 14 DE OUTUBRO DE 2019.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">2</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> VOTA&Ccedil;&Atilde;O</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 035/2019, DE 13 DE SETEMBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Disp&otilde;e sobre as diretrizes para a elabora&ccedil;&atilde;o da lei or&ccedil;ament&aacute;ria para 2020 e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 036/2019, DE 13 DE SETEMBRO DE 2019. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Autoriza o Poder Executivo Municipal a realizar a Cess&atilde;o de Uso de Im&oacute;vel P&uacute;blico para a Companhia Catarinense de &Aacute;guas e Saneamento - CASAN.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:0cm; margin-right:-21.35pt\">\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">1</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> VOTA&Ccedil;&Atilde;O</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI COMPLEMENTAR N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 001/2019, DE 02 DE OUTUBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Altera os anexos IV e V da Lei Complementar n</span><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 085, de 28 de Setembro de 2010, que institui o Plano Diretor Participativo de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div style=\"margin-left:0cm; margin-right:-21.35pt\">\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&Uacute;NICA VOTA&Ccedil;&Atilde;O</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE DECRETO LEGISLATIVO N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 004/2019, DE 11 DE OUTUBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Corrige valor de Di&aacute;rias e estabelece outras provid&ecirc;ncias.<strong> </strong></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE RESOLU&Ccedil;&Atilde;O N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 012/2019, DE 11 DE OUTUBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Disp&otilde;es sobre a participa&ccedil;&atilde;o de Vereadores no V Congresso Brasileiro de Prefeitos, Vice Prefeitos, Vereadores e Servidores P&uacute;blicos, em Curitiba - PR nos dias 22 &agrave; 26 de Outubro de 2019 e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div style=\"margin-left:0cm; margin-right:-21.35pt\">\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n</div>\n',150),(22,'34ª Reunião Ordinária','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 34</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> REUNI&Atilde;O ORDIN&Aacute;RIA, DO 3</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> EXERC&Iacute;CIO DA 14</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> LEGISLATURA, <span style=\"color:black\">EM 21 DE OUTUBRO DE 2019.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">2</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> VOTA&Ccedil;&Atilde;O</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI COMPLEMENTAR N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 001/2019, DE 02 DE OUTUBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Altera os anexos IV e V da Lei Complementar n</span><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 085, de 28 de Setembro de 2010, que institui o Plano Diretor Participativo de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div style=\"margin-left:0cm; margin-right:-21.35pt\">\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">1</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> VOTA&Ccedil;&Atilde;O</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 037/2019, DE 24 DE SETEMBRO DE 2019. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Autoriza o Poder Executivo a celebrar Termo de Cess&atilde;o de Uso de Bem M&oacute;vel com a </span></span><em><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Associa&ccedil;&atilde;o de Pais e Amigos dos Excepcionais </span></span></span></em><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">de Agrol&acirc;ndia </span></span><em><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&ndash; APAE </span></span></span></em><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">e d&aacute; outras provid&ecirc;ncias.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">ENTRADA</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI COMPLEMENTAR </span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">N&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 002/2019, DE 11 DE OUTUBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Cria subse&ccedil;&atilde;o, artigos, incisos e par&aacute;grafos na Lei Complementar n&ordm; 025, de 19 de dezembro de 2001, concernente &agrave; concess&atilde;o de medida liminar ou de tutela antecipada, em outras esp&eacute;cies de a&ccedil;&atilde;o judicial e do parcelamento do cr&eacute;dito tribut&aacute;rio e n&atilde;o tribut&aacute;rio inscrito ou n&atilde;o em d&iacute;vida ativa e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 038, DE 18 DE OUTUBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Altera o artigo 2&ordm; da Lei n&ordm; 2.699, de 05 de setembro de 2019, que autoriza o Poder Executivo Municipal a aderir ao Programa Badesc Cidades e tomar empr&eacute;stimo junto ao BADESC &ndash; Ag&ecirc;ncia de Fomento do Estado de Santa Catarina S/A e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:0cm; margin-right:-21.35pt\">\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n</div>\n',151),(23,'35ª Reunião Ordinária','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 35</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> REUNI&Atilde;O ORDIN&Aacute;RIA, DO 3</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> EXERC&Iacute;CIO DA 14</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> LEGISLATURA, <span style=\"color:black\">EM 28 DE OUTUBRO DE 2019.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">2</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> VOTA&Ccedil;&Atilde;O</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 037/2019, DE 24 DE SETEMBRO DE 2019. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Autoriza o Poder Executivo a celebrar Termo de Cess&atilde;o de Uso de Bem M&oacute;vel com a </span></span><em><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Associa&ccedil;&atilde;o de Pais e Amigos dos Excepcionais </span></span></span></em><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">de Agrol&acirc;ndia </span></span><em><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&ndash; APAE </span></span></span></em><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">e d&aacute; outras provid&ecirc;ncias.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<div>\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&Uacute;NICA VOTA&Ccedil;&Atilde;O</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 047/2019, DE 25 DE OUTUBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Solicita que o Executivo fa&ccedil;a a manuten&ccedil;&atilde;o das lajotas e limpeza das bocas de lobo, na Rua Walter Hedel.</span></span></span></p>\n\n<div style=\"margin-left:0cm; margin-right:-21.35pt\">\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">ENTRADA:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 039/2019, DE 25 DE OUTUBRO DE 2019</span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">. Ratifica o Protocolo de Inten&ccedil;&otilde;es do Cons&oacute;rcio Interfederativo Santa Catarina &ndash; CINCATARINA e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n',152),(24,'36ª Reunião Ordinária','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 36</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> REUNI&Atilde;O ORDIN&Aacute;RIA, DO 3</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> EXERC&Iacute;CIO DA 14</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> LEGISLATURA, <span style=\"color:black\">EM 07 DE NOVEMBRO DE 2019.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">1</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> VOTA&Ccedil;&Atilde;O</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI COMPLEMENTAR </span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">N&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 002/2019, DE 11 DE OUTUBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Cria subse&ccedil;&atilde;o, artigos, incisos e par&aacute;grafos na Lei Complementar n&ordm; 025, de 19 de dezembro de 2001, concernente &agrave; concess&atilde;o de medida liminar ou de tutela antecipada, em outras esp&eacute;cies de a&ccedil;&atilde;o judicial e do parcelamento do cr&eacute;dito tribut&aacute;rio e n&atilde;o tribut&aacute;rio inscrito ou n&atilde;o em d&iacute;vida ativa e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div>\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&Uacute;NICA VOTA&Ccedil;&Atilde;O</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 048/2019, DE AUTORIA DO VEREADOR CLA&Eacute;RCIO FIGUEREDO. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Solicita a realiza&ccedil;&atilde;o de estudos para a execu&ccedil;&atilde;o de cal&ccedil;amento com lajotas da Rua 2 de Novembro.</span></span></span></p>\n\n<div style=\"margin-left:0cm; margin-right:-.05pt\">\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">ENTRADA:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 040/2019, DE 30 DE OUTUBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Estima a Receita e fixa a Despesa do Munic&iacute;pio de Agrol&acirc;ndia para o Exerc&iacute;cio de 2020.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n',154),(25,'35ª Reunião Ordinária','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 35</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> REUNI&Atilde;O ORDIN&Aacute;RIA, DO 3</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> EXERC&Iacute;CIO DA 14</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> LEGISLATURA, <span style=\"color:black\">EM 28 DE OUTUBRO DE 2019.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">2</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> VOTA&Ccedil;&Atilde;O</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 037/2019, DE 24 DE SETEMBRO DE 2019. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Autoriza o Poder Executivo a celebrar Termo de Cess&atilde;o de Uso de Bem M&oacute;vel com a </span></span><em><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Associa&ccedil;&atilde;o de Pais e Amigos dos Excepcionais </span></span></span></em><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">de Agrol&acirc;ndia </span></span><em><span style=\"font-size:12.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&ndash; APAE </span></span></span></em><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">e d&aacute; outras provid&ecirc;ncias.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<div>\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&Uacute;NICA VOTA&Ccedil;&Atilde;O</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 047/2019, DE 25 DE OUTUBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Solicita que o Executivo fa&ccedil;a a manuten&ccedil;&atilde;o das lajotas e limpeza das bocas de lobo, na Rua Walter Hedel.</span></span></span></p>\n\n<div style=\"margin-left:0cm; margin-right:-21.35pt\">\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">ENTRADA:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 039/2019, DE 25 DE OUTUBRO DE 2019</span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">. Ratifica o Protocolo de Inten&ccedil;&otilde;es do Cons&oacute;rcio Interfederativo Santa Catarina &ndash; CINCATARINA e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n',153),(26,'40ª Reunião Ordinária','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 40</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> REUNI&Atilde;O ORDIN&Aacute;RIA, DO 3</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> EXERC&Iacute;CIO DA 14</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> LEGISLATURA, <span style=\"color:black\">EM 02 DE DEZEMBRO DE 2019.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">1</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> VOTA&Ccedil;&Atilde;O</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI COMPLEMENTAR N</span></span></strong><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></span></strong><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 003/2019, DE 12 DE NOVEMBRO DE 2019. </span></span></strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Disp&otilde;em sobre as isen&ccedil;&otilde;es do Imposto Predial e Territorial Urbano &ndash; IPTU, alterando a Lei Complementar n&ordm; 025, de 19 de dezembro de 2001 e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO LEI CV N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 003/2019, DE 12 DE NOVEMBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Denomina de &ldquo;Banda Municipal Ackerland&rdquo; e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div style=\"margin-left:0cm; margin-right:-21.35pt\">\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">&Uacute;NICA VOTA&Ccedil;&Atilde;O</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N&deg;. 052/2019, DE AUTORIA DO VEREADOR H&Eacute;LIO MIRANDA DE OLIVEIRA. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Solicita estudos, visando o patrolamento e a limpeza das canaletas da Rua Arno Will, no Bairro S&atilde;o Jo&atilde;o.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong>&nbsp;</strong></span></span><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N&deg;. 053/2019, DE AUTORIA DO VEREADOR H&Eacute;LIO MIRANDA DE OLIVEIRA. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Solicita estudos para a implanta&ccedil;&atilde;o do VALE-FEIRA para os servidores p&uacute;blicos municipais.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N&deg;. 054/2019, DE AUTORIA DO VEREADOR CLA&Eacute;RCIO FIGUEREDO. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Solicita estudos, visando a macadamiza&ccedil;&atilde;o, patrolamento e alargamento da estrada da Furna que d&aacute; acesso ao S&iacute;tio Segredo das &Aacute;guas (Serra dos Alves).</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong>&nbsp;</strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N&deg;. 055/2019, DE AUTORIA DO VEREADOR INGO PISKE. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Solicita um estudo por parte do executivo de fazer nos cruzamentos da Rua S&atilde;o Jo&atilde;o com a avenida Eduardo Will e Rua Jo&atilde;o Will, uma rotat&oacute;ria ou quatro passagens elevadas para pedestres - duas na Rua S&atilde;o Jo&atilde;o e uma em cada uma das citadas vias. </span></span></span></p>\n\n<div style=\"margin-left:0cm; margin-right:-21.35pt\">\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">ENTRADA</span></u></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">:</span></strong></span></span></p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">EMENDA MODIFICATIVA N&ordm; 001 AO PROJETO DE LEI N&ordm; 041/2019, DE 12 DE NOVEMBRO DE 2019. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Modifica a reda&ccedil;&atilde;o do Art. 13 do Projeto de Lei n&ordm; 041/2019, de 12 de novembro de 2019, que altera dispositivos da Lei n&ordm; 2.001, de 16 de junho de 2010, que disp&otilde;e sobre a preserva&ccedil;&atilde;o do patrim&ocirc;nio natural, hist&oacute;rico e cultural do munic&iacute;pio de Agrol&acirc;ndia, cria o Conselho Municipal do Patrim&ocirc;nio Cultural e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n',159),(27,'2ª Sessão Ordinária de 2020','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PAUTA DA 2</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> SESS&Atilde;O ORDIN&Aacute;RIA, DO 4</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> EXERC&Iacute;CIO DA 14</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> LEGISLATURA, <span style=\"color:black\">EM 10 DE FEVEREIRO DE 2020.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">2</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:16pt\"><span style=\"font-family:Cambria,serif\"><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">PROJETO DE LEI N</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 049/2019, DE 12 DE DEZEMBRO DE 2019. </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Denomina de &ldquo;</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Ponte Valdemiro Jos&eacute; Klaumann&rdquo; a ponte localizada sobre o Ribeir&atilde;o das Pedras, na Rua Leopoldo Zwicker e d&aacute; outras provid&ecirc;ncias. </span></span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<div>\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">VOTA&Ccedil;&Atilde;O &Uacute;NICA:</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">INDICA&Ccedil;&Atilde;O N</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\"> 003/2020, DE 07 DE FEVEREIRO DE 2020. </span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;\">Solicita ao Executivo Municipal a realiza&ccedil;&atilde;o de macadamiza&ccedil;&atilde;o e a instala&ccedil;&atilde;o de 4 bocas de lobo na Rua Osvaldo Koch.</span></span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\">&nbsp;</p>\n',166),(28,'PAUTA','<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><strong>PAUTA DA 4</strong><strong>&ordf;</strong><strong> SESS&Atilde;O ORDIN&Aacute;RIA, DO 1</strong><strong>&ordm;</strong><strong> EXERC&Iacute;CIO DA 15</strong><strong>&ordf;</strong><strong> LEGISLATURA, EM 1&deg; DE MAR&Ccedil;O DE 2021.</strong></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><strong><u>2&deg;VOTA&Ccedil;&Atilde;O:</u></strong></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><strong>PROJETO DE LEI N&deg;&nbsp;004, DE 20 DE JANEIRO DE 2021</strong>. Altera dispositivos da Lei n? 2.784, de 23 de dezembro de 2020, que autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o com a Associa&ccedil;&atilde;o de Pais e Amigos dos Excepcionais &ndash; APAE e d&aacute; outras provid&ecirc;ncias.</span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><strong>PROJETO DE LEI N&deg;&nbsp;005, DE 02 DE FEVEREIRO DE 2021.</strong> Autoriza o munic&iacute;pio de Agrol&acirc;ndia a firmar conv&ecirc;nio com o Estado de Santa Catarina, atrav&eacute;s do Instituto Geral de Per&iacute;cias, visando &agrave; descentraliza&ccedil;&atilde;o da atividade de inser&ccedil;&atilde;o de dados de identifica&ccedil;&atilde;o civil, preliminar &agrave; emiss&atilde;o da c&eacute;dula individual de identifica&ccedil;&atilde;o.</span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><strong>PROJETO DE LEI N&ordm; 006, DE 04 DE FEVEREIRO DE 2021</strong>. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colabora&ccedil;&atilde;o N&ordm; 002/2021, firmado com a Associa&ccedil;&atilde;o de Pais e Amigos dos Excepcionais &ndash; APAE, e d&aacute; outras provid&ecirc;ncias.</span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><strong>PROJETO DE LEI N&ordm;&nbsp;007, DE 05 DE FEVEREIRO DE 2021.</strong> Homologa o Termo de Doa&ccedil;&atilde;o de Ve&iacute;culo para a Assist&ecirc;ncia Social, que entre si celebram a Uni&atilde;o, por interm&eacute;dio do Minist&eacute;rio da Cidadania e o Munic&iacute;pio de Agrol&acirc;ndia/SC.</span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><strong><u>1&deg;VOTA&Ccedil;&Atilde;O:</u></strong></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><strong><u>PROJETO DE LEI COMPLEMENTAR N&deg;001, DE 16 DE FEVEREIRO DE 2021. </u></strong>Altera e acrescenta dispositivos da Lei Complementar n&deg; 02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio de Agrol&acirc;ndia, das Autarquias e Funda&ccedil;&otilde;es Municipais. </span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><strong><u>PROJETO DE LEI CV N&deg; 001, DE 17 DE FEVEREIRO DE 2021. </u></strong>Disp&otilde;e sobre a concess&atilde;o da Revis&atilde;o Geral Anual na remunera&ccedil;&atilde;o dos Servidores P&uacute;blicos da C&acirc;mara Municipal e da outras provid&ecirc;ncias. </span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt\"><span style=\"font-size:12pt\"><strong><u>ENTRADA: </u></strong></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><strong><u>PROJETO DE LEI N&deg; 010, DE 24 DE FEVEREIRO DE 2021.</u></strong> Autoriza o Chefe do Poder Executivo Municipal de Agrol&acirc;ndia (SC), a ceder em regime de Comodato para a Associa&ccedil;&atilde;o dos Rizicultores de Agrol&acirc;ndia, implemento agr&iacute;cola de propriedade deste munic&iacute;pio.<strong><u> </u></strong></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><strong><u>PROJETO DE LEI N&deg; 011, DE 24 DE FEVEREIRO DE 2021. </u></strong>Autoriza o Chefe do Poder Executivo Municipal de Agrol&acirc;ndia (SC), a ceder em regime de Comodato para a Associa&ccedil;&atilde;o dos Produtores de Leite de Agrol&acirc;ndia &ndash; APLA, implemento agr&iacute;cola de propriedade deste munic&iacute;pio. <strong><u>&nbsp;</u></strong></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><strong><u>PROJETO DE LEI N&deg; 012, DE 24 DE FEVEREIRO DE 2021. </u></strong>Autoriza o Chefe do Poder Executivo Municipal de Agrol&acirc;ndia (SC), a ceder em regime de Comodato para a Associa&ccedil;&atilde;o dos Produtores da Pitangueira, implemento agr&iacute;cola de propriedade deste munic&iacute;pio. <strong><u>&nbsp;</u></strong></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><strong><u>PROJETO DE LEI N&deg; 013, DE 24 DE FEVEREIRO DE 2021. </u></strong>Autoriza o Chefe do Poder Executivo Municipal de Agrol&acirc;ndia (SC), a ceder em regime de Comodato para a Associa&ccedil;&atilde;o dos Agricultores do Rio Bonito e Ribeir&atilde;o Xaxim, implemento agr&iacute;cola de propriedade deste munic&iacute;pio. <strong><u>&nbsp;</u></strong></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>',221),(29,'PAUTA','<p>PAUTA DA 3&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 19 DE FEVEREIRO DE 2021.</p>\n\n<p>2&deg;VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE LEI N&ordm;&nbsp;008, DE 05 DE FEVEREIRO DE 2021. Disp&otilde;e sobre a concess&atilde;o de benef&iacute;cios na &aacute;rea da sa&uacute;de e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p><br />\n1&deg;VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE LEI N&deg;&nbsp;004, DE 20 DE JANEIRO DE 2021. Altera dispositivos da Lei n? 2.784, de 23 de dezembro de 2020, que autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o com a Associa&ccedil;&atilde;o de Pais e Amigos dos Excepcionais - APAE e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&deg;&nbsp;005, DE 02 DE FEVEREIRO DE 2021. Autoriza o munic&iacute;pio de Agrol&acirc;ndia a firmar conv&ecirc;nio com o Estado de Santa Catarina, atrav&eacute;s do Instituto Geral de Per&iacute;cias, visando &agrave; descentraliza&ccedil;&atilde;o da atividade de inser&ccedil;&atilde;o de dados de identifica&ccedil;&atilde;o civil, preliminar &agrave; emiss&atilde;o da c&eacute;dula individual de identifica&ccedil;&atilde;o.</p>\n\n<p>PROJETO DE LEI N&ordm; 006, DE 04 DE FEVEREIRO DE 2021. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colabora&ccedil;&atilde;o N&ordm; 002/2021, firmado com a Associa&ccedil;&atilde;o de Pais e Amigos dos Excepcionais - APAE, e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&deg;&nbsp;007, DE 05 DE FEVEREIRO DE 2021. Homologa o Termo de Doa&ccedil;&atilde;o de Ve&iacute;culo para a Assist&ecirc;ncia Social, que entre si celebram a Uni&atilde;o, por interm&eacute;dio do Minist&eacute;rio da Cidadania e o Munic&iacute;pio de Agrol&acirc;ndia/SC.</p>\n\n<p><br />\nENTRADA:</p>\n\n<p>PROJETO DE LEI CV N&deg;001, DE 17 DE FEVEREIRO DE 2021. Disp&otilde;e sobre a concess&atilde;o da Revis&atilde;o Geral Anual na remunera&ccedil;&atilde;o dos Servidores P&uacute;blicos da C&acirc;mara Municipal de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI COMPLEMENTAR N&deg;001, DE 16 DE FEVEREIRO DE 2021. Altera e acrescenta dispositivos da Lei Complementar n&deg;02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio, das Autarquias e Funda&ccedil;&otilde;es Municipais.&nbsp;</p>\n\n<p><br />\nREQUERIMENTO:</p>\n\n<p>REQUERIMENTO N&deg;001/2021: Solicita ao Executivo Municipal, RELAT&Oacute;RIO COMPLETO, de todos os valores recebidos pela Prefeitura Municipal, entre o per&iacute;odo de 2020 e 2021, para o combate, apoio e aux&iacute;lio ao COVID-19.<br />\n&nbsp;</p>\n',220),(30,'PAUTA','<p>PAUTA DA 2&ordf; SESS&Atilde;O EXTRAORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 15 DE FEVEREIRO DE 2021.</p>\n\n<p>&Uacute;NICA VOTA&Ccedil;&Atilde;O:&nbsp;</p>\n\n<p>PROJETO DE LEI N&deg;&nbsp;009, DE 08 DE FEVEREIRO DE 2021. Autoriza o Munic&iacute;pio de Agrol&acirc;ndia a receber 01 (um) ve&iacute;culo para o transporte escolar cedido pelo Estado de Santa Catarina, para atender a rede municipal de ensino.&nbsp;</p>\n',219),(31,'PAUTA','<p>PAUTA DA 2&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 15 DE FEVEREIRO DE 2021.</p>\n\n<p><br />\n1&deg;VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE LEI N&deg;&nbsp;008, DE 05 DE FEVEREIRO DE 2021. Disp&otilde;e sobre a concess&atilde;o de benef&iacute;cios na &aacute;rea da sa&uacute;de e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p><br />\nENTRADA:</p>\n\n<p>PROJETO DE LEI N&ordm;&nbsp;009, DE 08 DE FEVEREIRO DE 2021. Autoriza o Munic&iacute;pio de Agrol&acirc;ndia a receber 01 (um) ve&iacute;culo para o transporte escolar cedido pelo Estado de Santa Catarina, para atender a rede municipal de ensino.<br />\n&nbsp;</p>\n',218),(32,'PAUTA','<p>PAUTA DA 1&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 08 DE FEVEREIRO DE 2021.</p>\n\n<p><br />\nENTRADA:</p>\n\n<p>PROJETO DE LEI N&ordm; 004/2021, DE 20 DE JANEIRO DE 2021. Altera dispositivos da Lei n&ordm; 2.784, de 23 de dezembro de 2020, que autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o com a Associa&ccedil;&atilde;o de Pais e Amigos dos Excepcionais - APAE e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&deg;&nbsp;005, DE 02 DE FEVEREIRO DE 2021. Autoriza o munic&iacute;pio de Agrol&acirc;ndia a firmar conv&ecirc;nio com o Estado de Santa Catarina, atrav&eacute;s do Instituto Geral de Per&iacute;cias, visando &agrave; descentraliza&ccedil;&atilde;o da atividade de inser&ccedil;&atilde;o de dados de identifica&ccedil;&atilde;o civil, preliminar &agrave; emiss&atilde;o da c&eacute;dula individual de identifica&ccedil;&atilde;o.</p>\n\n<p>PROJETO DE LEI N&ordm; 006, DE 04 DE FEVEREIRO DE 2021. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colabora&ccedil;&atilde;o N&ordm; 002/2021, firmado com a Associa&ccedil;&atilde;o de Pais e Amigos dos Excepcionais - APAE, e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&deg;&nbsp;007, DE 05 DE FEVEREIRO DE 2021. Homologa o Termo de Doa&ccedil;&atilde;o de Ve&iacute;culo para a Assist&ecirc;ncia Social, que entre si celebram a Uni&atilde;o, por interm&eacute;dio do Minist&eacute;rio da Cidadania e o Munic&iacute;pio de Agrol&acirc;ndia/SC.</p>\n\n<p>PROJETO DE LEI N&deg;&nbsp;008, DE 05 DE FEVEREIRO DE 2021. Disp&otilde;e sobre a concess&atilde;o de benef&iacute;cios na &aacute;rea da sa&uacute;de e d&aacute; outras provid&ecirc;ncias.</p>\n',217),(33,'PAUTA','<p>PAUTA DA 1&ordf; SESS&Atilde;O EXTRAORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 14 DE JANEIRO DE 2021.</p>\n\n<p><br />\n&Uacute;NICA VOTA&Ccedil;&Atilde;O:&nbsp;</p>\n\n<p><br />\nPROJETO DE LEI N&ordm; 001/2021, DE 06 DE JANEIRO DE 2021. Autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o, por interveni&ecirc;ncia da Secretaria Municipal de Sa&uacute;de, Saneamento e Assist&ecirc;ncia Social, com a Funda&ccedil;&atilde;o Hospitalar Alex Krieser.</p>\n\n<p>PROJETO DE LEI N&ordm; 002/2021, DE 06 DE JANEIRO DE 2021. Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&ordm; 003/2021, DE 06 DE JANEIRO DE 2021. Autoriza o Poder Executivo a firmar Acordo de Coopera&ccedil;&atilde;o mediante Cess&atilde;o de Uso de Ve&iacute;culo para a Funda&ccedil;&atilde;o Hospitalar Alex Krieser de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.<br />\n&nbsp;</p>\n',216),(34,'ATA','<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:12.0pt\">ATA DA 3</span></strong><strong><span style=\"font-size:12.0pt\">&ordf;</span></strong><strong><span style=\"font-size:12.0pt\"> SESS&Atilde;O EXTRAORDIN&Aacute;RIA DO 1</span></strong><strong><span style=\"font-size:12.0pt\">&ordm;</span></strong><strong><span style=\"font-size:12.0pt\"> EXERC&Iacute;CIO, DA 15</span></strong><strong><span style=\"font-size:12.0pt\">&ordf;</span></strong><strong><span style=\"font-size:12.0pt\"> LEGISLATURA, EM 08 DE MAR&Ccedil;O DE 2021.</span></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\">&nbsp;</p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-size:12.0pt\">Aos 08 (oito) dias do m&ecirc;s de mar&ccedil;o de 2021 (dois mil e vinte e um), a C&acirc;mara de Vereadores de Agrol&acirc;ndia reuniu-se em sua 3</span><span style=\"font-size:12.0pt\">&ordf;</span><span style=\"font-size:12.0pt\"> Sess&atilde;o Extraordin&aacute;ria, na qual a Presidente solicitou ao 2</span><span style=\"font-size:12.0pt\">&ordm;</span><span style=\"font-size:12.0pt\"> Secret&aacute;rio para que fizesse a Verifica&ccedil;&atilde;o do Qu&oacute;rum para dar in&iacute;cio a presente Reuni&atilde;o. Feita a Verifica&ccedil;&atilde;o nominal, obteve-se Qu&oacute;rum Regimental com a presen&ccedil;a de 09 (nove) Vereadores: <strong>Ardoli Lehmann de Souza, Arlindo Dias, Daniel Neckel, Gianfranco Christiano Mohr, H&eacute;lio Miranda de Oliveira, Jaimir Gutz, Jefferson Daboit, Otto Carlos Bertelli, e Solange Esser Martins</strong><strong>. </strong>Por haver qu&oacute;rum regimental, a Presidente declarou aberta a presente Sess&atilde;o Extraordin&aacute;ria. Em seguida a Senhora Presidente solicitou ao 2</span><span style=\"font-size:12.0pt\">&ordm;</span><span style=\"font-size:12.0pt\"> Secret&aacute;rio para proceder </span><span style=\"font-size:12.0pt\">a leitura da Ata da reuni&atilde;o anterior, a qual depois de lida e submetida ao Plen&aacute;rio foi aprovada sem restri&ccedil;&atilde;o. Tratando-se de uma Sess&atilde;o Extraordin&aacute;ria, deu in&iacute;cio a Elei&ccedil;&atilde;o do novo 1&deg; Secret&aacute;rio da Mesa Diretora para o exerc&iacute;cio de 2021, onde n&atilde;o houve o interesse de nenhum dos vereadores para ser o novo 1&deg; secret&aacute;rio, ficando o cargo ainda dispon&iacute;vel. Nada mais constando, a Presidente encerrou a presente Elei&ccedil;&atilde;o. (Estes pronunciamentos foram gravados na &iacute;ntegra, que tamb&eacute;m consta como sistema oficial de arquivamento da C&acirc;mara Municipal, conforme Resolu&ccedil;&atilde;o 004/2007). Por fim, a Presidente convocou uma Reuni&atilde;o Ordin&aacute;ria, para logo em seguida, &agrave;s 19h, no local de costume. Desta forma, para constar, solicitou ao secret&aacute;rio designado, para que lavrasse a presente Ata, a qual ser&aacute; lida e apreciada na pr&oacute;xima Sess&atilde;o. E assim declarou encerrada a presente Sess&atilde;o Extraordin&aacute;ria.</span></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:justify\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong><span style=\"font-size:12.0pt\">Agrol&acirc;ndia/SC, 08 de mar&ccedil;o de 2021.</span></strong></span></span></p>',222),(35,'PAUTA','<p style=\"text-align:justify\">PAUTA DA 6&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 15 DE MAR&Ccedil;O DE 2021.</p>\n\n<p style=\"text-align:justify\"><br />\n1&deg;VOTA&Ccedil;&Atilde;O:</p>\n\n<p style=\"text-align:justify\">PROJETO DE LEI N&deg;&nbsp;010, DE 24 DE FEVEREIRO DE 2021. Autoriza o Chefe do Poder Executivo Municipal de Agrol&acirc;ndia (SC), a ceder em regime de Comodato para a Associa&ccedil;&atilde;o dos Rizicultores de Agrol&acirc;ndia, implemento agr&iacute;cola de propriedade deste Munic&iacute;pio.</p>\n\n<p style=\"text-align:justify\">PROJETO DE LEI N&deg;&nbsp;011, DE 24 DE FEVEREIRO DE 2021. Autoriza o Chefe do Poder Executivo Municipal de Agrol&acirc;ndia (SC), a ceder em regime de Comodato para a Associa&ccedil;&atilde;o dos Produtores de Leite de Agrol&acirc;ndia - APLA, implemento agr&iacute;cola de propriedade deste Munic&iacute;pio.</p>\n\n<p style=\"text-align:justify\">PROJETO DE LEI N&deg;&nbsp;012, DE 24 DE FEVEREIRO DE 2021. Autoriza o Chefe do Poder Executivo Municipal de Agrol&acirc;ndia (SC), a ceder em regime de Comodato para a Associa&ccedil;&atilde;o dos Produtores da Pitangueira, implemento agr&iacute;cola de propriedade deste Munic&iacute;pio.</p>\n\n<p style=\"text-align:justify\">PROJETO DE LEI N&deg;&nbsp;013, DE 24 DE FEVEREIRO DE 2021. Autoriza o Chefe do Poder Executivo Municipal de Agrol&acirc;ndia (SC), a ceder em regime de Comodato para a Associa&ccedil;&atilde;o de Agricultores do Rio Bonito e Ribeir&atilde;o Xaxim, implemento agr&iacute;cola de propriedade deste Munic&iacute;pio.</p>\n\n<p style=\"text-align:justify\">ENTRADA:</p>\n\n<p style=\"text-align:justify\">PROJETO DE LEI COMPLEMENTAR N&deg;&nbsp;002, DE 02 DE MAR&Ccedil;O DE 2021. Altera a Lei Complementar n&ordm; 153, de 15 de dezembro de 2015, que disp&otilde;e sobre a cria&ccedil;&atilde;o de cargos de provimento efetivo e d&aacute; outras provid&ecirc;ncias.&nbsp;</p>\n\n<p style=\"text-align:justify\">PROJETO DE LEI N&deg;&nbsp;016, DE 05 DE MAR&Ccedil;O DE 2021. Institui o Fundo Municipal do Meio Ambiente no Munic&iacute;pio de Agrol&acirc;ndia.</p>\n\n<p style=\"text-align:justify\">PROJETO DE LEI N&deg;&nbsp;017, DE 05 DE MAR&Ccedil;O DE 2021. Institui a Pol&iacute;tica Municipal do Meio Ambiente e o Sistema Municipal de Prote&ccedil;&atilde;o, Controle, Fiscaliza&ccedil;&atilde;o, Melhoria da Qualidade e Licenciamento Ambiental, e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p style=\"text-align:justify\">PROJETO DE LEI N&deg;&nbsp;018, DE 05 DE MAR&Ccedil;O DE 2021. Disp&otilde;e sobre o servi&ccedil;o funer&aacute;rio no &acirc;mbito do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p style=\"text-align:justify\">PROJETO DE LEI N&ordm; 019, DE 11 DE MAR&Ccedil;O DE 2021. Altera a Lei n&ordm; 1.501, de 28 de fevereiro de 2005, que autoriza a execu&ccedil;&atilde;o de servi&ccedil;os particulares e d&aacute; outras provid&ecirc;ncias.</p>\n',225),(36,'PAUTA','<p style=\"text-align:justify\">PAUTA DA 4&ordf; SESS&Atilde;O EXTRAORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 15 DE MAR&Ccedil;O DE 2021.</p>\n\n<p style=\"text-align:justify\"><br />\n&Uacute;NICA VOTA&Ccedil;&Atilde;O:</p>\n\n<p style=\"text-align:justify\">PROJETO DE LEI N&ordm; 014, DE 02 DE MAR&Ccedil;O DE 2021. Altera e acrescenta dispositivos da Lei n&deg; 472, de 10 de dezembro de 1985, que concede incentivos a ind&uacute;strias e estabelece outras provid&ecirc;ncias.</p>\n\n<p style=\"text-align:justify\">PROJETO DE LEI N&deg; 015, DE 02 DE MAR&Ccedil;O DE 2021. Altera, acrescenta e revoga dispositivos da Lei n&deg; 2.689, de 26 de julho de 2019, que institui o programa Municipal de Pavimenta&ccedil;&atilde;o Comunit&aacute;ria do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\n',224),(37,'PAUTA','<p style=\"text-align:justify\">PAUTA DA 5&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 08 DE MAR&Ccedil;O DE 2021.</p>\n\n<p style=\"text-align:justify\"><br />\n2&deg;VOTA&Ccedil;&Atilde;O:</p>\n\n<p style=\"text-align:justify\">PROJETO DE LEI COMPLEMENTAR N&deg;001, DE 16 DE FEVEREIRO DE 2021. Altera e acrescenta dispositivos da Lei Complementar n&deg; 02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio de Agrol&acirc;ndia, das Autarquias e Funda&ccedil;&otilde;es Municipais.&nbsp;</p>\n\n<p style=\"text-align:justify\">PROJETO DE LEI CV N&deg; 001, DE 17 DE FEVEREIRO DE 2021. Disp&otilde;e sobre a concess&atilde;o da Revis&atilde;o Geral Anual na remunera&ccedil;&atilde;o dos Servidores P&uacute;blicos da C&acirc;mara Municipal e da outras provid&ecirc;ncias.&nbsp;<br />\n&nbsp;</p>\n',223),(38,'PAUTA','<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 7</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> SESS&Atilde;O ORDIN&Aacute;RIA, DO 1</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> EXERC&Iacute;CIO DA 15</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;<span style=\"color:black\">EM 22 DE MAR&Ccedil;O DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 010, DE 24 DE FEVEREIRO DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Autoriza o Chefe do Poder Executivo Municipal de Agrol&acirc;ndia (SC), a ceder em regime de Comodato para a Associa&ccedil;&atilde;o dos Rizicultores de Agrol&acirc;ndia, implemento agr&iacute;cola de propriedade deste Munic&iacute;pio.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 011, DE 24 DE FEVEREIRO DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Autoriza o Chefe do Poder Executivo Municipal de Agrol&acirc;ndia (SC), a ceder em regime de Comodato para a <span style=\"background-color:white\"><span style=\"color:black\">Associa&ccedil;&atilde;o dos Produtores de Leite de Agrol&acirc;ndia - APLA</span></span>, implemento agr&iacute;cola de propriedade deste Munic&iacute;pio.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 012, DE 24 DE FEVEREIRO DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Autoriza o Chefe do Poder Executivo Municipal de Agrol&acirc;ndia (SC), a ceder em regime de Comodato para a <span style=\"background-color:white\"><span style=\"color:black\">Associa&ccedil;&atilde;o dos Produtores da Pitangueira</span></span>, implemento agr&iacute;cola de propriedade deste Munic&iacute;pio.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 013, DE 24 DE FEVEREIRO DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Chefe do Poder Executivo Municipal de Agrol&acirc;ndia (SC), a ceder em regime de Comodato para a <span style=\"background-color:white\"><span style=\"color:black\">Associa&ccedil;&atilde;o de Agricultores do Rio Bonito e Ribeir&atilde;o Xaxim</span></span>, implemento agr&iacute;cola de propriedade deste Munic&iacute;pio.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI COMPLEMENTAR N&deg; 003, DE 11 DE MAR&Ccedil;O DE 2021.</span></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\"> Disp&otilde;e sobre a cria&ccedil;&atilde;o da Gratifica&ccedil;&atilde;o do APS para Servidores Municipais da Sa&uacute;de que trabalham na Estrat&eacute;gia de Sa&uacute;de da Fam&iacute;lia &ndash; ESF.</span></span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI N? 020, DE 17 DE MAR&Ccedil;O DE 2021.</span></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\"> Disp&otilde;e sobre a reestrutura&ccedil;&atilde;o do Conselho Municipal de Acompanhamento e Controle Social (CACS), do Fundo de Manuten&ccedil;&atilde;o e Desenvolvimento da Educa&ccedil;&atilde;o B&aacute;sica e de Valoriza&ccedil;&atilde;o dos Profissionais da Educa&ccedil;&atilde;o (Fundeb), em conformidade com o artigo 212-A da Constitui&ccedil;&atilde;o Federal e regulamentado na forma da Lei Federal n&ordm; 14.113, de 25 de dezembro de 2020.</span></span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI N? 021, DE 19 DE MAR&Ccedil;O DE 2021.</span></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\"> <em><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera o inciso III, do art. 9&ordm;, da </span></em><em>Lei n&deg; 374, de 19 de novembro de 1982,<em><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> que disp&otilde;e sobre normas de aprova&ccedil;&atilde;o de loteamentos, desmembramentos e arruamentos do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></em></em></span></span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">REQUERIMENTO:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">REQUERIMENTO N&deg;002/2021</span></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">: Com a finalidade de suprir a lacuna existente na lei, requer que seja informada sobre a fundamenta&ccedil;&atilde;o legal para a n&atilde;o reposi&ccedil;&atilde;o salarial dos primeiros 15 (quinze) dias de atestados dos servidores do Conselho Tutelar, conforme a Lei n&deg; 2.701, de 11 de setembro de 2019. </span></span></span></span></span></p>\n',226),(39,'PAUTA','<p style=\"margin-left:-35.45pt; margin-right:-28.4pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Conforme convocado por aplicativo de rede social de mensagens instant&acirc;neas, hoje ter&iacute;amos a vota&ccedil;&atilde;o do Projeto n&deg; 020/2021, mas as comiss&otilde;es envolvidas no projeto precisam de tempo h&aacute;bil para analisar e fazer os seus pareceres, por esse motivo convoco uma sess&atilde;o extraordin&aacute;ria para amanh&atilde; o dia 23 de mar&ccedil;o de 2021.</span></strong></span></span></p>\n\n<p style=\"margin-left:-35.45pt; margin-right:-28.4pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-35.45pt; margin-right:-28.4pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\"><span style=\"color:white\">&ordm;</span></span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:white\"> (aguardar um momento). A Ata est&aacute; aprovada.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:-35.45pt; margin-right:-28.4pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Dessa forma nada mais havendo a tratar, convoco uma Sess&atilde;o Extraordin&aacute;ria para o dia 23 de mar&ccedil;o de 2021, &agrave;s 19 horas, de forma virtual, para a vota&ccedil;&atilde;o do PROJETO DE LEI N&deg; 020/2021 e assim declaro encerrada a presente Sess&atilde;o Extraordin&aacute;ria.</span></strong></span></span></p>\n',227),(40,'PAUTA','<p><strong>&Uacute;NICA VOTA&Ccedil;&Atilde;O:</strong></p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><strong><span style=\"color:black\">PROJETO DE LEI N? 020, DE 17 DE MAR&Ccedil;O DE 2021.</span></strong><span style=\"color:black\"> Disp&otilde;e sobre a reestrutura&ccedil;&atilde;o do Conselho Municipal de Acompanhamento e Controle Social (CACS), do Fundo de Manuten&ccedil;&atilde;o e Desenvolvimento da Educa&ccedil;&atilde;o B&aacute;sica e de Valoriza&ccedil;&atilde;o dos Profissionais da Educa&ccedil;&atilde;o (Fundeb), em conformidade com o artigo 212-A da Constitui&ccedil;&atilde;o Federal e regulamentado na forma da Lei Federal n&ordm; 14.113, de 25 de dezembro de 2020.</span></span></span></p>',228),(41,'PAUTA','<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 8</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> SESS&Atilde;O ORDIN&Aacute;RIA, DO 1</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> EXERC&Iacute;CIO DA 15</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;<span style=\"color:black\">EM 05 DE ABRIL DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 002, DE 02 DE MAR&Ccedil;O DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Altera a</span><strong> </strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Lei Complementar n&ordm; 153, de 15 de dezembro de 2015, que d</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">isp&otilde;e<strong> </strong>sobre a cria&ccedil;&atilde;o de cargos de provimento efetivo e d&aacute; outras provid&ecirc;ncias. </span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI COMPLEMENTAR N&deg; 003, DE 11 DE MAR&Ccedil;O DE 2021.</span></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\"> Disp&otilde;e sobre a cria&ccedil;&atilde;o da Gratifica&ccedil;&atilde;o do APS para Servidores Municipais da Sa&uacute;de que trabalham na Estrat&eacute;gia de Sa&uacute;de da Fam&iacute;lia &ndash; ESF.</span></span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 016, DE 05 DE MAR&Ccedil;O DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Institui o Fundo Municipal do Meio Ambiente no Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 017, DE 05 DE MAR&Ccedil;O DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. <span style=\"color:black\">Institui a Pol&iacute;tica Municipal do Meio Ambiente e o Sistema Municipal de Prote&ccedil;&atilde;o, Controle, Fiscaliza&ccedil;&atilde;o, Melhoria da Qualidade e Licenciamento Ambiental, e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 018, DE 05 DE MAR&Ccedil;O DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Disp&otilde;e sobre o servi&ccedil;o funer&aacute;rio no &acirc;mbito do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 019, DE 11 DE MAR&Ccedil;O DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a Lei n&ordm; 1.501, de 28 de fevereiro de 2005, que autoriza a execu&ccedil;&atilde;o de servi&ccedil;os particulares e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-right:-56.75pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI N? 021, DE 19 DE MAR&Ccedil;O DE 2021.</span></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\"> <em><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera o inciso III, do art. 9&ordm;, </span></em><em><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">da </span></em>Lei n&deg; 374, de 19 de novembro de 1982<em>,</em><em><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> que disp&otilde;e sobre normas de aprova&ccedil;&atilde;o de loteamentos, desmembramentos e arruamentos do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></em></span></span></span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-right:-56.75pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><em><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></span></u></strong></em></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">VETO N&deg; 001/2021. </span></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Veto integral ao Projeto de Lei CV n&deg;001/2021, de 17 de fevereiro de 2021.</span></span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 022, DE 26 DE MAR&Ccedil;O DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n',229),(42,'PAUTA','<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 10</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> SESS&Atilde;O ORDIN&Aacute;RIA, DO 1</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> EXERC&Iacute;CIO DA 15</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;<span style=\"color:black\">EM 19 DE ABRIL DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 022, DE 26 DE MAR&Ccedil;O DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">MO&Ccedil;&Atilde;O N&deg; 001/2021.</span></strong></span></span></p>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE DECRETO LEGISLATIVO N&deg; 001/2021, DE 14 DE ABRIL DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Aprova as Contas da Prefeitura Municipal de Agrol&acirc;ndia, referente ao Exerc&iacute;cio de 2019.</span></span></span></p>\n',231),(43,'PAUTA','<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 11</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> SESS&Atilde;O ORDIN&Aacute;RIA, DO 1</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> EXERC&Iacute;CIO DA 15</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;<span style=\"color:black\">EM 26 DE ABRIL DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 022, DE 26 DE MAR&Ccedil;O DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 023, DE 05 DE ABRIL DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o de recurso financeiro Federal com a Associa&ccedil;&atilde;o de Pais e Amigos dos Excepcionais &ndash; APAE; Abre Cr&eacute;dito Adicional Especial e d&aacute; outras provid&ecirc;ncias. </span></span></span></p>\n',232),(44,'PAUTA','<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 12</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> SESS&Atilde;O ORDIN&Aacute;RIA, DO 1</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> EXERC&Iacute;CIO DA 15</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;<span style=\"color:black\">EM 03 DE MAIO DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 023, DE 05 DE ABRIL DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o de recurso financeiro Federal com a Associa&ccedil;&atilde;o de Pais e Amigos dos Excepcionais &ndash; APAE; Abre Cr&eacute;dito Adicional Especial e d&aacute; outras provid&ecirc;ncias. </span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI N? 024, DE 27 DE ABRIL DE 2021.</span></span></strong> <span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao </span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termo de Colabora&ccedil;&atilde;o n&deg; 004/2021 </span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">celebrado com a Funda&ccedil;&atilde;o Hospitalar Alex Krieser, nos termos da Lei n? 2.787, de 15 de janeiro de 2021; Abrir Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n',233),(45,'PAUTA','<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 07</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> SESS&Atilde;O EXTRAORDIN&Aacute;RIA, DO 1</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> EXERC&Iacute;CIO DA 15</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;<span style=\"color:black\">EM 03 DE MAIO DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI N? 024, DE 27 DE ABRIL DE 2021.</span></span></strong> <span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao </span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termo de Colabora&ccedil;&atilde;o n&deg; 004/2021 </span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">celebrado com a Funda&ccedil;&atilde;o Hospitalar Alex Krieser, nos termos da Lei n? 2.787, de 15 de janeiro de 2021; Abrir Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n',234),(46,'PAUTA','<p>PAUTA DA 13&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 10 DE MAIO DE 2021.</p>\n\n<p><br />\n1&deg; VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE DECRETO LEGISLATIVO N&deg; 001/2021, DE 14 DE ABRIL DE 2021. Aprova as Contas da Prefeitura Municipal de Agrol&acirc;ndia, referente ao Exerc&iacute;cio de 2019.</p>\n',235),(47,'PAUTA','<p style=\"margin-left:-14.2pt; margin-right:-42.6pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 14</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> SESS&Atilde;O ORDIN&Aacute;RIA, DO 1</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> EXERC&Iacute;CIO DA 15</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;<span style=\"color:black\">EM 17 DE MAIO DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE DECRETO LEGISLATIVO N&deg; 001/2021, DE 14 DE ABRIL DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Aprova as Contas da Prefeitura Municipal de Agrol&acirc;ndia, referente ao Exerc&iacute;cio de 2019.</span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n',236),(48,'PAUTA','<p style=\"margin-left:-35.45pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 8</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> SESS&Atilde;O EXTRAORDIN&Aacute;RIA, DO 1</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> EXERC&Iacute;CIO DA 15</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEGISLATURA, <span style=\"color:black\">EM 17 DE MAIO DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:18pt\"><span style=\"font-family:Arial,sans-serif\"><strong><u><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 00</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">4</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">, DE </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">07</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> DE </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">MAIO</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> DE 2021.</span></span> <span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">o art. 54</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> da Lei Complementar n&deg; 02, de 27 de agosto de 1990</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio, das Autarquias e Funda&ccedil;&otilde;es Municipais; Disp&otilde;e sobre a inclus&atilde;o dos Empregados P&uacute;blicos Municipais na margem consign&aacute;vel em folha de pagamento, e d&aacute; outras provid&ecirc;ncias</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></span></u></strong></span></span></p>\n',237),(49,'PAUTA','<p style=\"margin-left:-14.2pt; margin-right:-42.6pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 15</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> SESS&Atilde;O ORDIN&Aacute;RIA, DO 1</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> EXERC&Iacute;CIO DA 15</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;<span style=\"color:black\">EM 24 DE MAIO DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI N? 025, DE 12 DE MAIO DE 2021.</span></span></span></strong> <span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo a firmar Termo Aditivo ao </span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Conv&ecirc;nio n&deg; 9.797/2012-7, celebrado entre o Munic&iacute;pio de Agrol&acirc;ndia e o Estado de Santa Catarina, atrav&eacute;s do Corpo de Bombeiros Militar de Santa Catarina, nos termos da Lei n&deg; 2.173, de 26 de julho de 2012.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 026, DE 14 DE MAIO DE 2021.<u> </u></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo a contratar opera&ccedil;&atilde;o de cr&eacute;dito <span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">junto &agrave; Caixa Econ&ocirc;mica Federal,</span></span></span><strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\"> </span></span></span></strong>no &acirc;mbito do programa <span style=\"background-color:white\"><span style=\"color:black\">FINISA,</span></span><span style=\"color:black\"> com a garantia da Uni&atilde;o e d&aacute; outras provid&ecirc;ncias</span><span style=\"color:black\">.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-35.45pt; margin-right:-42.6pt; text-align:center\">&nbsp;</p>\n',238),(50,'PAUTA','<p style=\"margin-left:-14.2pt; margin-right:-42.6pt\"><strong><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 9</span><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> SESS&Atilde;O EXTRAORDIN&Aacute;RIA, DO 1</span><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> EXERC&Iacute;CIO DA 15</span><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEGISLATURA, EM 24 DE MAIO DE 2021.</span></span></span></strong></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 026, DE 14 DE MAIO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo a contratar opera&ccedil;&atilde;o de cr&eacute;dito <span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">junto &agrave; Caixa Econ&ocirc;mica Federal,</span></span></span><strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\"> </span></span></span></strong>no &acirc;mbito do programa <span style=\"background-color:white\"><span style=\"color:black\">FINISA,</span></span><span style=\"color:black\"> com a garantia da Uni&atilde;o e d&aacute; outras provid&ecirc;ncias</span><span style=\"color:black\">.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n',239),(51,'PAUTA','<p style=\"margin-left:21.3pt; margin-right:15.0pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 10</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> SESS&Atilde;O EXTRAORDIN&Aacute;RIA, DO 1</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> EXERC&Iacute;CIO DA 15</span></u></strong><strong><u><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span></u></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEGISLATURA, EM 31 DE MAIO DE 2021.</span></u></strong></span></span></p>\n\n<p style=\"margin-left:21.3pt; margin-right:15.0pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:21.3pt; margin-right:15.0pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:21.3pt; margin-right:15.0pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:1.0cm; margin-right:15.0pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA</span></u></strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">: </span></u></span></span></p>\n\n<p style=\"margin-left:1.0cm; margin-right:15.0pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:1.0cm; margin-right:15.0pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 005, DE 20 DE MAIO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Institui o Programa de Recupera&ccedil;&atilde;o Fiscal &ndash; REFIS 2021 e d&aacute; outras provid&ecirc;ncias. </span></span></span></p>\n',240),(52,'PAUTA','<p style=\"margin-left:-14.2pt; margin-right:-42.6pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 16</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> SESS&Atilde;O ORDIN&Aacute;RIA, DO 1</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> EXERC&Iacute;CIO DA 15</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-35.5pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;<span style=\"color:black\">EM 07 DE JUNHO DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 005, DE 20 DE MAIO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Institui o Programa de Recupera&ccedil;&atilde;o Fiscal &ndash; REFIS 2021 e d&aacute; outras provid&ecirc;ncias. </span></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI N? 025, DE 12 DE MAIO DE 2021.</span></span></strong> <span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo a firmar Termo Aditivo ao </span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Conv&ecirc;nio n&deg; 9.797/2012-7, celebrado entre o Munic&iacute;pio de Agrol&acirc;ndia e o Estado de Santa Catarina, atrav&eacute;s do Corpo de Bombeiros Militar de Santa Catarina, nos termos da Lei n&deg; 2.173, de 26 de julho de 2012.</span></span></span></p>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&deg; 006, DE 27 DE MAIO DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Acrescenta &sect; 3&deg; ao art. 82 da Lei Complementar n&deg; 002, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Mun&iacute;cipio, das Autarquias e Funda&ccedil;&otilde;es Municipais.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 027, DE 27 DE MAIO DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a composi&ccedil;&atilde;o dos membros do Conselho Municipal de Sa&uacute;de, institu&iacute;dos pela Lei n&deg; 2.561, de 21 de dezembro de 2016.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 028, DE 28 DE MAIO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera dispositivo da Lei n&deg; 2.688, de 24 de junho de 2019, que &ldquo;institui no Munic&iacute;pio de Agrol&acirc;ndia a Regulariza&ccedil;&atilde;o Fundi&aacute;ria Urbana (Reurb) de que trata a Lei Federal n&deg; 13.465/2017 e d&aacute; Outras Provid&ecirc;ncias. </span></span></span></p>\n',241),(53,'PAUTA','<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 17</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> SESS&Atilde;O ORDIN&Aacute;RIA, DO 1</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> EXERC&Iacute;CIO DA 15</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEGISLATURA, EM 14 DE JUNHO DE 2021.</span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-28.4pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg;VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 005, DE 20 DE MAIO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Institui o Programa de Recupera&ccedil;&atilde;o Fiscal &ndash; REFIS 2021 e d&aacute; outras provid&ecirc;ncias. </span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 025, DE 12 DE MAIO DE 2021.</span></strong> <span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo a firmar Termo Aditivo ao </span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Conv&ecirc;nio n&deg; 9.797/2012-7, celebrado entre o Munic&iacute;pio de Agrol&acirc;ndia e o Estado de Santa Catarina, atrav&eacute;s do Corpo de Bombeiros Militar de Santa Catarina, nos termos da Lei n&deg; 2.173, de 26 de julho de 2012.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-28.4pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">REQUERIMENTOS:</span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">REQUERIMENTO N&deg;003/2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">: Solicita ao Executivo Municipal, </span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">relat&oacute;rio sobre o andamento de todas as obras, conv&ecirc;nios e projetos que estavam em execu&ccedil;&atilde;o no mandato anterior e que est&atilde;o sendo conclu&iacute;dos e/ou paralisados, discriminando detalhadamente os respectivos cronogramas f&iacute;sicos e financeiros.<strong> </strong>Ainda informar as datas para conclus&atilde;o dos respectivos projetos e obras, ou previs&atilde;o de conclus&atilde;o.<strong> </strong></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">REQUERIMENTO N&deg;004/2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">:</span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Solicita ao Executivo Municipal, informa&ccedil;&atilde;o sobre o aluguel das salas comerciais referente processo de compra n&ordm; 03/2021, dispensa de licita&ccedil;&atilde;o n&ordm; 02/2021, que consta vig&ecirc;ncia da contrata&ccedil;&atilde;o desde o dia 19/04/2021 e t&eacute;rmino em 18/04/2022 no valor de R$ 5.995,00. </span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-28.4pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">REQUERIMENTO N&deg;005/2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">: Solicita ao Executivo Municipal, </span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">relat&oacute;rio completo das matriculas dos terrenos baldios de propriedade da prefeitura municipal de Agrol&acirc;ndia.</span></span></span></p>\n',242),(54,'PAUTA','<p>PAUTA DA 18&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 21 DE JUNHO DE 2021.</p>\n\n<p><br />\n1&deg; VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE LEI COMPLEMENTAR N&deg; 006, DE 27 DE MAIO DE 2021. Acrescenta &sect; 3&deg; ao art. 82 da Lei Complementar n&deg; 002, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Mun&iacute;cipio, das Autarquias e Funda&ccedil;&otilde;es Municipais.<br />\n&nbsp;<br />\nPROJETO DE LEI N&deg; 027, DE 27 DE MAIO DE 2021. Altera a composi&ccedil;&atilde;o dos membros do Conselho Municipal de Sa&uacute;de, institu&iacute;dos pela Lei n&deg; 2.561, de 21 de dezembro de 2016.</p>\n\n<p>PROJETO DE LEI N&deg; 028, DE 28 DE MAIO DE 2021. Altera dispositivo da Lei n&deg; 2.688, de 24 de junho de 2019, que &quot;institui no Munic&iacute;pio de Agrol&acirc;ndia a Regulariza&ccedil;&atilde;o Fundi&aacute;ria Urbana (Reurb) de que trata a Lei Federal n&deg; 13.465/2017 e d&aacute; Outras Provid&ecirc;ncias.&nbsp;</p>\n\n<p><br />\nENTRADA:</p>\n\n<p>PROJETO DE LEI N&deg; 029, DE 15 DE JUNHO DE 2021. Disp&otilde;e sobre o Plano Plurianual do Munic&iacute;pio para o Quadri&ecirc;nio 2022/2025 e d&aacute; outras provid&ecirc;ncias.&nbsp;</p>\n\n<p>PROJETO DE LEI CV N&deg; 002, DE 18 DE JUNHO DE 2021. Altera dispositivos da Lei Municipal n&ordm; 1.891, de 01 de julho de 2009 que &quot;Disp&otilde;e sobre a concess&atilde;o de Auxilio Transporte a estudantes e d&aacute; outras provid&ecirc;ncias&quot;.</p>\n\n<p><br />\nPROJERO DE LEI N&deg; 030, DE 21 DE JUNHO DE 2021. Homologa Termos de Compromisso de Emendas Parlamentares, que entre si celebram a Uni&atilde;o, por interm&eacute;dio do Fundo Nacional de Desenvolvimento da Educa&ccedil;&atilde;o - FNDE e o Munic&iacute;pio de Agrol&acirc;ndia; Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.&nbsp;</p>\n',243),(55,'PAUTA','<p style=\"margin-left:-14.2pt; margin-right:-42.6pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 19</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> SESS&Atilde;O ORDIN&Aacute;RIA, DO 1</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> EXERC&Iacute;CIO DA 15</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEGISLATURA,</span></strong></span></span><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;EM 28 DE JUNHO DE 2021.</span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&deg; 006, DE 27 DE MAIO DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Acrescenta &sect; 3&deg; ao art. 82 da Lei Complementar n&deg; 002, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Mun&iacute;cipio, das Autarquias e Funda&ccedil;&otilde;es Municipais.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;</span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 027, DE 27 DE MAIO DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a composi&ccedil;&atilde;o dos membros do Conselho Municipal de Sa&uacute;de, institu&iacute;dos pela Lei n&deg; 2.561, de 21 de dezembro de 2016.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 028, DE 28 DE MAIO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera dispositivo da Lei n&deg; 2.688, de 24 de junho de 2019, que &ldquo;institui no Munic&iacute;pio de Agrol&acirc;ndia a Regulariza&ccedil;&atilde;o Fundi&aacute;ria Urbana (Reurb) de que trata a Lei Federal n&deg; 13.465/2017 e d&aacute; Outras Provid&ecirc;ncias. </span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 031, DE 24 DE JUNHO DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Homologa Termo de Acordo De Coopera&ccedil;&atilde;o T&eacute;cnica n&deg;2021TN000022/IGP, que entre si celebram o Munic&iacute;pio de Agrol&acirc;ndia e o Estado de Santa Catarina, por meio do Instituto Geral de Per&iacute;cias.</span></span></span></p>\n\n<p>&nbsp;</p>\n',244),(56,'PAUTA','<p style=\"margin-left:-14.2pt; margin-right:-42.6pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 20</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> SESS&Atilde;O ORDIN&Aacute;RIA, DO 1</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> EXERC&Iacute;CIO DA 15</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEGISLATURA,</span></strong></span></span><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;EM 05 DE JULHO DE 2021.</span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI CV N&deg; 002, DE 18 DE JUNHO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera dispositivos da Lei Municipal n&ordm; 1.891, de 01 de julho de 2009 que &quot;Disp&otilde;e sobre a concess&atilde;o de Auxilio Transporte a estudantes e d&aacute; outras provid&ecirc;ncias&quot;.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 030, DE 21 DE JUNHO DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Homologa Termos de Compromisso de Emendas Parlamentares, que entre si celebram a Uni&atilde;o, por interm&eacute;dio do Fundo Nacional de Desenvolvimento da Educa&ccedil;&atilde;o &ndash; FNDE e o Munic&iacute;pio de Agrol&acirc;ndia; Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias. </span></span></span></p>\n',245),(57,'PAUTA','<p style=\"margin-left:-14.2pt; margin-right:-42.6pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 21&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,&nbsp;</span></strong></span></span><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 12 DE JULHO DE 2021.</span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI CV N&deg; 002, DE 18 DE JUNHO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera dispositivos da Lei Municipal n&ordm; 1.891, de 01 de julho de 2009 que &quot;Disp&otilde;e sobre a concess&atilde;o de Auxilio Transporte a estudantes e d&aacute; outras provid&ecirc;ncias&quot;.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 030, DE 21 DE JUNHO DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Homologa Termos de Compromisso de Emendas Parlamentares, que entre si celebram a Uni&atilde;o, por interm&eacute;dio do Fundo Nacional de Desenvolvimento da Educa&ccedil;&atilde;o &ndash; FNDE e o Munic&iacute;pio de Agrol&acirc;ndia; Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias. </span></span></span></p>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 032, DE 08 DE JULHO DE 2021. </span></strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Chefe do Poder Executivo Municipal a instituir o &ldquo;Programa </span></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">de Subs&iacute;dio de Horas de Trator Agr&iacute;cola<span style=\"background-color:white\">&rdquo;, </span>para Melhorias nas Propriedades Rurais do Munic&iacute;pio de Agrol&acirc;ndia, e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 033, DE 08 DE JULHO DE 2021. </span></strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Extingue os cargos de Telefonista, Atendente e Auxiliar de Bibliotec&aacute;ria do Poder P&uacute;blico Municipal e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n',246),(58,'PAUTA','<p style=\"margin-left:-14.2pt; margin-right:-42.6pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 22&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,&nbsp;</span></strong></span></span><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 02 DE AGOSTO DE 2021.</span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 031, DE 24 DE JUNHO DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Homologa Termo de Acordo De Coopera&ccedil;&atilde;o T&eacute;cnica n&deg;2021TN000022/IGP, que entre si celebram o Munic&iacute;pio de Agrol&acirc;ndia e o Estado de Santa Catarina, por meio do Instituto Geral de Per&iacute;cias.</span></span></span></p>\n\n<p style=\"margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI CV N&ordm; 003/2021, DE 09 DE JULHO DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Institui o m&ecirc;s &quot;Agosto Laranja&quot;, dedicado &agrave; realiza&ccedil;&atilde;o de a&ccedil;&otilde;es de &quot;Conscientiza&ccedil;&atilde;o e Preven&ccedil;&atilde;o &agrave;s defici&ecirc;ncias&quot; no &acirc;mbito do Munic&iacute;pio de Agrol&acirc;ndia -SC.</span></span></span></p>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 007, DE 15 DE JULHO DE 2021</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a Lei Complementar n&ordm; 025, de 19 de dezembro de 2001, que institui o C&oacute;digo Tribut&aacute;rio do Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 008, DE 19 DE JULHO DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Homologa o Conv&ecirc;nio de Arrecada&ccedil;&atilde;o da Contribui&ccedil;&atilde;o para Custeio do Servi&ccedil;o de Ilumina&ccedil;&atilde;o P&uacute;blica - COSIP, que entre si celebram, de um lado, a CELESC Distribui&ccedil;&atilde;o S/A e, de outro lado, o Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 034, DE 13 DE JULHO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 035, DE 13 DE JULHO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n? 2.795, de 02 de mar&ccedil;o de 2021, que disp&otilde;e sobre a concess&atilde;o de benef&iacute;cios na &aacute;rea da sa&uacute;de e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 036, DE 14 DE JULHO DE 2021 </span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o <span style=\"background-color:white\">Chefe do Poder Executivo Municipal</span> de Agrol&acirc;ndia a conceder incentivo fiscal &agrave; ind&uacute;stria Packem S.A., nos termos da Lei Municipal n&ordm;&nbsp;472, de 10 de dezembro de 1985.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI CV N</span></strong><strong>&ordm;</strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> 004/2021, DE 19 DE JULHO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera dispositivos da Lei Municipal n&ordm; 2.592, de 23 de agosto de 2017 que &ldquo;Disp&otilde;e sobre a concess&atilde;o de Aux&iacute;lio Transporte a estudantes e d&aacute; outras provid&ecirc;ncias&rdquo;.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">VETO N&deg; 002/2021.</span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n',247),(59,'PAUTA','<p style=\"margin-left:-14.2pt; margin-right:-42.6pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 23&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,&nbsp;</span></strong></span></span><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 09 DE AGOSTO DE 2021.</span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 031, DE 24 DE JUNHO DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Homologa Termo de Acordo De Coopera&ccedil;&atilde;o T&eacute;cnica n&deg;2021TN000022/IGP, que entre si celebram o Munic&iacute;pio de Agrol&acirc;ndia e o Estado de Santa Catarina, por meio do Instituto Geral de Per&iacute;cias.</span></span></span></p>\n\n<p style=\"margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI CV N&ordm; 003/2021, DE 09 DE JULHO DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Institui o m&ecirc;s &quot;Agosto Laranja&quot;, dedicado &agrave; realiza&ccedil;&atilde;o de a&ccedil;&otilde;es de &quot;Conscientiza&ccedil;&atilde;o e Preven&ccedil;&atilde;o &agrave;s defici&ecirc;ncias&quot; no &acirc;mbito do Munic&iacute;pio de Agrol&acirc;ndia -SC.</span></span></span></p>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 032, DE 08 DE JULHO DE 2021. </span></strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Chefe do Poder Executivo Municipal a instituir o &ldquo;Programa </span></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">de Subs&iacute;dio de Horas de Trator Agr&iacute;cola<span style=\"background-color:white\">&rdquo;, </span>para Melhorias nas Propriedades Rurais do Munic&iacute;pio de Agrol&acirc;ndia, e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 033, DE 08 DE JULHO DE 2021. </span></strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Extingue os cargos de Telefonista, Atendente e Auxiliar de Bibliotec&aacute;ria do Poder P&uacute;blico Municipal e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI CV N&ordm; 004/2021, DE 19 DE JULHO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera dispositivos da Lei Municipal n&ordm; 2.592, de 23 de agosto de 2017 que &ldquo;Disp&otilde;e sobre a concess&atilde;o de Aux&iacute;lio Transporte a estudantes e d&aacute; outras provid&ecirc;ncias&rdquo;.</span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">VETO N&deg; 002/2021.</span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 037, DE 06 DE AGOSTO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo Municipal a realizar cess&atilde;o de uso de im&oacute;veis residenciais p&uacute;blicos para pessoas f&iacute;sicas inscritas nos Programas de Habita&ccedil;&atilde;o do Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 038, DE 06 DE AGOSTO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n',248),(60,'PAUTA','<p style=\"margin-left:-14.2pt; margin-right:-42.6pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 24&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;EM 16 DE AGOSTO DE 2021.</span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 032, DE 08 DE JULHO DE 2021. </span></strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Chefe do Poder Executivo Municipal a instituir o &ldquo;Programa </span></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">de Subs&iacute;dio de Horas de Trator Agr&iacute;cola<span style=\"background-color:white\">&rdquo;, </span>para Melhorias nas Propriedades Rurais do Munic&iacute;pio de Agrol&acirc;ndia, e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 033, DE 08 DE JULHO DE 2021. </span></strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Extingue os cargos de Telefonista, Atendente e Auxiliar de Bibliotec&aacute;ria do Poder P&uacute;blico Municipal e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI CV N&ordm; 004/2021, DE 19 DE JULHO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera dispositivos da Lei Municipal n&ordm; 2.592, de 23 de agosto de 2017 que &ldquo;Disp&otilde;e sobre a concess&atilde;o de Aux&iacute;lio Transporte a estudantes e d&aacute; outras provid&ecirc;ncias&rdquo;.</span></span></span></p>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 007, DE 15 DE JULHO DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Altera a Lei Complementar n&ordm; 025, de 19 de dezembro de 2001, que institui o C&oacute;digo Tribut&aacute;rio do Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 029, DE 15 DE JUNHO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre o Plano Plurianual do Munic&iacute;pio para o Quadri&ecirc;nio 2022/2025 e d&aacute; outras provid&ecirc;ncias. </span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 034, DE 13 DE JULHO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 035, DE 13 DE JULHO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n? 2.795, de 02 de mar&ccedil;o de 2021, que disp&otilde;e sobre a concess&atilde;o de benef&iacute;cios na &aacute;rea da sa&uacute;de e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-56.75pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 039, DE 10 DE AGOSTO DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo Municipal a firmar Termo de Fomento com o Lar Beneficente Jo&atilde;o 3.16, visando o atendimento a crian&ccedil;as e adolescentes amea&ccedil;ados de direitos fundamentais; Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n',249),(61,'PAUTA','<p style=\"margin-left:-14.2pt; margin-right:-42.6pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 25&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;EM 23 DE AGOSTO DE 2021.</span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 007, DE 15 DE JULHO DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Altera a Lei Complementar n&ordm; 025, de 19 de dezembro de 2001, que institui o C&oacute;digo Tribut&aacute;rio do Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 029, DE 15 DE JUNHO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre o Plano Plurianual do Munic&iacute;pio para o Quadri&ecirc;nio 2022/2025 e d&aacute; outras provid&ecirc;ncias. </span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 034, DE 13 DE JULHO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 035, DE 13 DE JULHO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n? 2.795, de 02 de mar&ccedil;o de 2021, que disp&otilde;e sobre a concess&atilde;o de benef&iacute;cios na &aacute;rea da sa&uacute;de e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-35.5pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 008, DE 19 DE JULHO DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Homologa o Conv&ecirc;nio de Arrecada&ccedil;&atilde;o da Contribui&ccedil;&atilde;o para Custeio do Servi&ccedil;o de Ilumina&ccedil;&atilde;o P&uacute;blica - COSIP, que entre si celebram, de um lado, a CELESC Distribui&ccedil;&atilde;o S/A e, de outro lado, o Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 036, DE 14 DE JULHO DE 2021 </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o <span style=\"background-color:white\">Chefe do Poder Executivo Municipal</span> de Agrol&acirc;ndia a conceder incentivo fiscal &agrave; ind&uacute;stria Packem S.A., nos termos da Lei Municipal n&ordm;&nbsp;472, de 10 de dezembro de 1985.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 037, DE 06 DE AGOSTO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo Municipal a realizar cess&atilde;o de uso de im&oacute;veis residenciais p&uacute;blicos para pessoas f&iacute;sicas inscritas nos Programas de Habita&ccedil;&atilde;o do Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 038, DE 06 DE AGOSTO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-35.5pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 009, DE 19 DE AGOSTO DE 2021.<u> </u></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre a faixa n&atilde;o edific&aacute;vel cont&iacute;gua &agrave;s faixas de dom&iacute;nio p&uacute;blico ao longo das rodovias, e da faixa n&atilde;o edific&aacute;vel das &aacute;guas correntes e dormentes; altera a Lei n&deg; 374/1982 (Normas de Aprova&ccedil;&atilde;o de Loteamentos, Desmembramentos e Arruamentos), e a Lei Complementar n&deg; 085/2010 (Plano Diretor Participativo), e da outras provid&ecirc;ncias.</span></span></span></p>\n',250),(62,'PAUTA','<p style=\"margin-left:-14.2pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 26&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,&nbsp;</span></span></strong></span></span><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 06 DE SETEMBRO DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 008, DE 19 DE JULHO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Homologa o Conv&ecirc;nio de Arrecada&ccedil;&atilde;o da Contribui&ccedil;&atilde;o para Custeio do Servi&ccedil;o de Ilumina&ccedil;&atilde;o P&uacute;blica - COSIP, que entre si celebram, de um lado, a CELESC Distribui&ccedil;&atilde;o S/A e, de outro lado, o Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 036, DE 14 DE JULHO DE 2021 </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o <span style=\"background-color:white\">Chefe do Poder Executivo Municipal</span> de Agrol&acirc;ndia a conceder incentivo fiscal &agrave; ind&uacute;stria Packem S.A., nos termos da Lei Municipal n&ordm;&nbsp;472, de 10 de dezembro de 1985.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 037, DE 06 DE AGOSTO DE 2021. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo Municipal a realizar cess&atilde;o de uso de im&oacute;veis residenciais p&uacute;blicos para pessoas f&iacute;sicas inscritas nos Programas de Habita&ccedil;&atilde;o do Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 038, DE 06 DE AGOSTO DE 2021. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 039, DE 10 DE AGOSTO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo Municipal a firmar Termo de Fomento com o Lar Beneficente Jo&atilde;o 3.16, visando o atendimento a crian&ccedil;as e adolescentes amea&ccedil;ados de direitos fundamentais; Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 040, DE 23 DE AGOSTO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera e acrescenta dispositivos da Lei Municipal n&ordm; 1.873, de 14 de abril de 2009, que disp&otilde;e sobre regras do est&aacute;gio estudantil e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:18pt\"><span style=\"font-family:Arial,sans-serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> DE</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEI N?</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> 041</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">, DE </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">23</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> DE</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> AGOSTO </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">DE 20</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">21</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></span> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo Municipal </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">a celebrar</span></span> &nbsp;<span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Conv&ecirc;nio </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">com o</span></span> <span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Centro </span></span></span><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">d</span></span></span><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">e Integra&ccedil;&atilde;o Empresa-Escola </span></span></span><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">d</span></span></span><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">o Estado </span></span></span><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">d</span></span></span><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">e Santa Catarina - CIEE-SC</span></span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:18pt\"><span style=\"font-family:Arial,sans-serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 042, DE 24 DE AGOSTO DE 2021</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></span> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo a contratar opera&ccedil;&atilde;o de cr&eacute;dito com a Caixa Econ&ocirc;mica Federal, e d&aacute; outras provid&ecirc;ncias.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:18pt\"><span style=\"font-family:Arial,sans-serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">043</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">, DE </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">25</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> DE </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">AGOSTO</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> DE 202</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa Termo de Conv&ecirc;nio </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">de Tr&acirc;nsito n&deg; 0059/DETRAN/ASJUR/2021, que entre si celebram o Departamento Estadual de Tr&acirc;nsito &ndash; DETRAN/SC, a Pol&iacute;cia Civil de Santa Catarina, a Pol&iacute;cia Militar de Santa Catarina e o Munic&iacute;pio de Agrol&acirc;ndia, para a delega&ccedil;&atilde;o de atividades prevista na Lei Federal n&ordm; 9.503, de 23 de setembro de 1997 (C&oacute;digo de Tr&acirc;nsito Brasileiro &ndash; CTB), com fundamento no art. 25 da norma.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:18pt\"><span style=\"font-family:Arial,sans-serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">044</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">, DE </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">25</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> DE </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">AGOSTO</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> DE 202</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></span> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Ratifica o Protocolo de Inten&ccedil;&otilde;es e autoriza o ingresso do Munic&iacute;pio de Agrol&acirc;ndia SC, no Cons&oacute;rcio P&uacute;blico denominado de Ag&ecirc;ncia Reguladora Intermunicipal de Saneamento (ARIS), e d&aacute; outras provid&ecirc;ncias.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:18pt\"><span style=\"font-family:Arial,sans-serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 04</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">5</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">, DE 27 DE AGOSTO DE 2021.</span></span> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:18pt\"><span style=\"font-family:Arial,sans-serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 046, DE 03 DE SETEMBRO DE 2021</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao termo de Colabora&ccedil;&atilde;o n&deg; 004/2021 celebrado com a Funda&ccedil;&atilde;o Hospitalar Alex Krieser, nos termos da Lei n&deg; 2.787, de 15 de janeiro de 2021; Abrir Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></u></strong></span></span></p>\n',251),(63,'PAUTA','<p style=\"margin-left:-14.2pt\"><span style=\"color:#000000\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 27&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></span><span style=\"color:#000000\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;EM 13 DE SETEMBRO DE 2021.</span></strong></span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"color:#000000\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"color:#000000\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 039, DE 10 DE AGOSTO DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo Municipal a firmar Termo de Fomento com o Lar Beneficente Jo&atilde;o 3.16, visando o atendimento a crian&ccedil;as e adolescentes amea&ccedil;ados de direitos fundamentais; Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"color:#000000\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"color:#000000\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 009, DE 19 DE AGOSTO DE 2021.<u> </u></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre a faixa n&atilde;o edific&aacute;vel cont&iacute;gua &agrave;s faixas de dom&iacute;nio p&uacute;blico ao longo das rodovias, e da faixa n&atilde;o edific&aacute;vel das &aacute;guas correntes e dormentes; altera a Lei n&deg; 374/1982 (Normas de Aprova&ccedil;&atilde;o de Loteamentos, Desmembramentos e Arruamentos), e a Lei Complementar n&deg; 085/2010 (Plano Diretor Participativo), e da outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"color:#000000\"><span style=\"font-size:18pt\"><span style=\"font-family:Arial,sans-serif\"><strong><u><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 042, DE 24 DE AGOSTO DE 2021</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></span> <span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo a contratar opera&ccedil;&atilde;o de cr&eacute;dito com a Caixa Econ&ocirc;mica Federal, e d&aacute; outras provid&ecirc;ncias.</span></span></u></strong></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"color:#000000\"><span style=\"font-size:18pt\"><span style=\"font-family:Arial,sans-serif\"><strong><u><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 046, DE 03 DE SETEMBRO DE 2021</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao termo de Colabora&ccedil;&atilde;o n&deg; 004/2021 celebrado com a Funda&ccedil;&atilde;o Hospitalar Alex Krieser, nos termos da Lei n&deg; 2.787, de 15 de janeiro de 2021; Abrir Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></u></strong></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p>&nbsp;</p>\n',252),(64,'PAUTA','<p>PAUTA DA 31&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 13 DE OUTUBRO DE 2021.</p>\n\n<p>2&deg; VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE DECRETO LEGISLATIVO N&ordm; 002/2021, DE 13 DE SETEMBRO DE 2021. Aprova as Contas da Prefeitura Municipal de Agrol&acirc;ndia, referente ao Exerc&iacute;cio de 2020.</p>\n\n<p><br />\n1&deg; VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE LEI N&deg; 048, DE 15 DE SETEMBRO DE 2021. Disp&otilde;e sobre as diretrizes para a elabora&ccedil;&atilde;o da lei or&ccedil;ament&aacute;ria para 2022 e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&deg; 050, DE 23 DE SETEMBRO DE 2021. Homologa Termos de Fomento que entre si celebram o Munic&iacute;pio de Agrol&acirc;ndia, por interm&eacute;dio da Secretaria de Administra&ccedil;&atilde;o, Planejamento e Finan&ccedil;as e do Fundo Municipal dos Direitos da Crian&ccedil;a e do Adolescente e as Organiza&ccedil;&otilde;es da Sociedade Civil - OSCs.</p>\n\n<p>PROJETO DE LEI N&ordm; 051, DE 24 DE SETEMBRO DE 2021. Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&deg; 052, DE 04 DE OUTUBRO DE 2021.Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colabora&ccedil;&atilde;o n&deg; 004/2021, celebrado com a Funda&ccedil;&atilde;o Hospitalar Alex Krieser, nos termos da Lei n? 2.787, de 15 de janeiro de 2021; Abrir Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p><br />\n&Uacute;NICA VOTA&Ccedil;&Atilde;O:</p>\n\n<p>MO&Ccedil;&Atilde;O N&deg; 005/2021.</p>\n\n<p>ENTRADA:</p>\n\n<p>PROJETO DE LEI N&ordm; 053, DE 05 DE OUTUBRO DE 2021. Altera a Lei n&ordm; 1.501, de 28 de fevereiro de 2005, que autoriza a execu&ccedil;&atilde;o de servi&ccedil;os particulares e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&ordm; 054, DE 07 DE OUTUBRO DE 2021. Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n',256),(65,'PAUTA','<p>PAUTA DA 30&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 04 DE OUTUBRO DE 2021.</p>\n\n<p>2&deg; VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE LEI N&deg; 044, DE 25 DE AGOSTO DE 2021. Ratifica o Protocolo de Inten&ccedil;&otilde;es e autoriza o ingresso do Munic&iacute;pio de Agrol&acirc;ndia SC, no Cons&oacute;rcio P&uacute;blico denominado de Ag&ecirc;ncia Reguladora Intermunicipal de Saneamento (ARIS), e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&ordm; 047, DE 13 DE SETEMBRO DE 2021. Altera a Lei n&deg; 2.266, de 12 de junho de 2013, que autoriza o Poder Executivo a conceder aux&iacute;lio-alimenta&ccedil;&atilde;o por dia trabalhado aos servidores e empregados p&uacute;blicos do munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&deg; 049, DE 15 DE SETEMBRO DE 2021. Autoriza o Poder Executivo Municipal a realizar Cess&atilde;o de Uso de Im&oacute;vel P&uacute;blico para a Companhia Catarinense de &Aacute;guas e Saneamento - CASAN.</p>\n\n<p>1&deg; VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE DECRETO LEGISLATIVO N&ordm; 002/2021, DE 13 DE SETEMBRO DE 2021. Aprova as Contas da Prefeitura Municipal de Agrol&acirc;ndia, referente ao Exerc&iacute;cio de 2020.</p>\n\n<p>&Uacute;NICA VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE RESOLU&Ccedil;&Atilde;O N&deg; 001/2021, DE 01 DE OUTUBRO DE 2021. Altera, o dia da 31&deg; Sess&atilde;o Ordin&aacute;ria, excepcionalmente em virtude de ponto facultativo e d&aacute; outras provid&ecirc;ncias.&nbsp;</p>\n\n<p>ENTRADA:</p>\n\n<p>PROJETO DE LEI COMPLEMENTAR N&deg; 010, DE 24 DE SETEMBRO DE 2021. Altera, acrescenta e revoga dispositivos da Lei Complementar n&deg; 02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio, das Autarquias e Funda&ccedil;&otilde;es Municipais.&nbsp;</p>\n\n<p>PROJETO DE LEI N&deg; 050, DE 23 DE SETEMBRO DE 2021. Homologa Termos de Fomento que entre si celebram o Munic&iacute;pio de Agrol&acirc;ndia, por interm&eacute;dio da Secretaria de Administra&ccedil;&atilde;o, Planejamento e Finan&ccedil;as e do Fundo Municipal dos Direitos da Crian&ccedil;a e do Adolescente e as Organiza&ccedil;&otilde;es da Sociedade Civil - OSCs.</p>\n\n<p>PROJETO DE LEI N&ordm; 051, DE 24 DE SETEMBRO DE 2021. Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&deg; 052, DE 04 DE OUTUBRO DE 2021.Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colabora&ccedil;&atilde;o n&deg; 004/2021, celebrado com a Funda&ccedil;&atilde;o Hospitalar Alex Krieser, nos termos da Lei n? 2.787, de 15 de janeiro de 2021; Abrir Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n',255),(66,'PAUTA','<p>PAUTA DA 29&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 27 DE SETEMBRO DE 2021.</p>\n\n<p>2&deg; VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE LEI N&deg; 040, DE 23 DE AGOSTO DE 2021. Altera e acrescenta dispositivos da Lei Municipal n&ordm; 1.873, de 14 de abril de 2009, que disp&otilde;e sobre regras do est&aacute;gio estudantil e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&deg; 041, DE 23 DE AGOSTO DE 2021. Autoriza o Poder Executivo Municipal a celebrar &nbsp;Conv&ecirc;nio com o Centro de Integra&ccedil;&atilde;o Empresa-Escola do Estado de Santa Catarina - CIEE-SC.</p>\n\n<p>PROJETO DE LEI N&deg; 043, DE 25 DE AGOSTO DE 2021.Homologa Termo de Conv&ecirc;nio de Tr&acirc;nsito n&deg; 0059/DETRAN/ASJUR/2021, que entre si celebram o Departamento Estadual de Tr&acirc;nsito - DETRAN/SC, a Pol&iacute;cia Civil de Santa Catarina, a Pol&iacute;cia Militar de Santa Catarina e o Munic&iacute;pio de Agrol&acirc;ndia, para a delega&ccedil;&atilde;o de atividades prevista na Lei Federal n&ordm; 9.503, de 23 de setembro de 1997 (C&oacute;digo de Tr&acirc;nsito Brasileiro - CTB), com fundamento no art. 25 da norma.</p>\n\n<p>PROJETO DE LEI N&ordm; 045, DE 27 DE AGOSTO DE 2021. Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>1&deg; VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE LEI N&deg; 044, DE 25 DE AGOSTO DE 2021. Ratifica o Protocolo de Inten&ccedil;&otilde;es e autoriza o ingresso do Munic&iacute;pio de Agrol&acirc;ndia SC, no Cons&oacute;rcio P&uacute;blico denominado de Ag&ecirc;ncia Reguladora Intermunicipal de Saneamento (ARIS), e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&ordm; 047, DE 13 DE SETEMBRO DE 2021. Altera a Lei n&deg; 2.266, de 12 de junho de 2013, que autoriza o Poder Executivo a conceder aux&iacute;lio-alimenta&ccedil;&atilde;o por dia trabalhado aos servidores e empregados p&uacute;blicos do munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N? 049, DE 15 DE SETEMBRO DE 2021. Autoriza o Poder Executivo Municipal a realizar Cess&atilde;o de Uso de Im&oacute;vel P&uacute;blico para a Companhia Catarinense de &Aacute;guas e Saneamento - CASAN.</p>\n\n<p><br />\n&nbsp;</p>\n',254),(67,'PAUTA','<p>PAUTA DA 28&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 20 DE SETEMBRO DE 2021.</p>\n\n<p>2&deg; VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE LEI COMPLEMENTAR N&deg; 009, DE 19 DE AGOSTO DE 2021. Disp&otilde;e sobre a faixa n&atilde;o edific&aacute;vel cont&iacute;gua &agrave;s faixas de dom&iacute;nio p&uacute;blico ao longo das rodovias, e da faixa n&atilde;o edific&aacute;vel das &aacute;guas correntes e dormentes; altera a Lei n&deg; 374/1982 (Normas de Aprova&ccedil;&atilde;o de Loteamentos, Desmembramentos e Arruamentos), e a Lei Complementar n&deg; 085/2010 (Plano Diretor Participativo), e da outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&ordm; 042, DE 24 DE AGOSTO DE 2021. Autoriza o Poder Executivo a contratar opera&ccedil;&atilde;o de cr&eacute;dito com a Caixa Econ&ocirc;mica Federal, e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&deg; 046, DE 03 DE SETEMBRO DE 2021. Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao termo de Colabora&ccedil;&atilde;o n&deg; 004/2021 celebrado com a Funda&ccedil;&atilde;o Hospitalar Alex Krieser, nos termos da Lei n&deg; 2.787, de 15 de janeiro de 2021; Abrir Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>1&deg; VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE LEI N? 040, DE 23 DE AGOSTO DE 2021. Altera e acrescenta dispositivos da Lei Municipal n&ordm; 1.873, de 14 de abril de 2009, que disp&otilde;e sobre regras do est&aacute;gio estudantil e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&deg;&nbsp;041, DE 23 DE AGOSTO DE 2021. Autoriza o Poder Executivo Municipal a celebrar &nbsp;Conv&ecirc;nio com o Centro de Integra&ccedil;&atilde;o Empresa-Escola do Estado de Santa Catarina - CIEE-SC.</p>\n\n<p>PROJETO DE LEI N&deg;&nbsp;043, DE 25 DE AGOSTO DE 2021.Homologa Termo de Conv&ecirc;nio de Tr&acirc;nsito n&deg; 0059/DETRAN/ASJUR/2021, que entre si celebram o Departamento Estadual de Tr&acirc;nsito - DETRAN/SC, a Pol&iacute;cia Civil de Santa Catarina, a Pol&iacute;cia Militar de Santa Catarina e o Munic&iacute;pio de Agrol&acirc;ndia, para a delega&ccedil;&atilde;o de atividades prevista na Lei Federal n&ordm; 9.503, de 23 de setembro de 1997 (C&oacute;digo de Tr&acirc;nsito Brasileiro - CTB), com fundamento no art. 25 da norma.</p>\n\n<p>PROJETO DE LEI N&ordm; 045, DE 27 DE AGOSTO DE 2021. Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>ENTRADA:</p>\n\n<p>PROJETO DE LEI N&ordm; 047, DE 13 DE SETEMBRO DE 2021. Altera a Lei n&deg; 2.266, de 12 de junho de 2013, que autoriza o Poder Executivo a conceder aux&iacute;lio-alimenta&ccedil;&atilde;o por dia trabalhado aos servidores e empregados p&uacute;blicos do munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&deg; 048, DE 15 DE SETEMBRO DE 2021. Disp&otilde;e sobre as diretrizes para a elabora&ccedil;&atilde;o da lei or&ccedil;ament&aacute;ria para 2022 e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&deg; 049, DE 15 DE SETEMBRO DE 2021. Autoriza o Poder Executivo Municipal a realizar Cess&atilde;o de Uso de Im&oacute;vel P&uacute;blico para a Companhia Catarinense de &Aacute;guas e Saneamento - CASAN.</p>\n\n<p>PROJETO DE DECRETO LEGISLATIVO N&ordm; 002/2021, DE 13 DE SETEMBRO DE 2021. Aprova as Contas da Prefeitura Municipal de Agrol&acirc;ndia, referente ao Exerc&iacute;cio de 2020.<br />\n&nbsp;</p>\n',253),(68,'PAUTA','<p style=\"margin-left:-1.0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 32&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 18 DE OUTUBRO DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 048, DE 15 DE SETEMBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Disp&otilde;e sobre as diretrizes para a elabora&ccedil;&atilde;o da lei or&ccedil;ament&aacute;ria para 2022 e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 050, DE 23 DE SETEMBRO DE 2021</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Homologa Termos de Fomento que entre si celebram o Munic&iacute;pio de Agrol&acirc;ndia, por interm&eacute;dio da Secretaria de Administra&ccedil;&atilde;o, Planejamento e Finan&ccedil;as e do Fundo Municipal dos Direitos da Crian&ccedil;a e do Adolescente e as <span style=\"background-color:white\"><span style=\"color:black\">Organiza&ccedil;&otilde;es da Sociedade Civil - OSCs</span></span>.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 051, DE 24 DE SETEMBRO DE 2021</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI N? 052, DE 04 DE OUTUBRO DE 2021.</span></span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Termo de Colabora&ccedil;&atilde;o n&deg; 004/2021, </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">celebrado com a Funda&ccedil;&atilde;o Hospitalar Alex Krieser, nos termos da Lei n? 2.787, de 15 de janeiro de 2021; Abrir Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 010, DE 24 DE SETEMBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera, acrescenta e revoga dispositivos da Lei Complementar n&deg; 02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio, das Autarquias e Funda&ccedil;&otilde;es Municipais. </span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt\">&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 055, DE 15 DE OUTUBRO DE 2021. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa os termos da Portaria n&deg; 384/SEF, de 21 de setembro de 2021, da Secretaria de Estado da Fazenda de Santa Catarina.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 056, DE 07 DE OUTUBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a extens&atilde;o da Avenida 25 de Julho, criada e denominada pela Lei n&deg; 0005, de 25 de fevereiro de 1963.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 057, DE 15 DE OUTUBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 058, DE 15 DE OUTUBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Abre Cr&eacute;dito Adicional Especial e d&aacute; outras provid&ecirc;ncias. </span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 059, DE 18 DE OUTUBRO DE 2021. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 060, DE 18 DE OUTUBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Homologa os termos da Portaria n&deg; 415/SEF, de 15 de outubro de 2021, da Secretaria de Estado da Fazenda de Santa Catarina; Autoriza Abrir Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n',257),(69,'PAUTA','<p>PAUTA DA 33&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 25 DE OUTUBRO DE 2021.</p>\n\n<p>2&deg; VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE LEI COMPLEMENTAR N&deg; 010, DE 24 DE SETEMBRO DE 2021. Altera, acrescenta e revoga dispositivos da Lei Complementar n&deg; 02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio, das Autarquias e Funda&ccedil;&otilde;es Municipais.&nbsp;</p>\n\n<p>1&deg; VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE LEI N&deg; 055, DE 15 DE OUTUBRO DE 2021. Homologa os termos da Portaria n&deg; 384/SEF, de 21 de setembro de 2021, da Secretaria de Estado da Fazenda de Santa Catarina.</p>\n\n<p>PROJETO DE LEI N&deg; 056, DE 07 DE OUTUBRO DE 2021. Altera a extens&atilde;o da Avenida 25 de Julho, criada e denominada pela Lei n&deg; 0005, de 25 de fevereiro de 1963.</p>\n\n<p>PROJETO DE LEI N&ordm; 057, DE 15 DE OUTUBRO DE 2021. Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&ordm; 058, DE 15 DE OUTUBRO DE 2021. Abre Cr&eacute;dito Adicional Especial e d&aacute; outras provid&ecirc;ncias.&nbsp;</p>\n\n<p>PROJETO DE LEI N&ordm; 059, DE 18 DE OUTUBRO DE 2021. Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&deg; 060, DE 18 DE OUTUBRO DE 2021. Homologa os termos da Portaria n&deg; 415/SEF, de 15 de outubro de 2021, da Secretaria de Estado da Fazenda de Santa Catarina; Autoriza Abrir Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p><br />\nENTRADA:</p>\n\n<p>PROJETO DE LEI N&deg; 061, DE 21 DE OUTUBRO DE 2021. Institui o Programa de Qualifica&ccedil;&atilde;o Profissional &quot;Agrol&acirc;ndia Qualifica Mais&quot; no &acirc;mbito do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p><br />\n&nbsp;</p>\n',258),(70,'PAUTA','<p>PAUTA DA 11&ordf; SESS&Atilde;O EXTRAORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 27 DE OUTUBRO DE 2021.</p>\n\n<p>2&deg; VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE LEI N&deg; 055, DE 15 DE OUTUBRO DE 2021. Homologa os termos da Portaria n&deg; 384/SEF, de 21 de setembro de 2021, da Secretaria de Estado da Fazenda de Santa Catarina.</p>\n\n<p>PROJETO DE LEI N&deg; 056, DE 07 DE OUTUBRO DE 2021. Altera a extens&atilde;o da Avenida 25 de Julho, criada e denominada pela Lei n&deg; 0005, de 25 de fevereiro de 1963.</p>\n\n<p>PROJETO DE LEI N&ordm; 057, DE 15 DE OUTUBRO DE 2021. Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&ordm; 058, DE 15 DE OUTUBRO DE 2021. Abre Cr&eacute;dito Adicional Especial e d&aacute; outras provid&ecirc;ncias.&nbsp;</p>\n\n<p>PROJETO DE LEI N&ordm; 059, DE 18 DE OUTUBRO DE 2021. Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&deg; 060, DE 18 DE OUTUBRO DE 2021. Homologa os termos da Portaria n&deg; 415/SEF, de 15 de outubro de 2021, da Secretaria de Estado da Fazenda de Santa Catarina; Autoriza Abrir Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n',259),(71,'PAUTA','<p>PAUTA DA 34&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 01 DE NOVEMBRO DE 2021.</p>\n\n<p>1&deg; VOTA&Ccedil;&Atilde;O:</p>\n\n<p>PROJETO DE LEI N&ordm; 053, DE 05 DE OUTUBRO DE 2021. Altera a Lei n&ordm; 1.501, de 28 de fevereiro de 2005, que autoriza a execu&ccedil;&atilde;o de servi&ccedil;os particulares e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&ordm; 054, DE 07 DE OUTUBRO DE 2021. Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>&Uacute;NICA VOTA&Ccedil;&Atilde;O:</p>\n\n<p>REQUERIMENTO N&deg; 006/2021.</p>\n\n<p>ENTRADA:</p>\n\n<p>PROJETO DE LEI COMPLEMENTAR N? 011, DE 26 DE OUTUBRO DE 2021. Disp&otilde;e sobre a faixa n&atilde;o edific&aacute;vel ao longo das rodovias, ferrovias e das &aacute;guas correntes e dormentes; altera a Lei n&deg; 374/1982 (Normas de Aprova&ccedil;&atilde;o de Loteamentos, Desmembramentos e Arruamentos) e a Lei Complementar n&deg; 085/2010 (Plano Diretor Participativo).</p>\n\n<p>PROJETO DE LEI N? 062, DE 25 DE OUTUBRO DE 2021. Revoga dispositivo da Lei n&deg; 208, de 06 de abril de 1976, que autoriza abrir e denominar a Rua 7 de Setembro, e revoga dispositivo da Lei n&deg; 372, de 22 de outubro de 1982, que autoriza abrir, receber &aacute;rea de terra em doa&ccedil;&atilde;o e denominar a Rua Dezenove de Novembro.</p>\n\n<p>PROJETO DE LEI N&ordm; 063, DE 26 DE OUTUBRO DE 2021 Altera a Lei n&deg; 2.819, de 18 de agosto de 2021, que autoriza o Chefe do Poder Executivo Municipal a instituir o &quot;Programa de Subs&iacute;dio de Horas de Trator Agr&iacute;cola&quot;, para Melhorias nas Propriedades Rurais do Munic&iacute;pio de Agrol&acirc;ndia, e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI N&ordm; 064, DE 29 DE OUTUBRO DE 2021. Revogado o inciso IV do art. 3&ordm; da Lei n&ordm; 2.561, de 21 de dezembro de 2016, que trata da composi&ccedil;&atilde;o dos membros do Conselho Municipal de Sa&uacute;de.</p>\n\n<p>PROJETO DE LEI N? 065, DE 29 DE OUTUBRO DE 2021. Estima a Receita e fixa a Despesa do Munic&iacute;pio de Agrol&acirc;ndia para o Exerc&iacute;cio de 2022.</p>\n',260),(72,'PAUTA','<p style=\"margin-left:-1.0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 35&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 08 DE NOVEMBRO DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 053, DE 05 DE OUTUBRO DE 2021. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n&ordm; 1.501, de 28 de fevereiro de 2005, que autoriza a execu&ccedil;&atilde;o de servi&ccedil;os particulares e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 054, DE 07 DE OUTUBRO DE 2021</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 011, DE 26 DE OUTUBRO DE 2021. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre a faixa n&atilde;o edific&aacute;vel ao longo das rodovias, ferrovias e das &aacute;guas correntes e dormentes; altera a Lei n&deg; 374/1982 (Normas de Aprova&ccedil;&atilde;o de Loteamentos, Desmembramentos e Arruamentos) e a Lei Complementar n&deg; 085/2010 (Plano Diretor Participativo).</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 061, DE 21 DE OUTUBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Institui o Programa de Qualifica&ccedil;&atilde;o Profissional &ldquo;Agrol&acirc;ndia Qualifica Mais&rdquo; no <span style=\"background-color:white\"><span style=\"color:black\">&acirc;mbito do Munic&iacute;pio de Agrol&acirc;ndia </span></span>e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 062, DE 25 DE OUTUBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Revoga dispositivo da Lei n&deg; 208, de 06 de abril de 1976, que autoriza abrir e denominar a Rua 7 de Setembro, e revoga dispositivo da Lei n&deg; 372, de 22 de outubro de 1982, que autoriza abrir, receber &aacute;rea de terra em doa&ccedil;&atilde;o e denominar a Rua Dezenove de Novembro.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 064, DE 29 DE OUTUBRO DE 2021. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"background-color:#f9f9f9\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Revogado o </span></span></span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">inciso IV do art. 3&ordm; da Lei n&ordm; 2.561, de 21 de dezembro de 2016, que trata da composi&ccedil;&atilde;o dos membros do Conselho Municipal de Sa&uacute;de.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">MO&Ccedil;&Atilde;O DE APLAUSO N&deg; 006/2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 012, DE 1&ordm; DE NOVEMBRO DE 2021. <strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&ordm; 063, de 19 de dezembro de 2006 (</span></strong></span></span></strong><em><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plano de Carreira do Magist&eacute;rio P&uacute;blico Municipal)</span></span></em><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">, para dispor sobre as f&eacute;rias do titular de cargo integrante da carreira do magist&eacute;rio.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 013, DE 05 DE NOVEMBRO DE 2021.</span></span></strong><strong> </strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&ordm; 025, de 19 de dezembro de 2001 e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 066, DE 1&ordm; DE NOVEMBRO DE 2021.</span></span></strong><strong> </strong><strong><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Autoriza realizar despesas com aquisi&ccedil;&atilde;o de Kit Natalino para os Servidores P&uacute;blicos Municipais.</span></span></span></span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 067, DE 05 DE NOVEMBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> <span style=\"background-color:white\"><span style=\"color:black\">Altera a Lei n&deg; 0067, de 13 de novembro de 1966</span></span>, que institui o C&oacute;digo de Posturas de Agrol&acirc;ndia.</span></span></span></span></p>\n',261),(73,'PAUTA','<p style=\"margin-left:-1.0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 36&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 22 DE NOVEMBRO DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 011, DE 26 DE OUTUBRO DE 2021. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre a faixa n&atilde;o edific&aacute;vel ao longo das rodovias, ferrovias e das &aacute;guas correntes e dormentes; altera a Lei n&deg; 374/1982 (Normas de Aprova&ccedil;&atilde;o de Loteamentos, Desmembramentos e Arruamentos) e a Lei Complementar n&deg; 085/2010 (Plano Diretor Participativo).</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 061, DE 21 DE OUTUBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Institui o Programa de Qualifica&ccedil;&atilde;o Profissional &ldquo;Agrol&acirc;ndia Qualifica Mais&rdquo; no <span style=\"background-color:white\"><span style=\"color:black\">&acirc;mbito do Munic&iacute;pio de Agrol&acirc;ndia </span></span>e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 062, DE 25 DE OUTUBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Revoga dispositivo da Lei n&deg; 208, de 06 de abril de 1976, que autoriza abrir e denominar a Rua 7 de Setembro, e revoga dispositivo da Lei n&deg; 372, de 22 de outubro de 1982, que autoriza abrir, receber &aacute;rea de terra em doa&ccedil;&atilde;o e denominar a Rua Dezenove de Novembro.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 064, DE 29 DE OUTUBRO DE 2021. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"background-color:#f9f9f9\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Revogado o </span></span></span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">inciso IV do art. 3&ordm; da Lei n&ordm; 2.561, de 21 de dezembro de 2016, que trata da composi&ccedil;&atilde;o dos membros do Conselho Municipal de Sa&uacute;de.</span></span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 012, DE 1&ordm; DE NOVEMBRO DE 2021. </span></span></strong><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&ordm; 063, de 19 de dezembro de 2006 (</span></span></strong><em><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plano de Carreira do Magist&eacute;rio P&uacute;blico Municipal)</span></span></em><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">, </span></span></strong><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">para dispor sobre as f&eacute;rias do titular de cargo integrante da carreira do magist&eacute;rio.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 063, DE 26 DE OUTUBRO DE 2021 </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Altera a Lei n&deg; 2.819, de 18 de agosto de 2021, que autoriza o Chefe do Poder Executivo Municipal a instituir o &ldquo;Programa </span></span></span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">de Subs&iacute;dio de Horas de Trator Agr&iacute;cola<span style=\"background-color:white\"><span style=\"color:black\">&rdquo;, </span></span>para Melhorias nas Propriedades Rurais do Munic&iacute;pio de Agrol&acirc;ndia, e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 066, DE 1&ordm; DE NOVEMBRO DE 2021.</span></span></strong><strong> </strong><strong><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Autoriza realizar despesas com aquisi&ccedil;&atilde;o de Kit Natalino para os Servidores P&uacute;blicos Municipais.</span></span></span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 014, DE 19 DE NOVEMBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a Lei Complementar n&deg; 02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio, das Autarquias e Funda&ccedil;&otilde;es Municipais. </span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 068, DE 10 DE NOVEMBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a extens&atilde;o da Avenida 25 de Julho, criada e denominada pela Lei n&deg; 0005, de 25 de fevereiro de 1963.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 069, DE 12 DE NOVEMBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 070, DE 16 DE NOVEMBRO DE 2021. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Ratifica</span></span> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">as altera&ccedil;&otilde;es do Contrato de Cons&oacute;rcio P&uacute;blico do Cons&oacute;rcio Intermunicipal de Sa&uacute;de do Alto Vale do Itaja&iacute; (CIS-AMAVI), autoriza incorpora&ccedil;&atilde;o do Cons&oacute;rcio Intermunicipal Multifinalit&aacute;rio dos Munic&iacute;pios da AMAVI (CIM-AMAVI) e</span></span> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">d&aacute;</span></span> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">outras</span></span> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n',262),(74,'PAUTA','<p style=\"margin-left:-1.0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 37&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 29 DE NOVEMBRO DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 012, DE 1&ordm; DE NOVEMBRO DE 2021. </span></span></strong><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&ordm; 063, de 19 de dezembro de 2006 (</span></span></strong><em><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Plano de Carreira do Magist&eacute;rio P&uacute;blico Municipal)</span></span></em><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">, </span></span></strong><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">para dispor sobre as f&eacute;rias do titular de cargo integrante da carreira do magist&eacute;rio.</span></span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 063, DE 26 DE OUTUBRO DE 2021 </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Altera a Lei n&deg; 2.819, de 18 de agosto de 2021, que autoriza o Chefe do Poder Executivo Municipal a instituir o &ldquo;Programa </span></span></span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">de Subs&iacute;dio de Horas de Trator Agr&iacute;cola<span style=\"background-color:white\"><span style=\"color:black\">&rdquo;, </span></span>para Melhorias nas Propriedades Rurais do Munic&iacute;pio de Agrol&acirc;ndia, e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 066, DE 1&ordm; DE NOVEMBRO DE 2021.</span></span></strong><strong> </strong><strong><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Autoriza realizar despesas com aquisi&ccedil;&atilde;o de Kit Natalino para os Servidores P&uacute;blicos Municipais.</span></span></span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 013, DE 05 DE NOVEMBRO DE 2021.</span></span></strong><strong> </strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&ordm; 025, de 19 de dezembro de 2001 e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 068, DE 10 DE NOVEMBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a extens&atilde;o da Avenida 25 de Julho, criada e denominada pela Lei n&deg; 0005, de 25 de fevereiro de 1963.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 069, DE 12 DE NOVEMBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PARECER COMISS&Atilde;O DE CONSTITUI&Ccedil;&Atilde;O, LEGISLA&Ccedil;&Atilde;O E JUSTI&Ccedil;A - PROJETO DE LEI N? 067, DE 05 DE NOVEMBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> <span style=\"background-color:white\"><span style=\"color:black\">Altera a Lei n&deg; 0067, de 13 de novembro de 1966</span></span>, que institui o C&oacute;digo de Posturas de Agrol&acirc;ndia.</span></span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 015, DE 25 DE NOVEMBRO DE 2021.</span></span></strong><strong> </strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&ordm; 164, de 21 de dezembro de 2016, que institui o C&oacute;digo de Obras e Edifica&ccedil;&otilde;es do munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras providencias. </span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n',263),(75,'PAUTA','<p style=\"margin-left:-1.0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 38&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 06 DE DEZEMBRO DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 013, DE 05 DE NOVEMBRO DE 2021.</span></span></strong><strong> </strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&ordm; 025, de 19 de dezembro de 2001 e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 068, DE 10 DE NOVEMBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a extens&atilde;o da Avenida 25 de Julho, criada e denominada pela Lei n&deg; 0005, de 25 de fevereiro de 1963.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 069, DE 12 DE NOVEMBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 014, DE 19 DE NOVEMBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a Lei Complementar n&deg; 02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio, das Autarquias e Funda&ccedil;&otilde;es Municipais. </span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 015, DE 25 DE NOVEMBRO DE 2021.</span></span></strong><strong> </strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&ordm; 164, de 21 de dezembro de 2016, que institui o C&oacute;digo de Obras e Edifica&ccedil;&otilde;es do munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras providencias. </span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 065, DE 29 DE OUTUBRO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Estima a Receita e fixa a Despesa do Munic&iacute;pio de Agrol&acirc;ndia para o Exerc&iacute;cio de 2022.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 070, DE 16 DE NOVEMBRO DE 2021. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Ratifica</span></span> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">as altera&ccedil;&otilde;es do Contrato de Cons&oacute;rcio P&uacute;blico do Cons&oacute;rcio Intermunicipal de Sa&uacute;de do Alto Vale do Itaja&iacute; (CIS-AMAVI), autoriza incorpora&ccedil;&atilde;o do Cons&oacute;rcio Intermunicipal Multifinalit&aacute;rio dos Munic&iacute;pios da AMAVI (CIM-AMAVI) e</span></span> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">d&aacute;</span></span> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">outras</span></span> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI CV N&ordm; 004/2021, DE 01 DE DEZEMBRO DE 2021.</span></strong> <span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera o Art. 3&ordm; da Lei 2.651 de 25 de outubro de 2018, que disp&otilde;e sobre as novas regras para pagamento do aux&iacute;lio alimenta&ccedil;&atilde;o aos servidores e empregados p&uacute;blicos do Poder Legislativo Municipal de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 072, DE 03 DE DEZEMBRO DE 2021.</span></span></strong> <span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Institui o Programa de Insemina&ccedil;&atilde;o Artificial de Bovinos e d&aacute; outras provid&ecirc;ncias</span></span></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n',264),(76,'PAUTA','<p style=\"margin-left:-1.0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 39&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 13 DE DEZEMBRO DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 014, DE 19 DE NOVEMBRO DE 2021.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a Lei Complementar n&deg; 02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio, das Autarquias e Funda&ccedil;&otilde;es Municipais. </span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 015, DE 25 DE NOVEMBRO DE 2021.</span></span></strong><strong> </strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&ordm; 164, de 21 de dezembro de 2016, que institui o C&oacute;digo de Obras e Edifica&ccedil;&otilde;es do munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras providencias. </span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 065, DE 29 DE OUTUBRO DE 2021. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Estima a Receita e fixa a Despesa do Munic&iacute;pio de Agrol&acirc;ndia para o Exerc&iacute;cio de 2022.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 070, DE 16 DE NOVEMBRO DE 2021. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Ratifica</span></span> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">as altera&ccedil;&otilde;es do Contrato de Cons&oacute;rcio P&uacute;blico do Cons&oacute;rcio Intermunicipal de Sa&uacute;de do Alto Vale do Itaja&iacute; (CIS-AMAVI), autoriza incorpora&ccedil;&atilde;o do Cons&oacute;rcio Intermunicipal Multifinalit&aacute;rio dos Munic&iacute;pios da AMAVI (CIM-AMAVI) e</span></span> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">d&aacute;</span></span> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">outras</span></span> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 072, DE 03 DE DEZEMBRO DE 2021.</span></span></strong> <span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Institui o Programa de Insemina&ccedil;&atilde;o Artificial de Bovinos e d&aacute; outras provid&ecirc;ncias</span></span></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI CV N&ordm; 005/2021, DE 01 DE DEZEMBRO DE 2021.</span></strong> <span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera o Art. 3&ordm; da Lei 2.651 de 25 de outubro de 2018, que disp&otilde;e sobre as novas regras para pagamento do aux&iacute;lio alimenta&ccedil;&atilde;o aos servidores e empregados p&uacute;blicos do Poder Legislativo Municipal de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 016, DE 08 DE DEZEMBRO DE 2021.</span></strong> <span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&ordm; 025, de 19 de dezembro de 2001 e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 071, DE 17 DE NOVEMBRO DE 2021.</span></span></strong> <span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Denomina via p&uacute;blica do Munic&iacute;pio de Agrol&acirc;ndia de &ldquo;Rua Arnoldo Bertoldi&rdquo;.</span><strong><em> </em></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 073, DE 07 DE DEZEMBRO DE 2021.</span></strong>&nbsp; <span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Acrescenta item na tabela da Lei n&ordm; 1.501, de 28 de fevereiro de 2005, que autoriza a execu&ccedil;&atilde;o de servi&ccedil;os particulares e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 074, DE 13 DE DEZEMBRO DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n',265),(77,'PAUTA','<p style=\"margin-left:-1.0cm; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 40&ordf; SESS&Atilde;O ORDIN&Aacute;RIA, DO 1&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA, EM 20 DE DEZEMBRO DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:0cm; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 072, DE 03 DE DEZEMBRO DE 2021.</span></span></strong> <span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Institui o Programa de Insemina&ccedil;&atilde;o Artificial de Bovinos e d&aacute; outras provid&ecirc;ncias</span></span></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 016, DE 08 DE DEZEMBRO DE 2021.</span></strong> <span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&ordm; 025, de 19 de dezembro de 2001 e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 071, DE 17 DE NOVEMBRO DE 2021.</span></span></strong> <span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Denomina via p&uacute;blica do Munic&iacute;pio de Agrol&acirc;ndia de &ldquo;Rua Arnoldo Bertoldi&rdquo;.</span><strong><em> </em></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 073, DE 07 DE DEZEMBRO DE 2021.</span></strong>&nbsp; <span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Acrescenta item na tabela da Lei n&ordm; 1.501, de 28 de fevereiro de 2005, que autoriza a execu&ccedil;&atilde;o de servi&ccedil;os particulares e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 074, DE 13 DE DEZEMBRO DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">VETO N&deg; 003/2021 - PROJETO DE LEI CV N&ordm; 005/2021, DE 01 DE DEZEMBRO DE 2021.</span></strong> <span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera o Art. 3&ordm; da Lei 2.651 de 25 de outubro de 2018, que disp&otilde;e sobre as novas regras para pagamento do aux&iacute;lio alimenta&ccedil;&atilde;o aos servidores e empregados p&uacute;blicos do Poder Legislativo Municipal de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:0cm\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n',266),(78,'PAUTA','<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 12</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> SESS&Atilde;O EXTRAORDIN&Aacute;RIA, DO 1</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordm;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> EXERC&Iacute;CIO DA 15</span></strong><strong><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">&ordf;</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;<span style=\"color:black\">EM 22 DE DEZEMBRO DE 2021.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 016, DE 08 DE DEZEMBRO DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a Lei Complementar n&ordm; 025, de 19 de dezembro de 2001 e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 071, DE 17 DE NOVEMBRO DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Denomina via p&uacute;blica do Munic&iacute;pio de Agrol&acirc;ndia de &ldquo;Rua Arnoldo Bertoldi&rdquo;.<strong><em> </em></strong></span></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 073, DE 07 DE DEZEMBRO DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp; Acrescenta item na tabela da Lei n&ordm; 1.501, de 28 de fevereiro de 2005, que autoriza a execu&ccedil;&atilde;o de servi&ccedil;os particulares e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 074, DE 13 DE DEZEMBRO DE 2021</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">VETO N&deg; 003/2021 - PROJETO DE LEI CV N&ordm; 005/2021, DE 01 DE DEZEMBRO DE 2021.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera o Art. 3&ordm; da Lei 2.651 de 25 de outubro de 2018, que disp&otilde;e sobre as novas regras para pagamento do aux&iacute;lio alimenta&ccedil;&atilde;o aos servidores e empregados p&uacute;blicos do Poder Legislativo Municipal de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n',267),(79,'PAUTA','<p>No &uacute;ltimo dia 18 de abril, aconteceu na C&acirc;mara de Vereadores de Agrol&acirc;ndia, a 11&ordf; Sess&atilde;o Ordin&aacute;ria do 2&ordm; Exerc&iacute;cio da 15&ordf; Legislatura.</p>\n\n<p>Em pauta, estiveram dois projetos para 1&ordm; Vota&ccedil;&atilde;o:</p>\n\n<p>PROJETO DE LEI COMPLEMENTAR N&ordm; 011, DE 29 DE MAR&Ccedil;O DE 2022. Altera a Lei Complementar n&ordm; 139, de 23 de fevereiro de 2015, que estabelece a Estrutura Administrativa do Poder Executivo do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p>PROJETO DE LEI COMPLEMENTAR N&ordm; 012, DE 31 DE MAR&Ccedil;O DE 2022. Disp&otilde;e sobre a cria&ccedil;&atilde;o de cargo de provimento efetivo do Quadro de Pessoal do Munic&iacute;pio de Agrol&acirc;ndia, e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p><br />\nEsses dois projetos ser&atilde;o votados em 2&ordm; vota&ccedil;&atilde;o na 12 sess&atilde;o ordin&aacute;ria, que foi antecipada para quarta-feira, dia 20 de abril.</p>\n',268),(80,'Sessão Ordinária','<p>Na &uacute;ltima segunda-feira, dia 02 do m&ecirc;s de maio, aconteceu na C&acirc;mara de Vereadores de Agrol&acirc;ndia, a 13&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 2&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA<br />\n&nbsp;<br />\nConfira a Pauta:<br />\n<br />\n<strong>ENTRADA:</strong><br />\n&nbsp;<br />\n<strong>PROJETO DE LEI N&ordm; 029, DE 22 DE ABRIL DE 2022.</strong> Institui a Pol&iacute;tica Municipal de Assist&ecirc;ncia Social de Agrol&acirc;ndia, Estado de Santa Catarina, na perspectiva do Sistema &Uacute;nico de Assist&ecirc;ncia Social &ndash; SUAS e da outras provid&ecirc;ncias.<br />\n&nbsp;<br />\n<strong>PROJETO DE LEI N? 030, DE 25 DE ABRIL DE 2022.</strong> Institui o Programa &ldquo;Creche do Idoso&rdquo; no &acirc;mbito do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</p>\n',269),(81,'PAUTA','<p>Na &uacute;ltima segunda-feira, dia 23, aconteceu em Agrol&acirc;ndia a 16&ordf; Sess&atilde;o Ordin&aacute;ria da C&acirc;mara de Vereadores de Agrol&acirc;ndia, em 2022.&nbsp;<br />\n<br />\nConfira os projetos que estiveram em Pauta:</p>\n\n<p><strong>2&deg; VOTA&Ccedil;&Atilde;O:</strong></p>\n\n<p><strong>PROJETO DE LEI N&ordm; 031, DE 03 DE MAIO DE 2022. </strong>Homologa os termos da Portaria SEF n&ordm; 159/2022, de 22 de abril de 2022, da Secretaria de Estado da Fazenda de Santa Catarina; &nbsp;Autoriza Abrir Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p><strong>PROJETO DE LEI N&ordm; 032, DE 03 DE MAIO DE 2022.</strong> Altera a Lei n&ordm; 2.795, de 02 de mar&ccedil;o de 2021, que tem sobre a concess&atilde;o de benef&iacute;cios na &aacute;rea da sa&uacute;de e outras concess&otilde;es.</p>\n\n<p><strong>PROJETO DE LEI N&ordm; 033, DE 05 DE MAIO DE 2022.</strong> Altera a Lei n&ordm; 2.893, de 13 de abril de 2022, que institui o Programa &quot;Adote uma Pra&ccedil;a&quot; no Munic&iacute;pio de Agrol&acirc;ndia, e d&aacute; outras provid&ecirc;ncias.<br />\n&nbsp;</p>\n\n<p><strong>1&deg; VOTA&Ccedil;&Atilde;O:</strong><br />\n&nbsp;</p>\n\n<p><strong>PROJETO DE I LEI N&ordm; 034, DE 11 DE MAIO DE 2022.</strong> Autoriza o Munic&iacute;pio Agrol&acirc;ndia Receber&aacute; bem em doa&ccedil;&atilde;o Ant&ocirc;nio Chiquetti e Doa&ccedil;&atilde;o Ant&ocirc;nio Chiquetti, Isolde Kopsch para a Rua Ida Schmogel - Centro; &nbsp;Altera a Lei n&ordm; 2.562, de 21 de dezembro de 2016.</p>\n\n<p><strong>PROJETO DE LEI N&ordm; 035, DE 12 DE MAIO DE 2022.</strong> Homologa os termos da Portaria SEF n&ordm; 189/2022, de 11 de maio de 2022, da Secretaria de Estado da Fazenda de Santa Catarina; &nbsp;Autoriza Abrir Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</p>\n\n<p><strong>PROJETO DE LEI N&ordm; 036, DE 12 DE MAIO DE 2022.</strong> Disp&otilde;e sobre a cria&ccedil;&atilde;o do Centro de Educa&ccedil;&atilde;o Infantil Mariana Helena Hobus, na rede municipal de ensino e d&aacute; outras provid&ecirc;ncias.<br />\n&nbsp;</p>\n\n<p><strong>ENTRADA:</strong></p>\n\n<p><strong>PROJETO DE LEI COMPLEMENTAR N&ordm; 013, DE 18 DE MAIO DE 2022.</strong> Altera o anexo III da Lei Complementar n&ordm; 063, de 19 de dezembro de 2006, que cont&eacute;m sobre o Plano de Carreira do Magist&eacute;rio P&uacute;blico do Munic&iacute;pio de Agrol&acirc;ndia e outras provid&ecirc;ncias.</p>\n\n<p><strong>PROJETO DE LEI COMPLEMENTAR N&deg; 014, DE 18 DE MAIO DE 2022.</strong> Altera a Lei Complementar n&ordm; 003, de 25 de outubro de 1990, para ampliar o n&uacute;mero de vagas de cargas de provimento efetivo do Munic&iacute;pio de Agrol&acirc;ndia.</p>\n\n<p><strong>PROJETO DE LEI COMPLEMENTAR N&ordm; 015, DE 1 MAIO DE 2022.</strong> Al Lei Complementar n&ordm; de 20201, 26 de janeiro de 2022, que sobre a cria&ccedil;&atilde;o das cargas de provimento efetivo de &quot;Auxiliar de Desenvolvimento Infantil&quot; e de &quot;Monitor de Desenvolvimento Infantil&quot; &nbsp;Transporte Escolar&quot;, e outras provid&ecirc;ncias.</p>\n\n<p><strong>PROJETO DE LEI COMPLEMENTAR N&deg; 016, DE 18 DE MAIO DE 2022.</strong> Altera o Anexo I da Lei Complementar n&ordm; 003, de 25 de outubro de 1990, que prev&ecirc; a cria&ccedil;&atilde;o de cargos, fun&ccedil;&otilde;es e empregos p&uacute;blicos da Administra&ccedil;&atilde;o Direta, Autarquias e Funda&ccedil;&otilde;es Municipais e estabelecer outras provid&ecirc;ncias.</p>\n\n<p><strong>PROJETO DE LEI N&ordm; 037, DE 16 DE MAIO DE 2022.</strong> Altera a Lei n&deg; 2.266, de 12 de junho de 2013, que autoriza o Poder Executivo a conceder aux&iacute;lio-alimenta&ccedil;&atilde;o por dia trabalhado aos servidores e funcion&aacute;rios p&uacute;blicos do munic&iacute;pio de Agrol&acirc;ndia e &nbsp;d&aacute; outras provid&ecirc;ncias.</p>\n',270),(82,'PAUTA','<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><strong><span style=\"font-size:18px\">PAUTA DA 1&ordf; SESS&Atilde;O EXTRAORDIN&Aacute;RIA, DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><strong><span style=\"font-size:18px\">&nbsp;<span style=\"color:black\">EM 23 DE JANEIRO DE 2023.</span></span></strong></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><u><span style=\"font-size:11.0pt\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></u></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">PROJETO DE LEI N? 001, DE 16 DE JANEIRO DE 2023. Autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o com a Associa&ccedil;&atilde;o de Pais e Amigos dos Excepcionais &ndash; APAE e d&aacute; outras provid&ecirc;ncias.</span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">PROJETO DE LEI N? 002, DE 16 DE JANEIRO DE 2023. Autoriza o Poder Executivo Municipal a firmar Termo de Fomento com o Lar Beneficente Jo&atilde;o 3.16, <span style=\"background-color:white\"><span style=\"color:black\">visando o atendimento a crian&ccedil;as e adolescentes amea&ccedil;ados de direitos fundamentais</span></span><em><span style=\"background-color:white\"><span style=\"color:black\">.</span></span></em></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">PROJETO DE LEI N? 003, DE 16 DE JANEIRO DE 2023. Autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o, por interveni&ecirc;ncia da Secretaria Municipal de Sa&uacute;de com a Funda&ccedil;&atilde;o Hospitalar Alex Krieser; Autoriza Abrir Cr&eacute;dito Adicional suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-size:11.0pt\">PROJETO DE LEI N&ordm; 004, DE 16 DE JANEIRO DE 2023. Disp&otilde;e sobre a concess&atilde;o da Revis&atilde;o Geral Anual e Aumento Real na remunera&ccedil;&atilde;o dos Servidores P&uacute;blicos Municipais e d&aacute; outras provid&ecirc;ncias.</span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>',283),(83,'PAUTA','<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 2&ordf; SESS&Atilde;O EXTRAORDIN&Aacute;RIA, DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;<span style=\"color:black\">EM 30 DE JANEIRO DE 2023.</span></span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 089, DE 15 DE DEZEMBRO DE 2022</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Disp&otilde;e sobre a Livre Iniciativa e ao Livre Exerc&iacute;cio de Atividade Econ&ocirc;mica de Baixo Risco, em conformidade com o disposto no inciso I, &sect; 1&ordm;, do artigo 3&ordm;, da Lei Federal n&ordm; 13.874/2019, de 20 de setembro de 2019 e Lei Estadual n&ordm; 18.091/2021, de 29 de janeiro de 2021 e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&deg; 001, DE 23 DE JANEIRO DE 2023.</span></span></strong><strong> </strong><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&deg; 215, de 23 de junho de 2022, que c</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">ria e extingue cargos do Quadro de Pessoal do Poder Executivo Municipal, e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></span></span></p>\n',284),(84,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 1&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 06 DE FEVEREIRO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">MO&Ccedil;&Atilde;O DE PESAR N&deg; 001/2023.</span></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">MO&Ccedil;&Atilde;O DE PESAR N&deg; 002/2023.</span></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE RESOLU&Ccedil;&Atilde;O N&ordm; 001/2023, de 06 de fevereiro de 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Institui o regime de teletrabalho para os servidores da C&acirc;mara Municipal de Agrol&acirc;ndia.</span></span></span></p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n',285),(85,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 2&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 13 DE FEVEREIRO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&deg; 001, DE 23 DE JANEIRO DE 2023.</span></strong><strong> </strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&deg; 215, de 23 de junho de 2022, que c</span></strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">ria e extingue cargos do Quadro de Pessoal do Poder Executivo Municipal, e d&aacute; outras provid&ecirc;ncias</span></span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE RESOLU&Ccedil;&Atilde;O N&ordm; 001/2023, de 06 de fevereiro de 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Institui o regime de teletrabalho para os servidores da C&acirc;mara Municipal de Agrol&acirc;ndia</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">REQUERIMENTO N&deg; 001/2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 002, DE 09 DE FEVEREIRO DE 2023.</span></strong><strong> </strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Promove a Revis&atilde;o do</span></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Plano Diretor Participativo - PDP do Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 005, DE 24 DE JANEIRO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Homologa Termo de Cess&atilde;o de Uso de Bem M&oacute;vel Agr&iacute;cola que entre si fazem o Estado de Santa Catarina, por interm&eacute;dio da Secretaria de Estado da Agricultura, da Pesca e do Desenvolvimento Rural &ndash; SAR e o Munic&iacute;pio de Agrol&acirc;ndia, Conv&ecirc;nio n&deg; 910994/2021/MAPA/SAR.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 006, DE 26 DE JANEIRO DE 2023.</span></strong><strong> </strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa o Termo de Cess&atilde;o de Uso 02/22, que entre si celebram o Estado de Santa Catarina, por interm&eacute;dio da Secretaria de Estado da Educa&ccedil;&atilde;o e o Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 007, DE 31 DE JANEIRO DE 2023.</span></strong><strong><em> </em></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa a Portaria da Uni&atilde;o n&ordm; 488, de 24 de janeiro de 2023, publicada pelo Secret&aacute;rio Nacional de Prote&ccedil;&atilde;o e Defesa Civil, que autoriza o empenho e a transfer&ecirc;ncia de recursos ao Munic&iacute;pio de Agrol&acirc;ndia - SC, para execu&ccedil;&atilde;o de a&ccedil;&otilde;es de Defesa Civil.</span></span></span></p>\n',286),(86,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 4&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 27 DE FEVEREIRO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 005, DE 24 DE JANEIRO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Homologa Termo de Cess&atilde;o de Uso de Bem M&oacute;vel Agr&iacute;cola que entre si fazem o Estado de Santa Catarina, por interm&eacute;dio da Secretaria de Estado da Agricultura, da Pesca e do Desenvolvimento Rural &ndash; SAR e o Munic&iacute;pio de Agrol&acirc;ndia, Conv&ecirc;nio n&deg; 910994/2021/MAPA/SAR.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 006, DE 26 DE JANEIRO DE 2023.</span></strong><strong> </strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa o Termo de Cess&atilde;o de Uso 02/22, que entre si celebram o Estado de Santa Catarina, por interm&eacute;dio da Secretaria de Estado da Educa&ccedil;&atilde;o e o Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 007, DE 31 DE JANEIRO DE 2023.</span></strong><strong><em> </em></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa a Portaria da Uni&atilde;o n&ordm; 488, de 24 de janeiro de 2023, publicada pelo Secret&aacute;rio Nacional de Prote&ccedil;&atilde;o e Defesa Civil, que autoriza o empenho e a transfer&ecirc;ncia de recursos ao Munic&iacute;pio de Agrol&acirc;ndia - SC, para execu&ccedil;&atilde;o de a&ccedil;&otilde;es de Defesa Civil.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 008, DE 20 DE FEVEREIRO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 009, DE 21 DE FEVEREIRO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a Lei n? 2.949, de 30 de novembro de 2022, que autoriza o Poder Executivo a contratar opera&ccedil;&atilde;o de cr&eacute;dito com o Banco do Brasil S.A. e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n',289),(87,'PAUTA','<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 3&ordf; SESS&Atilde;O EXTRAORDIN&Aacute;RIA, DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></span></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;<span style=\"color:black\">EM 23 DE FEVEREIRO DE 2023.</span></span></span></strong></span></span></p>\n\n<div style=\"margin-left:-42.55pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-42.55pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 008, DE 20 DE FEVEREIRO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-42.55pt; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 009, DE 21 DE FEVEREIRO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a Lei n? 2.949, de 30 de novembro de 2022, que autoriza o Poder Executivo a contratar opera&ccedil;&atilde;o de cr&eacute;dito com o Banco do Brasil S.A. e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-right:-28.4pt\">&nbsp;</p>\n',288),(88,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 3&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 21 DE FEVEREIRO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 005, DE 24 DE JANEIRO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Homologa Termo de Cess&atilde;o de Uso de Bem M&oacute;vel Agr&iacute;cola que entre si fazem o Estado de Santa Catarina, por interm&eacute;dio da Secretaria de Estado da Agricultura, da Pesca e do Desenvolvimento Rural &ndash; SAR e o Munic&iacute;pio de Agrol&acirc;ndia, Conv&ecirc;nio n&deg; 910994/2021/MAPA/SAR.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 006, DE 26 DE JANEIRO DE 2023.</span></strong><strong> </strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa o Termo de Cess&atilde;o de Uso 02/22, que entre si celebram o Estado de Santa Catarina, por interm&eacute;dio da Secretaria de Estado da Educa&ccedil;&atilde;o e o Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 007, DE 31 DE JANEIRO DE 2023.</span></strong><strong><em> </em></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa a Portaria da Uni&atilde;o n&ordm; 488, de 24 de janeiro de 2023, publicada pelo Secret&aacute;rio Nacional de Prote&ccedil;&atilde;o e Defesa Civil, que autoriza o empenho e a transfer&ecirc;ncia de recursos ao Munic&iacute;pio de Agrol&acirc;ndia - SC, para execu&ccedil;&atilde;o de a&ccedil;&otilde;es de Defesa Civil.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">REQUERIMENTO N&deg; 002/2023.</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">REQUERIMENTO N&deg; 003/2023.</span></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n',287),(89,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 5&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 06 DE MAR&Ccedil;O DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 008, DE 20 DE FEVEREIRO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 009, DE 21 DE FEVEREIRO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a Lei n? 2.949, de 30 de novembro de 2022, que autoriza o Poder Executivo a contratar opera&ccedil;&atilde;o de cr&eacute;dito com o Banco do Brasil S.A. e d&aacute; outras provid&ecirc;ncias</span></span></span></p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">REQUERIMENTO N&deg; 004/2023.</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">REQUERIMENTO N&deg; 005/2023.</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N 010, DE 1&deg; DE MAR&Ccedil;O DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Cria o Programa Municipal de Desenvolvimento da Cadeia Produtiva da Aquicultura Familiar de Agrol&acirc;ndia, e autoriza o Poder Executivo a utilizar recursos na programa&ccedil;&atilde;o de a&ccedil;&otilde;es de apoio e incentivo &agrave; atividade. </span></span></span></p>\n',290),(90,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 7&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 20 DE MAR&Ccedil;O DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N 010, DE 1&deg; DE MAR&Ccedil;O DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Cria o Programa Municipal de Desenvolvimento da Cadeia Produtiva da Aquicultura Familiar de Agrol&acirc;ndia, e autoriza o Poder Executivo a utilizar recursos na programa&ccedil;&atilde;o de a&ccedil;&otilde;es de apoio e incentivo &agrave; atividade. </span></span></span></p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 011, DE 08 DE MAR&Ccedil;O DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Disp&otilde;e sobre a cria&ccedil;&atilde;o, a estrutura e o funcionamento do Conselho Tutelar de Agrol&acirc;ndia e d&aacute; outras providencias.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 012, DE 08 DE MAR&Ccedil;O DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n&deg; 1.469, de 09 de julho de 2004, que disciplina o regime de adiantamento e d&aacute; outras providencias. </span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">________________________________________________________________________________</span></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 003, DE 14 DE MAR&Ccedil;O DE 2023.</span></strong><strong> </strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera o Anexo IV da Lei Complementar n&ordm; 003, de 25 de outubro de 1990, que <strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">disp&otilde;e sobre a cria&ccedil;&atilde;o de cargos, fun&ccedil;&otilde;es e empregos p&uacute;blicos da administra&ccedil;&atilde;o direta, autarquias e funda&ccedil;&otilde;es municipais e estabelece outras provid&ecirc;ncias.</span></strong></span></span></span></p>\n\n<p>&nbsp;</p>\n',292),(91,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 6&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 06 DE MAR&Ccedil;O DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N 010, DE 1&deg; DE MAR&Ccedil;O DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Cria o Programa Municipal de Desenvolvimento da Cadeia Produtiva da Aquicultura Familiar de Agrol&acirc;ndia, e autoriza o Poder Executivo a utilizar recursos na programa&ccedil;&atilde;o de a&ccedil;&otilde;es de apoio e incentivo &agrave; atividade. </span></span></span></p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 011, DE 08 DE MAR&Ccedil;O DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Disp&otilde;e sobre a cria&ccedil;&atilde;o, a estrutura e o funcionamento do Conselho Tutelar de Agrol&acirc;ndia e d&aacute; outras providencias.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p><strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 012, DE 08 DE MAR&Ccedil;O DE 2023. </span></span></strong><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n&deg; 1.469, de 09 de julho de 2004, que disciplina o regime de adiantamen</span></span></p>\n',291),(92,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 8&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 27 DE MAR&Ccedil;O DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ROJETO DE LEI N&deg; 011, DE 08 DE MAR&Ccedil;O DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Disp&otilde;e sobre a cria&ccedil;&atilde;o, a estrutura e o funcionamento do Conselho Tutelar de Agrol&acirc;ndia e d&aacute; outras providencias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 012, DE 08 DE MAR&Ccedil;O DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n&deg; 1.469, de 09 de julho de 2004, que disciplina o regime de adiantamento e d&aacute; outras providencias. </span></span></span></p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 003, DE 14 DE MAR&Ccedil;O DE 2023.</span></strong><strong> </strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera o Anexo IV da Lei Complementar n&ordm; 003, de 25 de outubro de 1990, que <strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">disp&otilde;e sobre a cria&ccedil;&atilde;o de cargos, fun&ccedil;&otilde;es e empregos p&uacute;blicos da administra&ccedil;&atilde;o direta, autarquias e funda&ccedil;&otilde;es municipais e estabelece outras provid&ecirc;ncias.</span></strong></span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">________________________________________________________________________________</span></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 004, DE 23 DE MAR&Ccedil;O DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre a cria&ccedil;&atilde;o do cargo de provimento efetivo de &ldquo;<span style=\"color:black\">Profissional de Educa&ccedil;&atilde;o F&iacute;sica II&rdquo;</span> e d&aacute; outras provid&ecirc;ncias.</span><strong><em> </em></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 005, DE 23 DE MAR&Ccedil;O DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a L<strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ei Complementar n&ordm; 201, de 26 de janeiro de 2022</span></strong></span><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">, </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">que disp&otilde;e sobre a cria&ccedil;&atilde;o dos cargos de provimento efetivo de &ldquo;Auxiliar de Desenvolvimento Infantil&rdquo; e de &ldquo;Monitor de Transporte Escolar&rdquo;, e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 013, DE 23 DE MAR&Ccedil;O DE 2023</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Denomina via p&uacute;blica do Munic&iacute;pio de Agrol&acirc;ndia de &ldquo;Rua S&eacute;rgio May&rdquo;.<strong><em> </em></strong></span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 014, DE 24 DE MAR&Ccedil;O DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Termo de Cess&atilde;o de Uso <strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">de Bem Im&oacute;vel</span></span></span></strong> com a <span style=\"background-color:white\"><span style=\"color:black\">Associa&ccedil;&atilde;o de Pais e Amigos do Autista de Agrol&acirc;ndia &ndash; AMA</span></span>.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI N? 015, DE 24 DE MAR&Ccedil;O DE 2023.</span></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\"> Autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o, por interveni&ecirc;ncia da Secretaria Municipal de Desenvolvimento Educacional, com a <span style=\"background-color:white\">Associa&ccedil;&atilde;o de Pais e Amigos do Autista de Agrol&acirc;ndia &ndash; AMA</span>; </span></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza Abrir Cr&eacute;dito Adicional Especial e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n',293),(93,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 9&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 03 DE ABRIL DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ROJETO DE LEI COMPLEMENTAR N&ordm; 003, DE 14 DE MAR&Ccedil;O DE 2023.</span></strong><strong> </strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera o Anexo IV da Lei Complementar n&ordm; 003, de 25 de outubro de 1990, que <strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">disp&otilde;e sobre a cria&ccedil;&atilde;o de cargos, fun&ccedil;&otilde;es e empregos p&uacute;blicos da administra&ccedil;&atilde;o direta, autarquias e funda&ccedil;&otilde;es municipais e estabelece outras provid&ecirc;ncias.</span></strong></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 004, DE 23 DE MAR&Ccedil;O DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre a cria&ccedil;&atilde;o do cargo de provimento efetivo de &ldquo;<span style=\"color:black\">Profissional de Educa&ccedil;&atilde;o F&iacute;sica II&rdquo;</span> e d&aacute; outras provid&ecirc;ncias.</span><strong><em> </em></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 014, DE 24 DE MAR&Ccedil;O DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Termo de Cess&atilde;o de Uso <strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">de Bem Im&oacute;vel</span></span></span></strong> com a <span style=\"background-color:white\"><span style=\"color:black\">Associa&ccedil;&atilde;o de Pais e Amigos do Autista de Agrol&acirc;ndia &ndash; AMA</span></span>.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI N? 015, DE 24 DE MAR&Ccedil;O DE 2023.</span></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\"> Autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o, por interveni&ecirc;ncia da Secretaria Municipal de Desenvolvimento Educacional, com a <span style=\"background-color:white\">Associa&ccedil;&atilde;o de Pais e Amigos do Autista de Agrol&acirc;ndia &ndash; AMA</span>; </span></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza Abrir Cr&eacute;dito Adicional Especial e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">________________________________________________________________________________</span></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA: </span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE EMENDA MODIFICATIVA AO PROJETO DE LEI COMPLEMENTAR N&deg; 002/2023</span></strong><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></u></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Emenda modificativa ao Projeto de Lei Complementar n&ordm; 002/2023 que &ldquo;Promove a Revis&atilde;o do Plano Diretor Participativo &ndash; PDT do Munic&iacute;pio de Agrol&acirc;ndia&rdquo;.</span></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n',294),(94,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 10&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 10 DE ABRIL DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">P</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ROJETO DE LEI COMPLEMENTAR N&ordm; 004, DE 23 DE MAR&Ccedil;O DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre a cria&ccedil;&atilde;o do cargo de provimento efetivo de &ldquo;<span style=\"color:black\">Profissional de Educa&ccedil;&atilde;o F&iacute;sica II&rdquo;</span> e d&aacute; outras provid&ecirc;ncias.</span><strong><em> </em></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 014, DE 24 DE MAR&Ccedil;O DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Termo de Cess&atilde;o de Uso <strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">de Bem Im&oacute;vel</span></span></span></strong> com a <span style=\"background-color:white\"><span style=\"color:black\">Associa&ccedil;&atilde;o de Pais e Amigos do Autista de Agrol&acirc;ndia &ndash; AMA</span></span>.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI N? 015, DE 24 DE MAR&Ccedil;O DE 2023.</span></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\"> Autoriza o Poder Executivo Municipal a firmar Termo de Colabora&ccedil;&atilde;o, por interveni&ecirc;ncia da Secretaria Municipal de Desenvolvimento Educacional, com a <span style=\"background-color:white\">Associa&ccedil;&atilde;o de Pais e Amigos do Autista de Agrol&acirc;ndia &ndash; AMA</span>; </span></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza Abrir Cr&eacute;dito Adicional Especial e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE EMENDA MODIFICATIVA N&deg;001/2023 AO PROJETO DE LEI COMPLEMENTAR N&deg; 002/2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Emenda modificativa ao Projeto de Lei Complementar n&ordm; 002/2023 que &ldquo;Promove a Revis&atilde;o do Plano Diretor Participativo &ndash; PDP do Munic&iacute;pio de Agrol&acirc;ndia&rdquo;.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 002, DE 09 DE FEVEREIRO DE 2023.</span></strong><strong> </strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Promove a Revis&atilde;o do</span></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Plano Diretor Participativo - PDP do Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 005, DE 23 DE MAR&Ccedil;O DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a L<strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ei Complementar n&ordm; 201, de 26 de janeiro de 2022</span></strong></span><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">, </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">que disp&otilde;e sobre a cria&ccedil;&atilde;o dos cargos de provimento efetivo de &ldquo;Auxiliar de Desenvolvimento Infantil&rdquo; e de &ldquo;Monitor de Transporte Escolar&rdquo;, e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 013, DE 23 DE MAR&Ccedil;O DE 2023</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Denomina via p&uacute;blica do Munic&iacute;pio de Agrol&acirc;ndia de &ldquo;Rua S&eacute;rgio May&rdquo;.<strong><em> </em></strong></span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">________________________________________________________________________________</span></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI N? 016, DE 10 DE ABRIL DE 2023.</span></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Munic&iacute;pio a contratar, em regime de urg&ecirc;ncia, profissionais de seguran&ccedil;a especializados para todas as unidades educacionais da rede p&uacute;blica municipal de educa&ccedil;&atilde;o.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n',295),(95,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 11&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 17 DE ABRIL DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE EMENDA MODIFICATIVA N&deg;001/2023 AO PROJETO DE LEI COMPLEMENTAR N&deg; 002/2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Emenda modificativa ao Projeto de Lei Complementar n&ordm; 002/2023 que &ldquo;Promove a Revis&atilde;o do Plano Diretor Participativo &ndash; PDP do Munic&iacute;pio de Agrol&acirc;ndia&rdquo;.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 002, DE 09 DE FEVEREIRO DE 2023.</span></strong><strong> </strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Promove a Revis&atilde;o do</span></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Plano Diretor Participativo - PDP do Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 005, DE 23 DE MAR&Ccedil;O DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a L<strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ei Complementar n&ordm; 201, de 26 de janeiro de 2022</span></strong></span><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">, </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">que disp&otilde;e sobre a cria&ccedil;&atilde;o dos cargos de provimento efetivo de &ldquo;Auxiliar de Desenvolvimento Infantil&rdquo; e de &ldquo;Monitor de Transporte Escolar&rdquo;, e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 013, DE 23 DE MAR&Ccedil;O DE 2023</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Denomina via p&uacute;blica do Munic&iacute;pio de Agrol&acirc;ndia de &ldquo;Rua S&eacute;rgio May&rdquo;.</span></span></span></p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA: </span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE RESOLU&Ccedil;&Atilde;O N&deg; 002/2023, de 12 de abril de 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza a entrega de bens desnecess&aacute;rios e n&atilde;o incorpor&aacute;veis ao Poder Executivo Municipal.</span></span></span></p>\n',296),(96,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 12&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 24 DE ABRIL DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE RESOLU&Ccedil;&Atilde;O N&deg; 002/2023, de 12 de abril de 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza a entrega de bens desnecess&aacute;rios e n&atilde;o incorpor&aacute;veis ao Poder Executivo Municipal.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA: </span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 017, DE 19 DE ABRIL DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&deg; 054, de 22 de setembro de 2005, que disp&otilde;e sobre as Normas de Sa&uacute;de em Vigil&acirc;ncia Sanit&aacute;ria, estabelece penalidades e demais provid&ecirc;ncias.</span><strong> </strong></span></span></p>\n',297),(97,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 13&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 08 DE MAIO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE RESOLU&Ccedil;&Atilde;O N&deg; 002/2023, de 12 de abril de 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza a entrega de bens desnecess&aacute;rios e n&atilde;o incorpor&aacute;veis ao Poder Executivo Municipal.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">________________________________________________________________________________</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 017, DE 19 DE ABRIL DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&deg; 054, de 22 de setembro de 2005, que disp&otilde;e sobre as Normas de Sa&uacute;de em Vigil&acirc;ncia Sanit&aacute;ria, estabelece penalidades e demais provid&ecirc;ncias.</span><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> </span></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA: </span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 018, DE 02 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa o Conv&ecirc;nio de Tr&acirc;nsito n&deg; 0045/DETRAN/ASJUR/2022, que entre si celebram o Departamento Estadual de Tr&acirc;nsito &ndash; DETRAN/SC, a Pol&iacute;cia Civil de Santa Catarina, a Pol&iacute;cia Militar de Santa Catarina e o Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 019, DE 02 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo Municipal a doar bens m&oacute;veis para o <span style=\"background-color:white\"><span style=\"color:black\">Estado de Santa Catarina</span></span>, por interm&eacute;dio <strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">da Secretaria de Estado da Seguran&ccedil;a P&uacute;blica</span></span></span></strong><strong> </strong>e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 020, DE 02 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa o Termo de Doa&ccedil;&atilde;o n&deg; 19/2022, que entre si celebram a Funda&ccedil;&atilde;o Instituto Brasileiro de Geografia e Estat&iacute;stica e o Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p>&nbsp;</p>\n',298),(98,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 14&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 15 DE MAIO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 017, DE 19 DE ABRIL DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&deg; 054, de 22 de setembro de 2005, que disp&otilde;e sobre as Normas de Sa&uacute;de em Vigil&acirc;ncia Sanit&aacute;ria, estabelece penalidades e demais provid&ecirc;ncias.</span><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> </span></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">________________________________________________________________________________</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 018, DE 02 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa o Conv&ecirc;nio de Tr&acirc;nsito n&deg; 0045/DETRAN/ASJUR/2022, que entre si celebram o Departamento Estadual de Tr&acirc;nsito &ndash; DETRAN/SC, a Pol&iacute;cia Civil de Santa Catarina, a Pol&iacute;cia Militar de Santa Catarina e o Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 019, DE 02 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo Municipal a doar bens m&oacute;veis para o <span style=\"background-color:white\"><span style=\"color:black\">Estado de Santa Catarina</span></span>, por interm&eacute;dio <strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">da Secretaria de Estado da Seguran&ccedil;a P&uacute;blica</span></span></span></strong><strong> </strong>e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 020, DE 02 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa o Termo de Doa&ccedil;&atilde;o n&deg; 19/2022, que entre si celebram a Funda&ccedil;&atilde;o Instituto Brasileiro de Geografia e Estat&iacute;stica e o Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA: </span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 006, DE 08 DE MAIO DE 2023.</span></strong><strong> </strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a nomenclatura e as atribui&ccedil;&otilde;es do cargo de Auxiliar de Desenvolvimento Infantil criado pela Lei Complementar n&deg; 201, de 26 de janeiro de 2022, e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p>&nbsp;</p>\n',299),(99,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 15&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 22 DE MAIO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 018, DE 02 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa o Conv&ecirc;nio de Tr&acirc;nsito n&deg; 0045/DETRAN/ASJUR/2022, que entre si celebram o Departamento Estadual de Tr&acirc;nsito &ndash; DETRAN/SC, a Pol&iacute;cia Civil de Santa Catarina, a Pol&iacute;cia Militar de Santa Catarina e o Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 019, DE 02 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo Municipal a doar bens m&oacute;veis para o <span style=\"background-color:white\"><span style=\"color:black\">Estado de Santa Catarina</span></span>, por interm&eacute;dio <strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">da Secretaria de Estado da Seguran&ccedil;a P&uacute;blica</span></span></span></strong><strong> </strong>e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 020, DE 02 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa o Termo de Doa&ccedil;&atilde;o n&deg; 19/2022, que entre si celebram a Funda&ccedil;&atilde;o Instituto Brasileiro de Geografia e Estat&iacute;stica e o Munic&iacute;pio de Agrol&acirc;ndia. </span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA: </span></u></strong></span></span></p>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 021, DE 15 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Autoriza o Munic&iacute;pio de Agrol&acirc;ndia a receber em doa&ccedil;&atilde;o parte ideal do bem im&oacute;vel </span></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">de propriedade de Helga Schenkel</span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">.</span></span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 022, DE 19 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n? 2.882, de 14 de mar&ccedil;o de 2022, que institui o Programa Vale-Feira da Agricultura Familiar no Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras Provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 007, DE 19 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera o Anexo V da Lei Complementar n&ordm; 003, de 25 de outubro de 1990, que <strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">disp&otilde;e sobre a cria&ccedil;&atilde;o de cargos, fun&ccedil;&otilde;es e empregos p&uacute;blicos da Administra&ccedil;&atilde;o Direta, Autarquias e Funda&ccedil;&otilde;es Municipais e estabelece outras provid&ecirc;ncias.</span></span></strong></span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 008, DE 19 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera o Anexo III da Lei Complementar n&ordm; 063, de 19 de dezembro de 2006, que disp&otilde;e sobre o Plano de Carreira do Magist&eacute;rio P&uacute;blico do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p>&nbsp;</p>\n',300),(100,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><strong><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 16&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></span></span></strong></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><strong><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 29 DE MAIO DE 2023.</span></span></span></strong></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><strong><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></span></span></strong></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><strong><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 021, DE 15 DE MAIO DE 2023. Autoriza o Munic&iacute;pio de Agrol&acirc;ndia a receber em doa&ccedil;&atilde;o parte ideal do bem im&oacute;vel </span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">de propriedade de Helga Schenkel</span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></span></span></strong></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<h1 style=\"margin-left:0cm; margin-right:6.25pt; text-align:justify\">&nbsp;</h1>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><strong><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O: </span></u></span></span></strong></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><strong><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">REQUERIMENTO N&deg; 005/2023;</span></u></span></span></strong></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><strong><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">REQUERIMENTO N&deg; 006/2023;</span></u></span></span></strong></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><strong><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">REQUERIMENTO N&deg; 007/2023;</span></u></span></span></strong></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<h1 style=\"margin-left:0cm; margin-right:6.25pt; text-align:justify\">&nbsp;</h1>\n\n<h1 style=\"margin-left:0cm; margin-right:6.25pt; text-align:justify\"><strong><span style=\"font-size:11pt\"><span style=\"font-family:Tahoma,sans-serif\"><u><span style=\"font-size:12.0pt\">ENTRADA:</span></u></span></span></strong></h1>\n\n<h1 style=\"margin-left:0cm; margin-right:6.25pt; text-align:justify\">&nbsp;</h1>\n\n<h1 style=\"margin-left:0cm; margin-right:6.25pt; text-align:justify\"><strong><span style=\"font-size:11pt\"><span style=\"font-family:Tahoma,sans-serif\"><span style=\"font-size:12.0pt\">PROJETO DE EMENDA MODIFICATIVA N&deg; 002/2023 AO PROJETO DE LEI N&deg; 022/2023. </span><span style=\"font-size:12.0pt\">Emenda Modificativa n&deg; 002/2023 ao Projeto de Lei Complementar n&ordm; 022/2023 que &ldquo;Altera a Lei n&ordm;2.882, de 14 de mar&ccedil;o de 2022, que institui o Programa Vale-Feira da Agricultura Familiar no Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras Providencias&rdquo;.</span></span></span></strong></h1>\n',301),(101,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 17&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 05 DE JUNHO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 021, DE 15 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Autoriza o Munic&iacute;pio de Agrol&acirc;ndia a receber em doa&ccedil;&atilde;o parte ideal do bem im&oacute;vel </span></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">de propriedade de Helga Schenkel</span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">.</span></span></span></span></p>\n</div>\n\n<h1 style=\"margin-left:0cm; margin-right:6.25pt; text-align:justify\">&nbsp;</h1>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 006, DE 08 DE MAIO DE 2023.</span></strong><strong> </strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a nomenclatura e as atribui&ccedil;&otilde;es do cargo de Auxiliar de Desenvolvimento Infantil criado pela Lei Complementar n&deg; 201, de 26 de janeiro de 2022, e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 007, DE 19 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera o Anexo V da Lei Complementar n&ordm; 003, de 25 de outubro de 1990, que </span><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">disp&otilde;e sobre a cria&ccedil;&atilde;o de cargos, fun&ccedil;&otilde;es e empregos p&uacute;blicos da Administra&ccedil;&atilde;o Direta, Autarquias e Funda&ccedil;&otilde;es Municipais e estabelece outras provid&ecirc;ncias.</span></span></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 008, DE 19 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera o Anexo III da Lei Complementar n&ordm; 063, de 19 de dezembro de 2006, que disp&otilde;e sobre o Plano de Carreira do Magist&eacute;rio P&uacute;blico do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<h1 style=\"margin-left:0cm; margin-right:6.25pt; text-align:justify\">&nbsp;</h1>\n\n<h1 style=\"margin-left:0cm; margin-right:6.25pt; text-align:justify\">&nbsp;</h1>\n\n<h1 style=\"margin-left:0cm; margin-right:6.25pt; text-align:justify\">&nbsp;</h1>',302),(102,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 18&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 12 DE JUNHO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 006, DE 08 DE MAIO DE 2023.</span></strong><strong> </strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a nomenclatura e as atribui&ccedil;&otilde;es do cargo de Auxiliar de Desenvolvimento Infantil criado pela Lei Complementar n&deg; 201, de 26 de janeiro de 2022, e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 007, DE 19 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera o Anexo V da Lei Complementar n&ordm; 003, de 25 de outubro de 1990, que </span><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">disp&otilde;e sobre a cria&ccedil;&atilde;o de cargos, fun&ccedil;&otilde;es e empregos p&uacute;blicos da Administra&ccedil;&atilde;o Direta, Autarquias e Funda&ccedil;&otilde;es Municipais e estabelece outras provid&ecirc;ncias.</span></span></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 008, DE 19 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera o Anexo III da Lei Complementar n&ordm; 063, de 19 de dezembro de 2006, que disp&otilde;e sobre o Plano de Carreira do Magist&eacute;rio P&uacute;blico do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<h1 style=\"margin-left:0cm; margin-right:6.25pt; text-align:justify\">&nbsp;</h1>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE EMENDA MODIFICATIVA N&deg; 002/2023 AO PROJETO DE LEI N&deg; 022/2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Emenda Modificativa n&deg; 002/2023 ao Projeto de Lei Complementar n&ordm; 022/2023 que &ldquo;Altera a Lei n&ordm;2.882, de 14 de mar&ccedil;o de 2022, que institui o Programa Vale-Feira da Agricultura Familiar no Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras Providencias&rdquo;.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 022, DE 19 DE MAIO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n? 2.882, de 14 de mar&ccedil;o de 2022, que institui o Programa Vale-Feira da Agricultura Familiar no Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras Provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<h1 style=\"margin-left:0cm; margin-right:6.25pt; text-align:justify\">&nbsp;</h1>\n',303),(103,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 19&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 19 DE JUNHO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE EMENDA MODIFICATIVA N&deg; 002/2023 AO PROJETO DE LEI N&deg; 022/2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Emenda Modificativa n&deg; 002/2023 ao Projeto de Lei Complementar n&ordm; 022/2023 que &ldquo;Altera a Lei n&ordm;2.882, de 14 de mar&ccedil;o de 2022, que institui o Programa Vale-Feira da Agricultura Familiar no Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras Providencias&rdquo;.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 022, DE 19 DE MAIO DE 2023 COM EMENDA MODIFICATIVA N&deg; 002/2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n? 2.882, de 14 de mar&ccedil;o de 2022, que institui o Programa Vale-Feira da Agricultura Familiar no Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras Provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<h1 style=\"margin-left:0cm; margin-right:6.25pt; text-align:justify\">&nbsp;</h1>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">DENUNCIA 001/2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Em desfavor do Vereador Ardoli Lehmann de Souza. </span></span></span></p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 009, DE 30 DE MAIO DE 2023. </span></strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Cria e extingue cargos constantes da </span></span></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Lei Complementar n&ordm; 003, de 25 de outubro de 1990,<span style=\"background-color:white\"><span style=\"color:black\"> altera a </span></span><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Lei Complementar n&ordm; 139, de 23 de fevereiro de 2015</span></span></strong></span><strong> </strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 023, DE 13 DE JUNHO DE 2023</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.<strong> </strong></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo a celebrar Termo de Cess&atilde;o de Uso de Bem M&oacute;vel &agrave; Funda&ccedil;&atilde;o Hospitalar Alex Krieser e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n',304),(104,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 20&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 26 DE JUNHO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 023, DE 13 DE JUNHO DE 2023</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.<strong> </strong></span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo a celebrar Termo de Cess&atilde;o de Uso de Bem M&oacute;vel &agrave; Funda&ccedil;&atilde;o Hospitalar Alex Krieser e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 024, DE 15 DE JUNHO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Termo de Comodato com a <span style=\"background-color:white\"><span style=\"color:black\">Associa&ccedil;&atilde;o de Agricultores do Ribeir&atilde;o das Pedras</span></span>.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 025, DE 15 DE JUNHO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Termo de Comodato com a Associa&ccedil;&atilde;o Comunit&aacute;ria do Ribeir&atilde;o do Tigre.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 026, DE 15 DE JUNHO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Termo de Comodato com a Associa&ccedil;&atilde;o dos Agricultores do Rio Novo.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 027, DE 15 DE JUNHO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Termo de Comodato com a Associa&ccedil;&atilde;o de Desenvolvimento da Microbacia do Ribeir&atilde;o Garganta.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 028, DE 20 DE JUNHO DE 2023.</span></strong> <strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Altera a </span></span></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Lei n? 2.891, de 07 de abril de 2022, que d</span><strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">isp&otilde;e sobre a organiza&ccedil;&atilde;o do Sistema de Controle Interno do Poder Executivo do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></span></span></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 029, DE 20 DE JUNHO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Ratifica as altera&ccedil;&otilde;es realizadas no Protocolo de Inten&ccedil;&otilde;es consubstanciado no Contrato de Cons&oacute;rcio P&uacute;blico da Ag&ecirc;ncia Reguladora Intermunicipal de Saneamento (ARIS), e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 030, DE 20 DE JUNHO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n&ordm; 1.720, de 14 de setembro de 2007, que cria o Fundo Municipal de Habita&ccedil;&atilde;o de Interesse Social &ndash; FMHIS &ndash; Agrol&acirc;ndia, institui o Conselho Gestor do FMHIS, e d&aacute; outras providencias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 031, DE 21 DE JUNHO DE 2023</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Reconhece e autoriza o pagamento de indeniza&ccedil;&atilde;o por danos materiais causados em ve&iacute;culo automotor de propriedade do Supermercado MDL Gunther Ltda.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n',305),(105,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 21&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 03 DE JULHO DE 2023.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 023, DE 13 DE JUNHO DE 2023</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.<strong> </strong></span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo a celebrar Termo de Cess&atilde;o de Uso de Bem M&oacute;vel &agrave; Funda&ccedil;&atilde;o Hospitalar Alex Krieser e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 009, DE 30 DE MAIO DE 2023. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Cria e extingue cargos constantes da </span></span></span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Lei Complementar n&ordm; 003, de 25 de outubro de 1990,<span style=\"background-color:white\"><span style=\"color:black\"> altera a </span></span></span></span><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Lei Complementar n&ordm; 139, de 23 de fevereiro de 2015</span></span></span></strong><strong> </strong><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 024, DE 15 DE JUNHO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Termo de Comodato com a <span style=\"background-color:white\"><span style=\"color:black\">Associa&ccedil;&atilde;o de Agricultores do Ribeir&atilde;o das Pedras</span></span>.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 025, DE 15 DE JUNHO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Termo de Comodato com a Associa&ccedil;&atilde;o Comunit&aacute;ria do Ribeir&atilde;o do Tigre.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 026, DE 15 DE JUNHO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Termo de Comodato com a Associa&ccedil;&atilde;o dos Agricultores do Rio Novo.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 027, DE 15 DE JUNHO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Termo de Comodato com a Associa&ccedil;&atilde;o de Desenvolvimento da Microbacia do Ribeir&atilde;o Garganta.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 028, DE 20 DE JUNHO DE 2023.</span></span></strong> <strong><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Altera a</span></span></span></span></strong><strong> </strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Lei n? 2.891, de 07 de abril de 2022, que d</span></span><strong><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">isp&otilde;e sobre a organiza&ccedil;&atilde;o do Sistema de Controle Interno do Poder Executivo do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 029, DE 20 DE JUNHO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Ratifica as altera&ccedil;&otilde;es realizadas no Protocolo de Inten&ccedil;&otilde;es consubstanciado no Contrato de Cons&oacute;rcio P&uacute;blico da Ag&ecirc;ncia Reguladora Intermunicipal de Saneamento (ARIS), e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 030, DE 20 DE JUNHO DE 2023. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n&ordm; 1.720, de 14 de setembro de 2007, que cria o Fundo Municipal de Habita&ccedil;&atilde;o de Interesse Social &ndash; FMHIS &ndash; Agrol&acirc;ndia, institui o Conselho Gestor do FMHIS, e d&aacute; outras providencias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 031, DE 21 DE JUNHO DE 2023</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Reconhece e autoriza o pagamento de indeniza&ccedil;&atilde;o por danos materiais causados em ve&iacute;culo automotor de propriedade do Supermercado MDL Gunther Ltda.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI N? 032, DE 26 DE JUNHO DE 2023.</span></span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\"> Altera a Lei n? 2.712, de 17 de dezembro de 2019, que disp&otilde;e sobre a regulamenta&ccedil;&atilde;o da concess&atilde;o de Benef&iacute;cios Eventuais em virtude de nascimento, morte, situa&ccedil;&otilde;es de vulnerabilidade tempor&aacute;ria e situa&ccedil;&atilde;o de emerg&ecirc;ncia ou calamidade p&uacute;blica, no &acirc;mbito da Pol&iacute;tica Municipal de Assist&ecirc;ncia Social. </span></span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 033, DE 30 DE JUNHO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm; text-align:center\">&nbsp;</p>\n',306),(106,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 22&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 10 DE JULHO DE 2023.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 009, DE 30 DE MAIO DE 2023. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Cria e extingue cargos constantes da </span></span></span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Lei Complementar n&ordm; 003, de 25 de outubro de 1990,<span style=\"background-color:white\"><span style=\"color:black\"> altera a </span></span></span></span><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Lei Complementar n&ordm; 139, de 23 de fevereiro de 2015</span></span></span></strong><strong> </strong><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 024, DE 15 DE JUNHO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Termo de Comodato com a <span style=\"background-color:white\"><span style=\"color:black\">Associa&ccedil;&atilde;o de Agricultores do Ribeir&atilde;o das Pedras</span></span>.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 025, DE 15 DE JUNHO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Termo de Comodato com a Associa&ccedil;&atilde;o Comunit&aacute;ria do Ribeir&atilde;o do Tigre.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 026, DE 15 DE JUNHO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Termo de Comodato com a Associa&ccedil;&atilde;o dos Agricultores do Rio Novo.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 027, DE 15 DE JUNHO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Termo de Comodato com a Associa&ccedil;&atilde;o de Desenvolvimento da Microbacia do Ribeir&atilde;o Garganta.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 028, DE 20 DE JUNHO DE 2023.</span></span></strong> <strong><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Altera a</span></span></span></span></strong><strong> </strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Lei n? 2.891, de 07 de abril de 2022, que d</span></span><strong><span style=\"font-size:11.0pt\"><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">isp&otilde;e sobre a organiza&ccedil;&atilde;o do Sistema de Controle Interno do Poder Executivo do Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 029, DE 20 DE JUNHO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Ratifica as altera&ccedil;&otilde;es realizadas no Protocolo de Inten&ccedil;&otilde;es consubstanciado no Contrato de Cons&oacute;rcio P&uacute;blico da Ag&ecirc;ncia Reguladora Intermunicipal de Saneamento (ARIS), e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 030, DE 20 DE JUNHO DE 2023. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n&ordm; 1.720, de 14 de setembro de 2007, que cria o Fundo Municipal de Habita&ccedil;&atilde;o de Interesse Social &ndash; FMHIS &ndash; Agrol&acirc;ndia, institui o Conselho Gestor do FMHIS, e d&aacute; outras providencias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 031, DE 21 DE JUNHO DE 2023</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Reconhece e autoriza o pagamento de indeniza&ccedil;&atilde;o por danos materiais causados em ve&iacute;culo automotor de propriedade do Supermercado MDL Gunther Ltda.</span></span></span></span></p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI N? 032, DE 26 DE JUNHO DE 2023.</span></span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\"> Altera a Lei n? 2.712, de 17 de dezembro de 2019, que disp&otilde;e sobre a regulamenta&ccedil;&atilde;o da concess&atilde;o de Benef&iacute;cios Eventuais em virtude de nascimento, morte, situa&ccedil;&otilde;es de vulnerabilidade tempor&aacute;ria e situa&ccedil;&atilde;o de emerg&ecirc;ncia ou calamidade p&uacute;blica, no &acirc;mbito da Pol&iacute;tica Municipal de Assist&ecirc;ncia Social. </span></span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 033, DE 30 DE JUNHO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 034, DE 05 DE JULHO DE 2023. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Denomina via p&uacute;blica do Munic&iacute;pio de Agrol&acirc;ndia de &ldquo;Estrada Geral Cedany Limas&rdquo;.</span></span></span></span></p>\n</div>\n\n<p>&nbsp;</p>\n',307),(107,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 23&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 17 DE JULHO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI N? 032, DE 26 DE JUNHO DE 2023.</span></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\"> Altera a Lei n? 2.712, de 17 de dezembro de 2019, que disp&otilde;e sobre a regulamenta&ccedil;&atilde;o da concess&atilde;o de Benef&iacute;cios Eventuais em virtude de nascimento, morte, situa&ccedil;&otilde;es de vulnerabilidade tempor&aacute;ria e situa&ccedil;&atilde;o de emerg&ecirc;ncia ou calamidade p&uacute;blica, no &acirc;mbito da Pol&iacute;tica Municipal de Assist&ecirc;ncia Social. </span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 033, DE 30 DE JUNHO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 034, DE 05 DE JULHO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Denomina via p&uacute;blica do Munic&iacute;pio de Agrol&acirc;ndia de &ldquo;Estrada Geral Cedany Limas&rdquo;.</span></span></span></p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 035, DE 14 DE JULHO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Institui o &ldquo;Banco de Horas&rdquo; no &acirc;mbito da do <em><span style=\"background-color:#fbfbfb\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Poder Executivo do Munic&iacute;pio de Agrol&acirc;ndia</span></span></span></em> e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n</div>\n\n<p>&nbsp;</p>\n\n<p><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span></p>\n',308),(108,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 24&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 07 DE AGOSTO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 034, DE 05 DE JULHO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Denomina via p&uacute;blica do Munic&iacute;pio de Agrol&acirc;ndia de &ldquo;Estrada Geral Cedany Limas&rdquo;.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 035, DE 14 DE JULHO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Institui o &ldquo;Banco de Horas&rdquo; no &acirc;mbito da do </span><em><span style=\"background-color:#fbfbfb\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Poder Executivo do Munic&iacute;pio de Agrol&acirc;ndia</span></span></span></em><em> </em><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">REQUERIMENTO N&deg; 009/2023.</span></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 010, DE 27 DE JULHO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&deg; 030, de 09 de dezembro de 2002, que disp&otilde;e sobre a contrata&ccedil;&atilde;o por tempo determinado, nos termos do inciso IX do artigo 37 da Constitui&ccedil;&atilde;o Federal.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 011, DE 1&ordm; DE AGOSTO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Cria e extingue cargos do Quadro de Pessoal do Poder Executivo e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 036, DE 1&ordm; DE AGOSTO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa os Termos de Fomento que entre si celebram o Munic&iacute;pio de Agrol&acirc;ndia, por interm&eacute;dio da Secretaria de Administra&ccedil;&atilde;o, Planejamento e Finan&ccedil;as e do Fundo Municipal dos Direitos da Crian&ccedil;a e do Adolescente, e as <span style=\"background-color:white\"><span style=\"color:black\">Organiza&ccedil;&otilde;es da Sociedade Civil - OSCs</span></span>.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 037, DE 1&ordm; DE AGOSTO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n? 2.882, de 14 de mar&ccedil;o de 2022, que institui o Programa Vale-Feira da Agricultura Familiar no Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras Provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 038, DE 04 DE AGOSTO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> <span style=\"background-color:white\"><span style=\"color:black\">Declara de Utilidade P&uacute;blica a Associa&ccedil;&atilde;o dos Produtores de Ovos do Alto Vale - APROVALE.</span></span></span></span></span></p>\n</div>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p>&nbsp;</p>\n',309),(109,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 25&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 14 DE AGOSTO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 035, DE 14 DE JULHO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Institui o &ldquo;Banco de Horas&rdquo; no &acirc;mbito da do <em><span style=\"background-color:#fbfbfb\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">Poder Executivo do Munic&iacute;pio de Agrol&acirc;ndia</span></span></span></em><em> </em>e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 010, DE 27 DE JULHO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&deg; 030, de 09 de dezembro de 2002, que disp&otilde;e sobre a contrata&ccedil;&atilde;o por tempo determinado, nos termos do inciso IX do artigo 37 da Constitui&ccedil;&atilde;o Federal.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 036, DE 1&ordm; DE AGOSTO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa os Termos de Fomento que entre si celebram o Munic&iacute;pio de Agrol&acirc;ndia, por interm&eacute;dio da Secretaria de Administra&ccedil;&atilde;o, Planejamento e Finan&ccedil;as e do Fundo Municipal dos Direitos da Crian&ccedil;a e do Adolescente, e as <span style=\"background-color:white\"><span style=\"color:black\">Organiza&ccedil;&otilde;es da Sociedade Civil - OSCs</span></span>.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 037, DE 1&ordm; DE AGOSTO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n? 2.882, de 14 de mar&ccedil;o de 2022, que institui o Programa Vale-Feira da Agricultura Familiar no Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras Provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 038, DE 04 DE AGOSTO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> <span style=\"background-color:white\"><span style=\"color:black\">Declara de Utilidade P&uacute;blica a Associa&ccedil;&atilde;o dos Produtores de Ovos do Alto Vale - APROVALE.</span></span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n',310),(110,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 26&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 21 DE AGOSTO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 010, DE 27 DE JULHO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&deg; 030, de 09 de dezembro de 2002, que disp&otilde;e sobre a contrata&ccedil;&atilde;o por tempo determinado, nos termos do inciso IX do artigo 37 da Constitui&ccedil;&atilde;o Federal.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 036, DE 1&ordm; DE AGOSTO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa os Termos de Fomento que entre si celebram o Munic&iacute;pio de Agrol&acirc;ndia, por interm&eacute;dio da Secretaria de Administra&ccedil;&atilde;o, Planejamento e Finan&ccedil;as e do Fundo Municipal dos Direitos da Crian&ccedil;a e do Adolescente, e as <span style=\"background-color:white\"><span style=\"color:black\">Organiza&ccedil;&otilde;es da Sociedade Civil - OSCs</span></span>.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 037, DE 1&ordm; DE AGOSTO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n? 2.882, de 14 de mar&ccedil;o de 2022, que institui o Programa Vale-Feira da Agricultura Familiar no Munic&iacute;pio de Agrol&acirc;ndia e d&aacute; outras Provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 038, DE 04 DE AGOSTO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> <span style=\"background-color:white\"><span style=\"color:black\">Declara de Utilidade P&uacute;blica a Associa&ccedil;&atilde;o dos Produtores de Ovos do Alto Vale - APROVALE.</span></span></span></span></span></p>\n</div>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 012, DE 15 DE AGOSTO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera e revoga dispositivos da Lei Complementar n&deg; 02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio, das Autarquias e Funda&ccedil;&otilde;es Municipais. </span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 039, DE 14 DE AGOSTO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Chefe do Poder Executivo a ceder m&aacute;quinas, equipamentos e/ou pessoal a Munic&iacute;pios nas condi&ccedil;&otilde;es que estabelece e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 040, DE 15 DE AGOSTO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Institui o Programa de Vigil&acirc;ncia da Rede Municipal de Ensino de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 041, DE 18 DE AGOSTO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo Municipal a efetuar Permuta de Bem Im&oacute;vel e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n</div>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n',311),(111,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 27&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 28 DE AGOSTO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 039, DE 14 DE AGOSTO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Chefe do Poder Executivo a ceder m&aacute;quinas, equipamentos e/ou pessoal a Munic&iacute;pios nas condi&ccedil;&otilde;es que estabelece e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 040, DE 15 DE AGOSTO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Institui o Programa de Vigil&acirc;ncia da Rede Municipal de Ensino de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n',312),(112,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 28&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 04 DE SETEMBRO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 039, DE 14 DE AGOSTO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Chefe do Poder Executivo a ceder m&aacute;quinas, equipamentos e/ou pessoal a Munic&iacute;pios nas condi&ccedil;&otilde;es que estabelece e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 040, DE 15 DE AGOSTO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Institui o Programa de Vigil&acirc;ncia da Rede Municipal de Ensino de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">REQUERIMENTO N&deg; 010/2023.</span></strong></span></span></p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 013, DE 30 DE AGOSTO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre a cria&ccedil;&atilde;o dos cargos de provimento efetivo de<span style=\"color:black\"> &ldquo;T&eacute;cnico em Seguran&ccedil;a do Trabalho&rdquo; e</span> &ldquo;<span style=\"color:black\">Auditor Fiscal Tribut&aacute;rio&rdquo;</span> e d&aacute; outras provid&ecirc;ncias.</span><strong><em> </em></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 014, DE 30 DE AGOSTO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre a amplia&ccedil;&atilde;o do <span style=\"background-color:white\"><span style=\"color:black\">n&uacute;mero de vagas de </span></span>cargos de provimento efetivo do Quadro de Pessoal do Poder Executivo. </span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 015, DE 30 DE AGOSTO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a nomenclatura, as atribui&ccedil;&otilde;es, a carga hor&aacute;ria e a quantidade de vagas do cargo de <span style=\"color:black\">Monitor de Transporte Escolar </span>criado pela Lei Complementar n&deg; 201, de 26 de janeiro de 2022, e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 042, DE 22 DE AGOSTO DE 2023<u>.</u></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a Lei n&ordm; 2.826, de 09 de setembro de 2021, que autoriza o Poder Executivo Municipal a realizar cess&atilde;o de uso de im&oacute;veis residenciais p&uacute;blicos para pessoas f&iacute;sicas inscritas nos Programas de Habita&ccedil;&atilde;o do Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n',313),(113,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 29&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 11 DE SETEMBRO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 011, DE 1&ordm; DE AGOSTO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Cria e extingue cargos do Quadro de Pessoal do Poder Executivo e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 012, DE 15 DE AGOSTO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera e revoga dispositivos da Lei Complementar n&deg; 02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio, das Autarquias e Funda&ccedil;&otilde;es Municipais. </span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 014, DE 30 DE AGOSTO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre a amplia&ccedil;&atilde;o do <span style=\"background-color:white\"><span style=\"color:black\">n&uacute;mero de vagas de </span></span>cargos de provimento efetivo do Quadro de Pessoal do Poder Executivo. </span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 015, DE 30 DE AGOSTO DE 2023</span></strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a nomenclatura, as atribui&ccedil;&otilde;es, a carga hor&aacute;ria e a quantidade de vagas do cargo de Monitor de Transporte Escolar criado pela Lei Complementar n&deg; 201, de 26 de janeiro de 2022, e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 042, DE 22 DE AGOSTO DE 2023<u>.</u></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a Lei n&ordm; 2.826, de 09 de setembro de 2021, que autoriza o Poder Executivo Municipal a realizar cess&atilde;o de uso de im&oacute;veis residenciais p&uacute;blicos para pessoas f&iacute;sicas inscritas nos Programas de Habita&ccedil;&atilde;o do Munic&iacute;pio de Agrol&acirc;ndia.</span><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> </span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 016, DE 06 DE SETEMBRO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Institui o Programa de Recupera&ccedil;&atilde;o Fiscal &ndash; REFIS 2023 e d&aacute; outras provid&ecirc;ncias. </span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n',314),(114,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 30&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 18 DE SETEMBRO DE 2023.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 011, DE 1&ordm; DE AGOSTO DE 2023</span></span></strong><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Cria e extingue cargos do Quadro de Pessoal do Poder Executivo e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 012, DE 15 DE AGOSTO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera e revoga dispositivos da Lei Complementar n&deg; 02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio, das Autarquias e Funda&ccedil;&otilde;es Municipais. </span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 014, DE 30 DE AGOSTO DE 2023</span></span></strong><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre a amplia&ccedil;&atilde;o do <span style=\"background-color:white\"><span style=\"color:black\">n&uacute;mero de vagas de </span></span>cargos de provimento efetivo do Quadro de Pessoal do Poder Executivo. </span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 015, DE 30 DE AGOSTO DE 2023</span></span></strong><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a nomenclatura, as atribui&ccedil;&otilde;es, a carga hor&aacute;ria e a quantidade de vagas do cargo de Monitor de Transporte Escolar criado pela Lei Complementar n&deg; 201, de 26 de janeiro de 2022, e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 042, DE 22 DE AGOSTO DE 2023<u>.</u></span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a Lei n&ordm; 2.826, de 09 de setembro de 2021, que autoriza o Poder Executivo Municipal a realizar cess&atilde;o de uso de im&oacute;veis residenciais p&uacute;blicos para pessoas f&iacute;sicas inscritas nos Programas de Habita&ccedil;&atilde;o do Munic&iacute;pio de Agrol&acirc;ndia.</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> </span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 013, DE 30 DE AGOSTO DE 2023. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre a cria&ccedil;&atilde;o dos cargos de provimento efetivo de &ldquo;T&eacute;cnico em Seguran&ccedil;a do Trabalho&rdquo; e &ldquo;Auditor Fiscal Tribut&aacute;rio&rdquo; e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 041, DE 18 DE AGOSTO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo Municipal a efetuar Permuta de Bem Im&oacute;vel e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 043, DE 11 DE SETEMBRO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Disp&otilde;e sobre as diretrizes para a elabora&ccedil;&atilde;o da lei or&ccedil;ament&aacute;ria para 2024 e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 044, DE 15 DE SETEMBRO DE 2023. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n? 2.822, de 24 de agosto de 2021, que disp&otilde;e sobre o Plano Plurianual do Munic&iacute;pio para o Quadri&ecirc;nio 2022/2025 e estabelece outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE EMENDA MODIFICATIVA N&deg; 001/2023 AO PROJETO DE LEI COMPLEMENTAR N&deg; 016/2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Emenda Modificativa n&deg; 001/2023 ao Projeto de Lei Complementar n&ordm; 016/2023 que &ldquo;Institui o Programa de Recupera&ccedil;&atilde;o Fiscal &ndash; REFIS 2023 e d&aacute; outras provid&ecirc;ncias&rdquo;.</span></span></span></span></p>\n</div>\n\n<p>&nbsp;</p>\n',315),(115,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 31&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 25 DE SETEMBRO DE 2023.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 041, DE 18 DE AGOSTO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo Municipal a efetuar Permuta de Bem Im&oacute;vel e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE EMENDA MODIFICATIVA N&deg; 001/2023 AO PROJETO DE LEI COMPLEMENTAR N&deg; 016/2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Emenda Modificativa n&deg; 001/2023 ao Projeto de Lei Complementar n&ordm; 016/2023 que &ldquo;Institui o Programa de Recupera&ccedil;&atilde;o Fiscal &ndash; REFIS 2023 e d&aacute; outras provid&ecirc;ncias&rdquo;.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 016, DE 06 DE SETEMBRO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Institui o Programa de Recupera&ccedil;&atilde;o Fiscal &ndash; REFIS 2023 e d&aacute; outras provid&ecirc;ncias. </span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">MO&Ccedil;&Atilde;O DE APELO N&deg; 003/2023.</span></span></strong></span></span></p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 017, DE 22 DE SETEMBRO DE 2023.</span></span></strong> <span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&deg; 02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio, das Autarquias e Funda&ccedil;&otilde;es Municipais.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 046, DE 22 DE SETEMBRO DE 2023. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Denomina via p&uacute;blica do Munic&iacute;pio de Agrol&acirc;ndia de <span style=\"color:black\">Rua </span>Em&iacute;lio Rusch. </span></span></span></span></p>\n</div>\n\n<p>&nbsp;</p>\n\n<p>&nbsp;</p>\n',316),(116,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 32&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 09 DE OUTUBRO DE 2023.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE EMENDA MODIFICATIVA N&deg; 001/2023 AO PROJETO DE LEI COMPLEMENTAR N&deg; 016/2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Emenda Modificativa n&deg; 001/2023 ao Projeto de Lei Complementar n&ordm; 016/2023 que &ldquo;Institui o Programa de Recupera&ccedil;&atilde;o Fiscal &ndash; REFIS 2023 e d&aacute; outras provid&ecirc;ncias&rdquo;.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 016, DE 06 DE SETEMBRO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Institui o Programa de Recupera&ccedil;&atilde;o Fiscal &ndash; REFIS 2023 e d&aacute; outras provid&ecirc;ncias. </span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 046, DE 22 DE SETEMBRO DE 2023. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Denomina via p&uacute;blica do Munic&iacute;pio de Agrol&acirc;ndia de <span style=\"color:black\">Rua </span>Em&iacute;lio Rusch. </span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n',317),(117,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 33&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 16 DE OUTUBRO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 046, DE 22 DE SETEMBRO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Denomina via p&uacute;blica do Munic&iacute;pio de Agrol&acirc;ndia de <span style=\"color:black\">Rua </span>Em&iacute;lio Rusch. </span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 043, DE 11 DE SETEMBRO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Disp&otilde;e sobre as diretrizes para a elabora&ccedil;&atilde;o da lei or&ccedil;ament&aacute;ria para 2024 e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 044, DE 15 DE SETEMBRO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n? 2.822, de 24 de agosto de 2021, que disp&otilde;e sobre o Plano Plurianual do Munic&iacute;pio para o Quadri&ecirc;nio 2022/2025 e estabelece outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O: </span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">MO&Ccedil;&Atilde;O N&deg; 004/2023.</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 047, DE 09 DE OUTUBRO</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> <strong>DE 2023. </strong>Autoriza o Poder Executivo a firmar Termo de Cess&atilde;o de Uso <strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">de Bem Im&oacute;vel</span></span></span></strong> com a <span style=\"background-color:white\"><span style=\"color:black\">Associa&ccedil;&atilde;o de Pais e Amigos do Autista de Agrol&acirc;ndia &ndash; AMA</span></span>.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE EMENDA MODIFICATIVA</span></strong><strong> </strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">N&deg; 001/2023 AO PROJETO DE LEI COMPLEMENTAR N&ordm; 013/2023,</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> que &ldquo;Disp&otilde;e sobre a cria&ccedil;&atilde;o dos cargos de provimento efetivo de &ldquo;T&eacute;cnico em Seguran&ccedil;a do Trabalho&rdquo; e &ldquo;Auditor Fiscal Tribut&aacute;rio&rdquo; e d&aacute; outras provid&ecirc;ncias&rdquo;.</span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n',318),(118,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 34&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 23 DE OUTUBRO DE 2023.</span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&deg; 043, DE 11 DE SETEMBRO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Disp&otilde;e sobre as diretrizes para a elabora&ccedil;&atilde;o da lei or&ccedil;ament&aacute;ria para 2024 e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 044, DE 15 DE SETEMBRO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n? 2.822, de 24 de agosto de 2021, que disp&otilde;e sobre o Plano Plurianual do Munic&iacute;pio para o Quadri&ecirc;nio 2022/2025 e estabelece outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 017, DE 22 DE SETEMBRO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Altera a Lei Complementar n&deg; 02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio, das Autarquias e Funda&ccedil;&otilde;es Municipais.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 047, DE 09 DE OUTUBRO</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> <strong>DE 2023. </strong>Autoriza o Poder Executivo a firmar Termo de Cess&atilde;o de Uso <strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">de Bem Im&oacute;vel</span></span></span></strong> com a <span style=\"background-color:white\"><span style=\"color:black\">Associa&ccedil;&atilde;o de Pais e Amigos do Autista de Agrol&acirc;ndia &ndash; AMA</span></span>.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE EMENDA MODIFICATIVA</span></strong><strong> </strong><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">N&deg; 001/2023 AO PROJETO DE LEI COMPLEMENTAR N&ordm; 013/2023,</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> que &ldquo;Disp&otilde;e sobre a cria&ccedil;&atilde;o dos cargos de provimento efetivo de &ldquo;T&eacute;cnico em Seguran&ccedil;a do Trabalho&rdquo; e &ldquo;Auditor Fiscal Tribut&aacute;rio&rdquo; e d&aacute; outras provid&ecirc;ncias&rdquo;.</span></span></span></p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:18pt\"><span style=\"font-family:Arial,sans-serif\"><strong><u><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> DE</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEI N?</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> 048</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">, DE </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">16</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> DE</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> OUTUBRO </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">DE 20</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">23</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></span> <span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Autoriza o Poder Executivo a firmar Comodato </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">de Bem M&oacute;vel </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">com a <span style=\"background-color:white\"><span style=\"color:black\">Associa&ccedil;&atilde;o de Pais e Amigos do Autista de Agrol&acirc;ndia &ndash; AMA</span></span>.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:18pt\"><span style=\"font-family:Arial,sans-serif\"><strong><u><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> DE</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> LEI N?</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> 049</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">, DE </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">18 </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">DE</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> OUTUBRO </span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">DE 20</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">23</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.</span></span> <span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa</span></span><span style=\"font-size:12.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> o Acordo de Coopera&ccedil;&atilde;o T&eacute;cnica n&ordm; 13/2023, que entre si celebram a Uni&atilde;o, por interm&eacute;dio da Delegacia da Receita Federal do Brasil em Blumenau/SC, e o Munic&iacute;pio de Agrol&acirc;ndia/SC, para fins de instala&ccedil;&atilde;o do Ponto de Atendimento Virtual da Secretaria Especial da Receita Federal do Brasil (RFB) &ndash; PAV nas depend&ecirc;ncias de ambiente pertencente ao Munic&iacute;pio de Agrol&acirc;ndia/SC.</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>\n\n<p>&nbsp;</p>\n',319),(119,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 35&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 30 DE OUTUBRO DE 2023.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE EMENDA MODIFICATIVA N&deg; 001/2023 AO PROJETO DE LEI COMPLEMENTAR N&ordm; 013/2023,</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> que &ldquo;Disp&otilde;e sobre a cria&ccedil;&atilde;o dos cargos de provimento efetivo de &ldquo;T&eacute;cnico em Seguran&ccedil;a do Trabalho&rdquo; e &ldquo;Auditor Fiscal Tribut&aacute;rio&rdquo; e d&aacute; outras provid&ecirc;ncias&rdquo;.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 013, DE 30 DE AGOSTO DE 2023, COM EMENDA MODIFICATIVA. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre a cria&ccedil;&atilde;o dos cargos de provimento efetivo de<span style=\"color:black\"> &ldquo;T&eacute;cnico em Seguran&ccedil;a do Trabalho&rdquo; e</span> &ldquo;<span style=\"color:black\">Auditor Fiscal Tribut&aacute;rio&rdquo;</span> e d&aacute; outras provid&ecirc;ncias. </span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 047, DE 09 DE OUTUBRO</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> <strong>DE 2023. </strong>Autoriza o Poder Executivo a firmar Termo de Cess&atilde;o de Uso <strong><span style=\"background-color:white\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">de Bem Im&oacute;vel</span></span></span></strong> com a <span style=\"background-color:white\"><span style=\"color:black\">Associa&ccedil;&atilde;o de Pais e Amigos do Autista de Agrol&acirc;ndia &ndash; AMA</span></span>.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 048, DE 16 DE OUTUBRO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Comodato de Bem M&oacute;vel com a <span style=\"background-color:white\"><span style=\"color:black\">Associa&ccedil;&atilde;o de Pais e Amigos do Autista de Agrol&acirc;ndia &ndash; AMA</span></span>.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 049, DE 18 DE OUTUBRO DE 2023</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Homologa o Acordo de Coopera&ccedil;&atilde;o T&eacute;cnica n&ordm; 13/2023, que entre si celebram a Uni&atilde;o, por interm&eacute;dio da Delegacia da Receita Federal do Brasil em Blumenau/SC, e o Munic&iacute;pio de Agrol&acirc;ndia/SC, para fins de instala&ccedil;&atilde;o do Ponto de Atendimento Virtual da Secretaria Especial da Receita Federal do Brasil (RFB) &ndash; PAV nas depend&ecirc;ncias de ambiente pertencente ao Munic&iacute;pio de Agrol&acirc;ndia/SC.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">MO&Ccedil;&Atilde;O N&deg; 006/2023.</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">MO&Ccedil;&Atilde;O N&deg; 007/2023.</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></span></u></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 018, DE 25 DE OUTUBRO DE 2023</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">.<strong> </strong>Altera a Lei Complementar n&ordm; 025, de 19 de dezembro de 2001, que institui o C&oacute;digo Tribut&aacute;rio do Munic&iacute;pio de Agrol&acirc;ndia.</span></span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 050, DE 25 DE OUTUBRO DE 2023.</span></span></strong><strong> </strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n? 2.718, de 20 de dezembro de 2019, que disp&otilde;e sobre a cria&ccedil;&atilde;o do Conselho Municipal de Cultura e Fundo Municipal de Cultura, e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 051, DE 27 DE OUTUBRO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 052, DE 30 DE OUTUBRO DE 2023. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Estima a Receita e fixa a Despesa do Munic&iacute;pio de Agrol&acirc;ndia para o Exerc&iacute;cio de 2024.</span></span></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n',320),(120,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 39&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 04 DE DEZEMBRO DE 2023.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI CV N&ordm; 001/2023, DE 09 DE NOVEMBRO DE 2023. </span></span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Institui no &acirc;mbito do Munic&iacute;pio de Agrol&acirc;ndia, o Programa &ldquo;Cidade acess&iacute;vel&rdquo; e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 052, DE 30 DE OUTUBRO DE 2023. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Estima a Receita e fixa a Despesa do Munic&iacute;pio de Agrol&acirc;ndia para o Exerc&iacute;cio de 2024.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 054, DE 23 DE NOVEMBRO DE 2023. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa Portarias da Secretaria de Estado da Fazenda de Santa Catarina.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 056, DE 1&ordm; DE DEZEMBRO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N? 020, DE 29 DE NOVEMBRO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> <span style=\"background-color:white\"><span style=\"color:black\">Altera e acrescenta dispositivos a </span></span>Lei Complementar n&deg; 054, de 22 de setembro de 2005<span style=\"background-color:white\"><span style=\"color:black\">, que d</span></span>isp&otilde;e sobre as Normas de Sa&uacute;de em Vigil&acirc;ncia Sanit&aacute;ria, estabelece penalidades e demais provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 021, DE 1&ordm; DE DEZEMBRO DE 2023. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre a cria&ccedil;&atilde;o do cargo de provimento efetivo de </span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Fiscal Ambiental</span></span><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> e d&aacute; outras provid&ecirc;ncias. </span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 055, DE 27 DE NOVEMBRO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> <span style=\"color:black\">Institui como a&ccedil;&atilde;o da pol&iacute;tica municipal de turismo rural a implementa&ccedil;&atilde;o do programa &ldquo;Caminhos do Campo&rdquo; </span>e d&aacute; outras providencias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE DECRETO N&deg; 002/2023, DE 04 DE DEZEMBRO DE 2023</span></span></strong><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre autoriza&ccedil;&atilde;o para realiza&ccedil;&atilde;o de Sess&atilde;o Solene para Conceder T&iacute;tulos de Honra ao M&eacute;rito e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n',327),(121,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 38&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 27 DE NOVEMBRO DE 2023.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI CV N&ordm; 001/2023, DE 09 DE NOVEMBRO DE 2023. </span></span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Institui no &acirc;mbito do Munic&iacute;pio de Agrol&acirc;ndia, o Programa &ldquo;Cidade acess&iacute;vel&rdquo; e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 054, DE 23 DE NOVEMBRO DE 2023. </span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Homologa Portarias da Secretaria de Estado da Fazenda de Santa Catarina.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n',326),(122,'PAUTA','<p style=\"margin-left:-49.65pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 6&ordf; SESS&Atilde;O EXTRAORDIN&Aacute;RIA, DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-49.65pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;<span style=\"color:black\">EM 23 DE NOVEMBRO DE 2023.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-49.65pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-49.65pt\">&nbsp;</p>\n\n<p style=\"margin-left:-49.65pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-49.65pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-49.65pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI COMPLEMENTAR N&ordm; 019, DE 21 DE NOVEMBRO DE 2023. </span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei Complementar n&deg; 02, de 27 de agosto de 1990, que disp&otilde;e sobre o Regime Jur&iacute;dico e Estatuto dos Servidores P&uacute;blicos do Munic&iacute;pio, das Autarquias e Funda&ccedil;&otilde;es Municipais.</span></span></span></p>\n\n<p style=\"margin-left:-49.65pt; margin-right:-49.7pt; text-align:justify\">&nbsp;</p>\n\n<p style=\"margin-left:-49.65pt; margin-right:-49.7pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 053/2023, DE&nbsp; 27 DE OUTUBRO DE 2023.</span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<div style=\"margin-left:-49.65pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-49.65pt; text-align:justify\">&nbsp;</p>\n',325),(123,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 37&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 13 DE NOVEMBRO DE 2023.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">ENTRADA:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"><span style=\"color:black\">PROJETO DE LEI CV N&ordm; 001/2023, DE 09 DE NOVEMBRO DE 2023. </span></span></strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Institui no &acirc;mbito do Munic&iacute;pio de Agrol&acirc;ndia, o Programa &ldquo;Cidade acess&iacute;vel&rdquo; e d&aacute; outras provid&ecirc;ncias.</span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n',323),(124,'PAUTA','<p style=\"margin-left:-49.65pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 5&ordf; SESS&Atilde;O EXTRAORDIN&Aacute;RIA, DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></strong></span></span></p>\n\n<p style=\"margin-left:-49.65pt; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&nbsp;<span style=\"color:black\">EM 09 DE NOVEMBRO DE 2023.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-49.65pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-49.65pt\">&nbsp;</p>\n\n<p style=\"margin-left:-49.65pt; text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></u></strong></span></span></p>\n\n<p style=\"margin-left:-49.65pt; text-align:justify\">&nbsp;</p>\n\n<div style=\"margin-left:-49.65pt; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 050, DE 25 DE OUTUBRO DE 2023.</span></span></strong><strong> </strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n? 2.718, de 20 de dezembro de 2019, que disp&otilde;e sobre a cria&ccedil;&atilde;o do Conselho Municipal de Cultura e Fundo Municipal de Cultura, e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 051, DE 27 DE OUTUBRO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE DECRETO LEGISLATIVO N&deg; 001/2023, DE 1&deg; DE NOVEMBRO DE 2023.<u> </u></span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre autoriza&ccedil;&atilde;o para realiza&ccedil;&atilde;o de Sess&atilde;o Solene para Conceder T&iacute;tulos de Honra ao M&eacute;rito e d&aacute; outras provid&ecirc;ncias. </span></span></span></span></p>\n</div>\n\n<p style=\"margin-left:-49.65pt; text-align:justify\">&nbsp;</p>\n',322),(125,'PAUTA','<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PAUTA DA 36&ordf; SESS&Atilde;O ORDIN&Aacute;RIA DO 3&ordm; EXERC&Iacute;CIO DA 15&ordf; LEGISLATURA,</span></span></strong></span></span></p>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:center\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">EM 06 DE NOVEMBRO DE 2023.</span></span></strong></span></span></p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">2&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 048, DE 16 DE OUTUBRO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Autoriza o Poder Executivo a firmar Comodato de Bem M&oacute;vel com a <span style=\"background-color:white\"><span style=\"color:black\">Associa&ccedil;&atilde;o de Pais e Amigos do Autista de Agrol&acirc;ndia &ndash; AMA</span></span>.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 049, DE 18 DE OUTUBRO DE 2023</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">. Homologa o Acordo de Coopera&ccedil;&atilde;o T&eacute;cnica n&ordm; 13/2023, que entre si celebram a Uni&atilde;o, por interm&eacute;dio da Delegacia da Receita Federal do Brasil em Blumenau/SC, e o Munic&iacute;pio de Agrol&acirc;ndia/SC, para fins de instala&ccedil;&atilde;o do Ponto de Atendimento Virtual da Secretaria Especial da Receita Federal do Brasil (RFB) &ndash; PAV nas depend&ecirc;ncias de ambiente pertencente ao Munic&iacute;pio de Agrol&acirc;ndia/SC.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">1&deg; VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N? 050, DE 25 DE OUTUBRO DE 2023.</span></span></strong><strong> </strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Altera a Lei n? 2.718, de 20 de dezembro de 2019, que disp&otilde;e sobre a cria&ccedil;&atilde;o do Conselho Municipal de Cultura e Fundo Municipal de Cultura, e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE LEI N&ordm; 051, DE 27 DE OUTUBRO DE 2023.</span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\"> Abre Cr&eacute;dito Adicional Suplementar e d&aacute; outras provid&ecirc;ncias.</span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">PROJETO DE DECRETO LEGISLATIVO N&deg; 001/2023, DE 1&deg; DE NOVEMBRO DE 2023.<u> </u></span></span></strong><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">Disp&otilde;e sobre autoriza&ccedil;&atilde;o para realiza&ccedil;&atilde;o de Sess&atilde;o Solene para Conceder T&iacute;tulos de Honra ao M&eacute;rito e d&aacute; outras provid&ecirc;ncias. </span></span></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p>&nbsp;</p>\n\n<div style=\"margin-left:-2.0cm; margin-right:-42.6pt\">\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">&Uacute;NICA VOTA&Ccedil;&Atilde;O:</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n\n<p style=\"text-align:justify\"><span style=\"font-size:12pt\"><span style=\"font-family:&quot;Times New Roman&quot;,serif\"><strong><u><span style=\"font-size:11.0pt\"><span style=\"font-family:&quot;Tahoma&quot;,sans-serif\">MO&Ccedil;&Atilde;O N&deg; 005/2023.</span></span></u></strong></span></span></p>\n\n<p style=\"text-align:justify\">&nbsp;</p>\n</div>\n\n<p style=\"margin-left:-2.0cm; margin-right:-42.6pt; text-align:justify\">&nbsp;</p>\n\n<p>&nbsp;</p>\n',321);
/*!40000 ALTER TABLE `TextoSessao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TextoTce`
--

DROP TABLE IF EXISTS `TextoTce`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TextoTce` (
  `CodTextoTce` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) NOT NULL,
  `Referencia` varchar(100) DEFAULT NULL,
  `Texto` text NOT NULL,
  `CodParecerTce` int(11) NOT NULL,
  PRIMARY KEY (`CodTextoTce`),
  KEY `parecertce_textotce_fk` (`CodParecerTce`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TextoTce`
--

LOCK TABLES `TextoTce` WRITE;
/*!40000 ALTER TABLE `TextoTce` DISABLE KEYS */;
/*!40000 ALTER TABLE `TextoTce` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TipoAutor`
--

DROP TABLE IF EXISTS `TipoAutor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TipoAutor` (
  `CodTipoAutor` int(11) NOT NULL,
  `Descricao` varchar(200) NOT NULL,
  `Ativo` char(1) NOT NULL DEFAULT 'S',
  PRIMARY KEY (`CodTipoAutor`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TipoAutor`
--

LOCK TABLES `TipoAutor` WRITE;
/*!40000 ALTER TABLE `TipoAutor` DISABLE KEYS */;
/*!40000 ALTER TABLE `TipoAutor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TipoLei`
--

DROP TABLE IF EXISTS `TipoLei`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TipoLei` (
  `CodTipoLei` int(11) NOT NULL,
  `Descricao` varchar(200) NOT NULL,
  PRIMARY KEY (`CodTipoLei`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TipoLei`
--

LOCK TABLES `TipoLei` WRITE;
/*!40000 ALTER TABLE `TipoLei` DISABLE KEYS */;
/*!40000 ALTER TABLE `TipoLei` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TipoLicitacao`
--

DROP TABLE IF EXISTS `TipoLicitacao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TipoLicitacao` (
  `CodTipoLicitacao` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) NOT NULL,
  PRIMARY KEY (`CodTipoLicitacao`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TipoLicitacao`
--

LOCK TABLES `TipoLicitacao` WRITE;
/*!40000 ALTER TABLE `TipoLicitacao` DISABLE KEYS */;
INSERT INTO `TipoLicitacao` VALUES (1,'Chamada Pública'),(2,'Concorrência Pública'),(3,'Concurso'),(4,'Convite'),(5,'Credenciamento'),(6,'Dispensa'),(7,'Inexigibilidade'),(8,'Leilão'),(9,'Pregão'),(10,'RDC'),(11,'Tomada de Preços');
/*!40000 ALTER TABLE `TipoLicitacao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TipoProjeto`
--

DROP TABLE IF EXISTS `TipoProjeto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TipoProjeto` (
  `CodTipoProjeto` int(11) NOT NULL,
  `Descricao` varchar(300) NOT NULL,
  `Ativo` char(1) NOT NULL DEFAULT 'S',
  PRIMARY KEY (`CodTipoProjeto`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TipoProjeto`
--

LOCK TABLES `TipoProjeto` WRITE;
/*!40000 ALTER TABLE `TipoProjeto` DISABLE KEYS */;
INSERT INTO `TipoProjeto` VALUES (1,'Projeto de Lei','S');
/*!40000 ALTER TABLE `TipoProjeto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TipoSessao`
--

DROP TABLE IF EXISTS `TipoSessao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TipoSessao` (
  `CodTipoSessao` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`CodTipoSessao`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TipoSessao`
--

LOCK TABLES `TipoSessao` WRITE;
/*!40000 ALTER TABLE `TipoSessao` DISABLE KEYS */;
INSERT INTO `TipoSessao` VALUES (1,'Sessão Ordinária'),(2,'Sessão Extraordinária'),(3,'Sessão Solene'),(4,'Sessão Preparatória');
/*!40000 ALTER TABLE `TipoSessao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TramitacaoProjeto`
--

DROP TABLE IF EXISTS `TramitacaoProjeto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TramitacaoProjeto` (
  `CodTramitacaoProjeto` int(11) NOT NULL,
  `CodProjeto` int(11) NOT NULL,
  `CodUnidadeTramitacao` int(11) NOT NULL,
  `CodStatusTramitacao` int(11) DEFAULT NULL,
  `Data` date NOT NULL,
  `Arquivo` text,
  `Ata` varchar(200) NOT NULL,
  `Descricao` varchar(200) NOT NULL,
  PRIMARY KEY (`CodTramitacaoProjeto`),
  KEY `projeto_tramitacaoprojeto_fk` (`CodProjeto`),
  KEY `statustramitacao_tramitacaoprojeto_fk` (`CodStatusTramitacao`),
  KEY `unidadetramitacao_tramitacaoprojeto_fk` (`CodUnidadeTramitacao`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TramitacaoProjeto`
--

LOCK TABLES `TramitacaoProjeto` WRITE;
/*!40000 ALTER TABLE `TramitacaoProjeto` DISABLE KEYS */;
INSERT INTO `TramitacaoProjeto` VALUES (1,1,1,1,'2021-01-14','autoriza-o-poder-executivo-municipal-a-firmar-termo-de-colaboracao-por-interveniencia-da-secretaria-1.pdf','ATA DA 1° SESSÃO EXTRAORDINÁRIA DE 2021','Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração, por interveniência da Secretaria'),(2,2,1,1,'2021-01-14','abre-credito-adicional-suplementar-e-da-outras-providencias-2.pdf','ATA DA 1° SESSÃO EXTRAORDINÁRIA DE 2021','Abre Crédito Adicional Suplementar e dá outras providências.'),(3,3,1,1,'2021-01-14','autoriza-o-poder-executivo-a-firmar-acordo-de-cooperacao-mediante-cessao-de-uso-de-veiculo-para-a-fu-3.pdf','ATA DA 1° SESSÃO EXTRAORDINÁRIA DE 2021','Autoriza o Poder Executivo a firmar Acordo de Cooperação mediante Cessão de Uso de Veículo para a Fu'),(4,4,1,1,'2021-03-01','altera-dispositivos-da-lei-n-2-784-de-23-de-dezembro-de-2020-que-autoriza-o-poder-executivo-munic-4.pdf','ATA DA 4° SESSÃO ORDINÁRIA DE 2021','Altera dispositivos da Lei nº 2.784, de 23 de dezembro de 2020, que autoriza o Poder Executivo Munic'),(5,5,1,1,'2021-03-01','autoriza-o-municipio-de-agrolandia-a-firmar-convenio-com-o-estado-de-santa-catarina-atraves-do-inst-5.pdf','ATA DA 4° SESSÃO ORDINÁRIA DE 2021','Autoriza o município de Agrolândia a firmar convênio com o Estado de Santa Catarina, através do Inst'),(6,6,1,1,'2021-03-01','autoriza-o-poder-executivo-municipal-a-firmar-termo-aditivo-ao-termo-de-colaboracao-n-002-2021-fir-6.pdf','ATA DA 4° SESSÃO ORDINÁRIA DE 2021','Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colaboração Nº 002/2021, fir'),(7,7,1,1,'2021-03-01','homologa-o-termo-de-doacao-de-veiculo-para-a-assistencia-social-que-entre-si-celebram-a-uniao-por-7.pdf','ATA DA 4° SESSÃO ORDINÁRIA DE 2021','Homologa o Termo de Doação de Veículo para a Assistência Social, que entre si celebram a União, por '),(8,8,1,1,'2021-02-19','dispoe-sobre-a-concessao-de-beneficios-na-area-da-saude-e-da-outras-providencias-8.pdf','ATA DA 3° SESSÃO ORDINÁRIA DE 2021','Dispõe sobre a concessão de benefícios na área da saúde e dá outras providências.'),(9,9,1,1,'2021-02-15','autoriza-o-municipio-de-agrolandia-a-receber-01-um-veiculo-para-o-transporte-escolar-cedido-pelo-e-9.pdf','ATA DA 2° SESSÃO EXTRAORDINÁRIA DE 2021','Autoriza o Município de Agrolândia a receber 01 (um) veículo para o transporte escolar cedido pelo E'),(10,25,1,1,'2021-04-12','aprovado-10.pdf','ATA DA 9° SESSÃO ORDINÁRIA DE 2021','Aprovado'),(11,24,1,1,'2021-04-12','aprovado-11.pdf','ATA DA 9° SESSÃO ORDINÁRIA DE 2021','Aprovado'),(12,23,1,1,'2021-03-23','aprovado-12.pdf','ATA DA 6° SESSÃO EXTRAORDINÁRIA DE 2021','Aprovado'),(13,22,1,1,'2021-04-12','aprovado-13.pdf','ATA DA 9° SESSÃO ORDINÁRIA DE 2021','Aprovado'),(14,21,1,1,'2021-04-12','aprovado-14.pdf','ATA DA 9° SESSÃO ORDINÁRIA DE 2021','Aprovado'),(15,20,1,1,'2021-04-12','aprovado-15.pdf','ATA DA 9° SESSÃO ORDINÁRIA DE 2021','Aprovado'),(16,19,1,1,'2021-04-12','aprovado-16.pdf','ATA DA 9° SESSÃO ORDINÁRIA DE 2021','Aprovado'),(17,17,1,1,'2021-03-15','aprovado-17.pdf','ATA DA 4° SESSÃO EXTRAORDINÁRIA DE 2021','Aprovado'),(18,14,1,1,'2021-03-15','aprovado-18.pdf','ATA DA 4° SESSÃO EXTRAORDINÁRIA DE 2021','Aprovado'),(19,11,1,1,'2021-03-08','aprovado-19.pdf','ATA DA 5° SESSÃO ORDINÁRIA DE 2021','Aprovado'),(20,10,1,1,'2021-04-28','aprovado-20.pdf','ATA DA 8° SESSÃO ORDINÁRIA DE 2021','aprovado'),(21,18,1,2,'2021-04-12','retirado-de-pauta-21.pdf','ATA DA 9° SESSÃO ORDINÁRIA DE 2021','RETIRADO DE PAUTA'),(22,26,1,1,'2021-04-26','aprovado-22.pdf',' ATA DA 11° SESSÃO ORDINÁRIA DE 2021','aprovado'),(23,27,1,1,'2021-05-03','autoriza-o-poder-executivo-municipal-a-firmar-termo-de-colaboracao-de-recurso-financeiro-federal-com-23.pdf',' ATA DA 12° SESSÃO ORDINÁRIA DE 2021','Autoriza o Poder Executivo Municipal a firmar Termo de Colaboração de recurso financeiro federal com'),(24,28,1,1,'2021-05-03','autoriza-o-poder-executivo-municipal-a-firmar-termo-aditivo-ao-termo-de-colaboracao-n-004-2021-cele-24.pdf',' ATA DA 7° SESSÃO EXTRAORDINÁRIA DE 2021','Autoriza o Poder Executivo Municipal a firmar Termo Aditivo ao Termo de Colaboração n° 004/2021 cele');
/*!40000 ALTER TABLE `TramitacaoProjeto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UnidadeTramitacao`
--

DROP TABLE IF EXISTS `UnidadeTramitacao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UnidadeTramitacao` (
  `CodUnidadeTramitacao` int(11) NOT NULL,
  `Descricao` varchar(200) NOT NULL,
  PRIMARY KEY (`CodUnidadeTramitacao`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UnidadeTramitacao`
--

LOCK TABLES `UnidadeTramitacao` WRITE;
/*!40000 ALTER TABLE `UnidadeTramitacao` DISABLE KEYS */;
INSERT INTO `UnidadeTramitacao` VALUES (1,'Câmara de Vereadores de Agrolândia');
/*!40000 ALTER TABLE `UnidadeTramitacao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Usuario`
--

DROP TABLE IF EXISTS `Usuario`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Usuario` (
  `CodUsuario` int(11) NOT NULL,
  `Nome` varchar(100) NOT NULL,
  `Login` char(30) NOT NULL,
  `Senha` varchar(32) NOT NULL,
  `DataCadastro` date NOT NULL,
  `Situacao` varchar(1) NOT NULL,
  `AcessoMaster` char(1) NOT NULL DEFAULT 'S',
  `ArqImagem` varchar(50) DEFAULT NULL,
  `Completa` varchar(1) NOT NULL,
  PRIMARY KEY (`CodUsuario`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Usuario`
--

LOCK TABLES `Usuario` WRITE;
/*!40000 ALTER TABLE `Usuario` DISABLE KEYS */;
INSERT INTO `Usuario` VALUES (1,'Completa Soluções Web','completaweb','b7e02a767ab8f41ab6a92501542a0492','2017-01-11','A','S','completa-solucoes-web-1.jpg','S'),(2,'Câmara Agrolândia','camara','3fca7333bf084c57b10d3b57709653ce','2015-04-08','A','S','',''),(3,'Vinicius','vinicius','202cb962ac59075b964b07152d234b70','2015-06-02','I','S','','');
/*!40000 ALTER TABLE `Usuario` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Vereador`
--

DROP TABLE IF EXISTS `Vereador`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Vereador` (
  `CodVereador` int(11) NOT NULL AUTO_INCREMENT,
  `Descricao` varchar(100) DEFAULT NULL,
  `ArqImagem` varchar(100) DEFAULT NULL,
  `DataNascimento` date DEFAULT NULL,
  `Telefone` varchar(100) DEFAULT NULL,
  `Email` varchar(100) DEFAULT NULL,
  `Texto` text,
  `Sexo` char(1) NOT NULL DEFAULT 'M',
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`CodVereador`)
) ENGINE=MyISAM AUTO_INCREMENT=102 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Vereador`
--

LOCK TABLES `Vereador` WRITE;
/*!40000 ALTER TABLE `Vereador` DISABLE KEYS */;
INSERT INTO `Vereador` VALUES (1,'Otto Will Senhor',NULL,NULL,NULL,NULL,NULL,'M',1),(2,'Germano Will',NULL,NULL,NULL,NULL,NULL,'M',1),(4,'Erich Prochnow',NULL,NULL,NULL,NULL,NULL,'M',1),(5,'Isidório Luiz Montibeller',NULL,NULL,NULL,NULL,NULL,'M',1),(7,'Mario Bertoldi',NULL,NULL,NULL,NULL,NULL,'M',1),(8,'Geraldo Siegel',NULL,NULL,NULL,NULL,NULL,'M',1),(9,'Alex Krieser',NULL,NULL,NULL,NULL,NULL,'M',1),(10,'Heinz Werner Fuck',NULL,NULL,NULL,NULL,NULL,'M',1),(11,'Alfredo Barg',NULL,NULL,NULL,NULL,NULL,'M',1),(12,'Raulino Hedel',NULL,NULL,NULL,NULL,NULL,'M',1),(13,'Martinho Matteussi',NULL,NULL,NULL,NULL,NULL,'M',1),(14,'Arthur Prochnow',NULL,NULL,NULL,NULL,NULL,'M',1),(16,'Hildegard S. Grimm',NULL,NULL,NULL,NULL,NULL,'M',1),(17,'Heinz Piske',NULL,NULL,NULL,NULL,NULL,'M',1),(18,'Galdino Packer',NULL,NULL,NULL,NULL,NULL,'M',1),(19,'Emilio Ern',NULL,NULL,NULL,NULL,NULL,'M',1),(20,'Teobaldo Schütz',NULL,NULL,NULL,NULL,NULL,'M',1),(21,'Harri Heinert',NULL,NULL,NULL,NULL,NULL,'M',1),(22,'Alvino Ignácio',NULL,NULL,NULL,NULL,NULL,'M',1),(23,'Frederico Will Neto',NULL,NULL,NULL,NULL,NULL,'M',1),(24,'Alwin Trapp',NULL,NULL,NULL,NULL,NULL,'M',1),(25,'Helmuth Will',NULL,NULL,NULL,NULL,NULL,'M',1),(26,'Lindolfo Dörner',NULL,NULL,NULL,NULL,NULL,'M',1),(27,'Egerhard Köhls',NULL,NULL,NULL,NULL,NULL,'M',1),(28,'Mário Silveira',NULL,NULL,NULL,NULL,NULL,'M',1),(29,'Darci Leite',NULL,NULL,NULL,NULL,NULL,'M',1),(31,'Osmar Alves Paes',NULL,NULL,NULL,NULL,NULL,'M',1),(32,'Sigfrido Koepsel',NULL,NULL,NULL,NULL,NULL,'M',1),(33,'Harri Isler',NULL,NULL,NULL,NULL,NULL,'M',1),(34,'Emil Jansen',NULL,NULL,NULL,NULL,NULL,'M',1),(35,'Jean Fernando Longen',NULL,NULL,NULL,NULL,NULL,'M',1),(36,'Itamar Bononomi',NULL,NULL,NULL,NULL,NULL,'M',1),(37,'Ulrich Carlos Neuber',NULL,NULL,NULL,NULL,NULL,'M',1),(38,'Otto Hermann Grimm',NULL,NULL,NULL,NULL,NULL,'M',1),(39,'Reinaldo Grabner',NULL,NULL,NULL,NULL,NULL,'M',1),(40,'Ivings Konell',NULL,NULL,NULL,NULL,NULL,'M',1),(41,'Ingo Schattenberg',NULL,NULL,NULL,NULL,NULL,'M',1),(42,'Orly Matteussi',NULL,NULL,NULL,NULL,NULL,'M',1),(43,'Alciro Biancatti',NULL,NULL,NULL,NULL,NULL,'M',1),(44,'Luiz Alfredo Alves',NULL,NULL,NULL,NULL,NULL,'M',1),(45,'Reinoldo Esser',NULL,NULL,NULL,NULL,NULL,'M',1),(46,'Orlando Gustmann',NULL,NULL,NULL,NULL,NULL,'M',1),(47,'Pedro Constâncio de Souza',NULL,NULL,NULL,NULL,NULL,'M',1),(48,'Vigando Küssner',NULL,NULL,NULL,NULL,NULL,'M',1),(49,'Wilson Stahnke',NULL,NULL,NULL,NULL,NULL,'M',1),(50,'Waldemir da Costa Silva',NULL,NULL,NULL,NULL,NULL,'M',1),(51,'Adolfo Doering',NULL,NULL,NULL,NULL,NULL,'M',1),(52,'Clovis Sidnei Heinert',NULL,NULL,NULL,NULL,NULL,'M',1),(53,'Jorge Adriano',NULL,NULL,NULL,NULL,NULL,'M',1),(54,'Ingo Paupitz',NULL,NULL,NULL,NULL,NULL,'M',1),(55,'Gunther Will',NULL,NULL,NULL,NULL,NULL,'M',1),(56,'Urbano José Dalcanale',NULL,NULL,NULL,NULL,NULL,'M',1),(57,'Adelândio Galvani',NULL,'1960-04-14','(47) 8828-2501',NULL,NULL,'M',1),(58,'Carcilio Pedro Weiers',NULL,NULL,NULL,NULL,NULL,'M',1),(59,'Guido Prochnow',NULL,NULL,NULL,NULL,NULL,'M',1),(61,'Edgar Fraimundo Kopsch',NULL,NULL,NULL,NULL,NULL,'M',1),(62,'Nilzio Marangoni',NULL,NULL,NULL,NULL,NULL,'M',1),(63,'Manfred Will',NULL,NULL,NULL,NULL,NULL,'M',1),(64,'Lauri Narciso Sutil',NULL,'1961-02-03','(47) 8826-7023/8831-',NULL,NULL,'M',1),(65,'Guido Bauer',NULL,NULL,NULL,NULL,NULL,'M',1),(66,'Jonas César Will',NULL,'1965-08-15','(47) 8838-6798',NULL,NULL,'M',1),(67,'Hildomir Costa Paes',NULL,NULL,NULL,NULL,NULL,'M',1),(68,'Adão Sebastião de Jesus','1c2887d7b841c202a1c8873dd36df735.jpg','1957-01-20','(47)9106-3591',NULL,NULL,'M',1),(69,'Rubens Prochnow',NULL,NULL,NULL,NULL,NULL,'M',1),(70,'Charles Piske',NULL,NULL,NULL,NULL,NULL,'M',1),(71,'João Miguel R. da Costa',NULL,NULL,NULL,NULL,NULL,'M',1),(72,'Amarildo Michels',NULL,NULL,NULL,NULL,NULL,'M',1),(73,'Túlio Ramos',NULL,'1964-10-23','(47) 8851-1275',NULL,NULL,'M',1),(74,'Ivanir Gonçalves','4dc9aae8c4b50d89db02ce939708f578.jpg','1964-01-24','(47) 8809-1447',NULL,NULL,'M',1),(75,'Gianfranco C. Mohr','gianfranco-c-mohr-75.jpg','1979-06-03','(47) 8814-7530','gianfranco@monnari.com.br',NULL,'M',3),(76,'Elaine P. Ramos',NULL,NULL,NULL,NULL,NULL,'M',1),(77,'Odair J. de Ol. Costa',NULL,'1978-01-05','(47) 8829-2558',NULL,NULL,'M',1),(79,'Elaine Prochnow',NULL,'1975-06-11','(47) 8834-1759',NULL,NULL,'M',1),(80,'Ervando Marcos Morais','a1ad2c8cabd339635a89b81c6b46fc33.jpg','1979-04-11','8812-1819',NULL,NULL,'M',1),(81,'Malcon Luis Becker','2471680b23211b955dcb09ad20d09f12.jpg','1975-07-06','8845-1386','agrolandiahospital@hotmail.com',NULL,'M',1),(82,'Mauro Ramos','b879f704c8113a53f39fe73b5452cc24.jpg','1975-05-11','8863-7087','mauro_ramos2013@hotmail.com',NULL,'M',1),(83,'Sidinei Bauer','ae90e30e1bfcc99a774b5eab1e20922f.jpg','1979-03-19','8843-2786','sidineibauer@hotmail.com',NULL,'M',1),(84,'Vilmar Costa','32fc57105d923da062d218153f85e3d9.jpg','1963-03-10','8815-7494',NULL,NULL,'M',1),(85,'Luiz Carlos da Silva','f4f628f3e6f614a7b2225d126e91f75d.jpg','1965-11-10','8868-8199',NULL,NULL,'M',1),(86,'Adelândio Galvani','14900671b71c46aa87656444d546b26b.jpg','1960-04-14','(47) 98864-9965','adelandio@galvanigestao.com.br',NULL,'M',1),(87,'Claércio Figueredo','414653fc9deb252fe31b9ead62d79ad0.jpg','1979-01-10','(47) 98826-0979','claerciofigueredo@hotmail.com.br',NULL,'M',1),(88,'Fernando Nicolas Lassalle Olivera','e78f89d140e8c2accf855b35bc4bc58f.jpg','1978-04-21','(47) 99651-9804','fnlo30@gmail.com',NULL,'M',1),(89,'Hélio Miranda de Oliveira','helio-miranda-de-oliveira-89.jpg','1982-02-02','(47) 98849-8098','heliocipovereador@gmail.com',NULL,'M',3),(90,'Ingo Piske','58eaa70d99f0b590ec4451b6bc083436.jpg','1941-06-28','(47) 984931203','pastoringo@yahoo.com.br',NULL,'M',1),(91,'Isac Ramos','498b24b64286571b90a7e44e3d097d65.jpg','1954-08-13','(47) 98865-5612','isacramos6262@gmail.com',NULL,'M',1),(92,'Rejane Ana Schaade Sasse','5b9b06f58875556e051a61e5c7244707.jpg','1977-02-24','(47) 98823-8385','presidente@cvagrolandia.sc.gov.br',NULL,'M',1),(93,'Rodrigo Biancati','9fd31fc9f3b246853f91483514b2fb8b.jpg','1991-12-17','(47) 98854-3988','rodrigobiancati1991@yahoo.com',NULL,'M',2),(94,'Valdonei Eger','50fe19ad6eb007fc80f87181a44ad230.jpg','1971-09-04','(47) 98858-8788','jsm.058.701904@hotmail.com',NULL,'M',1),(95,'Arlindo Dias','arlindo-dias-95.jpg',NULL,'(47) 9 9635-5094',NULL,NULL,'M',3),(96,'Jefferson Daboit','jefferson-daboit-96.jpg',NULL,'(47) 9 9775-4834','jeffersondaboit2000@gmail.com',NULL,'M',3),(97,'Ardoli Lehmann de Souza','ardoli-lehmann-de-souza-97.jpg',NULL,'(47) 9 8862-4101',NULL,NULL,'M',3),(98,'Otto Carlos Bertelli','otto-carlos-bertelli-98.jpg',NULL,'(47) 9 9638-1053',NULL,NULL,'M',3),(99,'Daniel Neckel','daniel-neckel-99.jpg',NULL,'(47) 9 8862-5823','danielneckelagrolandia@gmail.com',NULL,'M',3),(100,'Felipe de Oliveira Santos','felipe-de-oliveira-santos-100.jpg',NULL,NULL,NULL,NULL,'M',5),(101,'Solange Esser Martins','solange-esser-martins-101.jpg',NULL,'(47) 9 8848-2513','essersolange8424@gmail.com',NULL,'M',3);
/*!40000 ALTER TABLE `Vereador` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `VereadorComissaoPermanente`
--

DROP TABLE IF EXISTS `VereadorComissaoPermanente`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `VereadorComissaoPermanente` (
  `CodVereadorComissaoPermanente` int(11) NOT NULL AUTO_INCREMENT,
  `CodCargoComissaoPermanente` int(11) NOT NULL,
  `CodVereadorLegislatura` int(11) NOT NULL,
  `CodComissaoPermanenteLegislatura` int(11) NOT NULL,
  PRIMARY KEY (`CodVereadorComissaoPermanente`,`CodCargoComissaoPermanente`),
  KEY `cargocomissaopermanente_vereadorcomissaopermanente_fk` (`CodCargoComissaoPermanente`),
  KEY `comissaopermanentelegislatura_vereadorcomissaopermanente_fk` (`CodComissaoPermanenteLegislatura`),
  KEY `vereadorlegislatura_vereadorcomissaopermanente_fk` (`CodVereadorLegislatura`)
) ENGINE=MyISAM AUTO_INCREMENT=129 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `VereadorComissaoPermanente`
--

LOCK TABLES `VereadorComissaoPermanente` WRITE;
/*!40000 ALTER TABLE `VereadorComissaoPermanente` DISABLE KEYS */;
INSERT INTO `VereadorComissaoPermanente` VALUES (1,1,98,1),(2,2,100,1),(3,3,102,1),(4,2,97,2),(5,1,99,2),(6,3,101,2),(7,3,98,3),(8,1,100,3),(9,2,102,3),(10,3,99,4),(11,1,102,4),(12,2,103,4),(13,2,99,5),(14,1,101,5),(15,3,105,5),(16,3,97,6),(17,1,103,6),(18,2,105,6),(51,1,114,7),(50,2,112,7),(49,3,108,7),(57,3,114,8),(56,1,111,8),(55,2,110,8),(54,2,111,9),(53,1,108,9),(52,3,106,9),(48,2,114,10),(47,3,112,10),(46,1,110,10),(31,3,109,11),(32,1,113,11),(33,2,114,11),(42,2,109,12),(41,3,107,12),(40,1,106,12),(63,1,114,13),(62,2,111,13),(61,3,110,13),(79,2,108,14),(78,3,107,14),(77,3,114,15),(76,1,112,15),(75,2,110,15),(80,1,111,14),(81,1,107,16),(82,2,112,16),(83,3,113,16),(84,3,108,17),(85,2,109,17),(86,1,113,17),(116,3,116,18),(115,1,120,18),(114,2,115,18),(119,2,118,19),(118,1,116,19),(117,3,117,19),(122,3,122,20),(121,1,115,20),(120,2,117,20),(125,1,123,21),(124,2,116,21),(123,3,121,21),(128,2,123,22),(127,1,121,22),(126,3,120,22);
/*!40000 ALTER TABLE `VereadorComissaoPermanente` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `VereadorLegislatura`
--

DROP TABLE IF EXISTS `VereadorLegislatura`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `VereadorLegislatura` (
  `CodVereadorLegislatura` int(11) NOT NULL AUTO_INCREMENT,
  `CodPartido` int(11) DEFAULT NULL,
  `ArqImagem` varchar(100) DEFAULT NULL,
  `NumeroVotos` int(11) DEFAULT NULL,
  `CodVereador` int(11) NOT NULL,
  `CodLegislatura` int(11) NOT NULL,
  `MostraSuplente` char(1) NOT NULL DEFAULT 'N',
  `VersaoArq` int(11) NOT NULL DEFAULT '1',
  `Visivel` char(1) NOT NULL DEFAULT 'S',
  PRIMARY KEY (`CodVereadorLegislatura`),
  KEY `legislatura_vereadorlegislatura_fk` (`CodLegislatura`),
  KEY `partido_vereadorlegislatura_fk` (`CodPartido`),
  KEY `vereador_vereadorlegislatura_fk` (`CodVereador`)
) ENGINE=MyISAM AUTO_INCREMENT=124 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `VereadorLegislatura`
--

LOCK TABLES `VereadorLegislatura` WRITE;
/*!40000 ALTER TABLE `VereadorLegislatura` DISABLE KEYS */;
INSERT INTO `VereadorLegislatura` VALUES (1,NULL,NULL,NULL,1,1,'N',1,'S'),(2,NULL,NULL,NULL,2,1,'N',1,'S'),(3,NULL,NULL,NULL,24,1,'N',1,'S'),(4,NULL,NULL,NULL,4,1,'N',1,'S'),(5,NULL,NULL,NULL,5,1,'N',1,'S'),(6,NULL,NULL,NULL,11,1,'N',1,'S'),(7,NULL,NULL,NULL,7,1,'N',1,'S'),(8,NULL,NULL,NULL,4,2,'N',1,'S'),(9,NULL,NULL,NULL,8,2,'N',1,'S'),(10,NULL,NULL,NULL,9,2,'N',1,'S'),(11,NULL,NULL,NULL,10,2,'N',1,'S'),(12,NULL,NULL,NULL,11,2,'N',1,'S'),(13,NULL,NULL,NULL,12,2,'N',1,'S'),(14,NULL,NULL,NULL,13,2,'N',1,'S'),(15,NULL,NULL,NULL,12,3,'N',1,'S'),(16,NULL,NULL,NULL,4,3,'N',1,'S'),(17,NULL,NULL,NULL,13,3,'N',1,'S'),(18,NULL,NULL,NULL,9,3,'N',1,'S'),(19,NULL,NULL,NULL,10,3,'N',1,'S'),(20,NULL,NULL,NULL,8,3,'N',1,'S'),(21,NULL,NULL,NULL,14,3,'N',1,'S'),(22,NULL,NULL,NULL,5,4,'N',1,'S'),(23,NULL,NULL,NULL,59,4,'N',1,'S'),(24,NULL,NULL,NULL,16,4,'N',1,'S'),(25,NULL,NULL,NULL,17,4,'N',1,'S'),(26,NULL,NULL,NULL,18,4,'N',1,'S'),(27,NULL,NULL,NULL,19,4,'N',1,'S'),(28,NULL,NULL,NULL,20,4,'N',1,'S'),(29,NULL,NULL,NULL,21,5,'N',1,'S'),(30,NULL,NULL,NULL,22,5,'N',1,'S'),(31,NULL,NULL,NULL,23,5,'N',1,'S'),(32,NULL,NULL,NULL,24,5,'N',1,'S'),(33,NULL,NULL,NULL,25,5,'N',1,'S'),(34,NULL,NULL,NULL,26,5,'N',1,'S'),(35,NULL,NULL,NULL,27,5,'N',1,'S'),(36,NULL,NULL,NULL,28,6,'N',1,'S'),(37,NULL,NULL,NULL,29,6,'N',1,'S'),(38,NULL,NULL,NULL,54,6,'N',1,'S'),(39,NULL,NULL,NULL,31,6,'N',1,'S'),(40,NULL,NULL,NULL,21,6,'N',1,'S'),(41,NULL,NULL,NULL,32,6,'N',1,'S'),(42,NULL,NULL,NULL,33,6,'N',1,'S'),(43,NULL,NULL,NULL,32,7,'N',1,'S'),(44,NULL,NULL,NULL,34,7,'N',1,'S'),(45,NULL,NULL,NULL,35,7,'N',1,'S'),(46,NULL,NULL,NULL,36,7,'N',1,'S'),(47,NULL,NULL,NULL,37,7,'N',1,'S'),(48,NULL,NULL,NULL,38,7,'N',1,'S'),(49,NULL,NULL,NULL,39,7,'N',1,'S'),(50,NULL,NULL,NULL,40,7,'N',1,'S'),(51,NULL,NULL,NULL,41,7,'N',1,'S'),(52,NULL,NULL,NULL,36,8,'N',1,'S'),(53,NULL,NULL,NULL,42,8,'N',1,'S'),(54,NULL,NULL,NULL,43,8,'N',1,'S'),(55,NULL,NULL,NULL,44,8,'N',1,'S'),(56,NULL,NULL,NULL,45,8,'N',1,'S'),(57,NULL,NULL,NULL,33,8,'N',1,'S'),(58,NULL,NULL,NULL,46,8,'N',1,'S'),(59,NULL,NULL,NULL,47,8,'N',1,'S'),(60,NULL,NULL,NULL,48,8,'N',1,'S'),(61,NULL,NULL,NULL,49,9,'N',1,'S'),(62,NULL,NULL,NULL,33,9,'N',1,'S'),(63,NULL,NULL,NULL,50,9,'N',1,'S'),(64,NULL,NULL,NULL,51,9,'N',1,'S'),(65,NULL,NULL,NULL,52,9,'N',1,'S'),(66,NULL,NULL,NULL,53,9,'N',1,'S'),(67,NULL,NULL,NULL,54,9,'N',1,'S'),(68,NULL,NULL,NULL,46,9,'N',1,'S'),(69,NULL,NULL,NULL,44,9,'N',1,'S'),(70,36,NULL,0,55,10,'N',1,'S'),(71,1,NULL,0,56,10,'N',1,'S'),(72,36,NULL,0,57,10,'N',1,'S'),(73,8,NULL,0,58,10,'N',1,'S'),(74,13,NULL,0,59,10,'N',1,'S'),(75,1,NULL,0,68,10,'N',1,'S'),(76,13,NULL,0,61,10,'N',1,'S'),(77,8,NULL,0,62,10,'N',1,'S'),(78,13,NULL,0,63,10,'N',1,'S'),(79,8,NULL,230,64,11,'N',1,'S'),(80,13,NULL,427,65,11,'N',1,'S'),(81,8,NULL,419,66,11,'N',1,'S'),(82,8,NULL,280,67,11,'N',1,'S'),(83,1,NULL,274,68,11,'N',1,'S'),(84,16,NULL,259,69,11,'N',1,'S'),(85,8,NULL,246,70,11,'N',1,'S'),(86,8,NULL,206,71,11,'N',1,'S'),(87,4,NULL,187,72,11,'N',1,'S'),(88,1,NULL,315,68,12,'N',1,'S'),(89,8,NULL,517,73,12,'N',1,'S'),(90,4,NULL,401,74,12,'N',1,'S'),(91,8,NULL,354,75,12,'N',1,'S'),(92,28,NULL,321,76,12,'N',1,'S'),(93,27,NULL,261,57,12,'N',1,'S'),(94,8,NULL,313,66,12,'N',1,'S'),(95,1,NULL,316,77,12,'N',1,'S'),(96,28,NULL,354,64,12,'N',1,'S'),(97,1,NULL,0,68,13,'N',1,'S'),(98,1,NULL,0,80,13,'N',1,'S'),(99,8,NULL,0,75,13,'N',1,'S'),(100,4,NULL,0,74,13,'N',1,'S'),(101,4,NULL,0,85,13,'N',1,'S'),(102,16,NULL,0,81,13,'N',1,'S'),(103,4,NULL,0,82,13,'N',1,'S'),(104,4,NULL,0,83,13,'N',1,'S'),(105,8,NULL,0,84,13,'N',1,'S'),(106,1,NULL,287,86,14,'N',1,'S'),(107,27,NULL,328,87,14,'N',1,'S'),(108,5,NULL,546,88,14,'N',1,'S'),(109,4,NULL,237,89,14,'N',1,'S'),(110,16,NULL,317,90,14,'N',1,'S'),(111,1,NULL,272,91,14,'N',1,'S'),(112,1,NULL,376,92,14,'N',1,'S'),(113,27,NULL,394,93,14,'N',1,'S'),(114,5,NULL,242,94,14,'N',1,'S'),(115,NULL,NULL,NULL,95,15,'N',1,'S'),(116,NULL,NULL,NULL,96,15,'N',1,'S'),(117,NULL,NULL,NULL,97,15,'N',1,'S'),(118,NULL,NULL,NULL,98,15,'N',1,'S'),(119,NULL,NULL,NULL,75,15,'N',1,'S'),(120,NULL,NULL,NULL,99,15,'N',1,'S'),(121,NULL,NULL,NULL,89,15,'N',1,'S'),(122,NULL,NULL,NULL,100,15,'N',1,'S'),(123,NULL,NULL,NULL,101,15,'N',1,'S');
/*!40000 ALTER TABLE `VereadorLegislatura` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `VereadorMesaDiretora`
--

DROP TABLE IF EXISTS `VereadorMesaDiretora`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `VereadorMesaDiretora` (
  `CodVereadorMesaDiretora` int(11) NOT NULL AUTO_INCREMENT,
  `CodMesaDiretora` int(11) NOT NULL,
  `CodCargoMesaDiretora` int(11) NOT NULL,
  `CodVereadorLegislatura` int(11) NOT NULL,
  PRIMARY KEY (`CodVereadorMesaDiretora`,`CodMesaDiretora`,`CodCargoMesaDiretora`,`CodVereadorLegislatura`),
  KEY `cargomesadiretora_vereadormesadiretora_fk` (`CodCargoMesaDiretora`),
  KEY `mesadiretora_vereadormesadiretora_fk` (`CodMesaDiretora`),
  KEY `vereadorlegislatura_vereadormesadiretora_fk` (`CodVereadorLegislatura`)
) ENGINE=MyISAM AUTO_INCREMENT=73 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `VereadorMesaDiretora`
--

LOCK TABLES `VereadorMesaDiretora` WRITE;
/*!40000 ALTER TABLE `VereadorMesaDiretora` DISABLE KEYS */;
INSERT INTO `VereadorMesaDiretora` VALUES (1,2,1,88),(2,2,2,92),(3,2,4,95),(4,2,3,89),(5,3,1,75),(6,3,4,76),(7,3,2,74),(8,3,3,71),(9,4,3,98),(10,4,2,101),(11,4,4,102),(12,4,1,104),(13,5,1,97),(14,5,2,101),(15,5,4,103),(16,5,3,104),(25,6,3,107),(26,6,1,112),(27,6,2,113),(28,6,4,114),(29,7,4,106),(30,7,3,108),(31,7,1,113),(32,7,2,114),(33,8,4,110),(34,8,3,112),(35,8,1,113),(36,8,2,114),(41,9,1,106),(42,9,4,108),(43,9,3,110),(44,9,2,113),(69,10,3,120),(70,10,1,119),(71,10,2,116),(72,10,4,118);
/*!40000 ALTER TABLE `VereadorMesaDiretora` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `VereadorNoticia`
--

DROP TABLE IF EXISTS `VereadorNoticia`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `VereadorNoticia` (
  `CodVereadorNoticia` int(11) NOT NULL AUTO_INCREMENT,
  `CodNoticia` int(11) NOT NULL,
  `CodVereador` int(11) NOT NULL,
  PRIMARY KEY (`CodVereadorNoticia`,`CodNoticia`,`CodVereador`),
  KEY `noticia_vereadornoticia_fk` (`CodNoticia`),
  KEY `vereador_vereadornoticia_fk` (`CodVereador`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `VereadorNoticia`
--

LOCK TABLES `VereadorNoticia` WRITE;
/*!40000 ALTER TABLE `VereadorNoticia` DISABLE KEYS */;
/*!40000 ALTER TABLE `VereadorNoticia` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `VereadorSuplente`
--

DROP TABLE IF EXISTS `VereadorSuplente`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `VereadorSuplente` (
  `CodVereadorSuplente` int(11) NOT NULL,
  `CodVereadorLegislatura` int(11) NOT NULL,
  `CodVereador` int(11) NOT NULL,
  `Motivo` varchar(100) DEFAULT NULL,
  `DataInicial` date DEFAULT NULL,
  `DataFinal` date DEFAULT NULL,
  `Atual` char(1) DEFAULT NULL,
  PRIMARY KEY (`CodVereadorSuplente`),
  KEY `vereadorlegislatura_suplente_fk` (`CodVereadorLegislatura`),
  KEY `vereador_suplente_fk` (`CodVereador`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `VereadorSuplente`
--

LOCK TABLES `VereadorSuplente` WRITE;
/*!40000 ALTER TABLE `VereadorSuplente` DISABLE KEYS */;
/*!40000 ALTER TABLE `VereadorSuplente` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `VideoYoutube`
--

DROP TABLE IF EXISTS `VideoYoutube`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `VideoYoutube` (
  `CodVideoYoutube` int(11) NOT NULL,
  `Descricao` varchar(200) NOT NULL,
  `id` varchar(200) NOT NULL,
  `DataHora` datetime NOT NULL,
  `Live` varchar(200) NOT NULL,
  `ArqImagem` text NOT NULL,
  `Duracao` varchar(200) NOT NULL,
  `Views` int(11) NOT NULL,
  `Likes` int(11) NOT NULL,
  `Comentarios` int(11) NOT NULL,
  PRIMARY KEY (`CodVideoYoutube`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `VideoYoutube`
--

LOCK TABLES `VideoYoutube` WRITE;
/*!40000 ALTER TABLE `VideoYoutube` DISABLE KEYS */;
INSERT INTO `VideoYoutube` VALUES (1,'Sessão 04.07.2017','D_3nmD0bAIc','2017-07-05 11:33:57','none','https://i.ytimg.com/vi/D_3nmD0bAIc/sddefault.jpg','00:27:50',10,0,0),(2,'Sessão 06.06.2017','X4xpdi-YNnk','2017-07-04 18:38:09','none','https://i.ytimg.com/vi/X4xpdi-YNnk/sddefault.jpg','01:03:06',4,0,0),(3,'Sessão 01.08.2017','95eDXllSPCE','2017-08-02 13:40:14','none','https://i.ytimg.com/vi/95eDXllSPCE/sddefault.jpg','01:08:39',27,0,0),(4,'Sessão 27.06.2017','u8A3kwVRJ5U','2017-07-04 20:03:50','none','https://i.ytimg.com/vi/u8A3kwVRJ5U/sddefault.jpg','00:34:20',5,0,0),(5,'Sessão 23.05.2017','IQq4aWIiAj4','2017-05-24 14:28:43','none','https://i.ytimg.com/vi/IQq4aWIiAj4/sddefault.jpg','01:00:04',16,0,0),(6,'Sessão 18.04.2017','NmcMLOIVwog','2017-05-08 17:52:28','none','https://i.ytimg.com/vi/NmcMLOIVwog/sddefault.jpg','00:30:34',23,0,0),(7,'Sessão 13.06.2017','tSeyKnkdMCk','2017-07-04 19:14:13','none','https://i.ytimg.com/vi/tSeyKnkdMCk/sddefault.jpg','01:25:40',2,0,0),(8,'Sessão dia 02.05.17','3oQcTLJ4XH8','2017-05-08 15:05:18','none','https://i.ytimg.com/vi/3oQcTLJ4XH8/hqdefault.jpg','01:07:20',53,1,0),(9,'Sessão da Câmara de Vereadores de Agrolândia 28.03','fQaepvIknbs','2017-03-31 17:59:44','none','https://i.ytimg.com/vi/fQaepvIknbs/hqdefault.jpg','01:06:32',52,0,0),(10,'Sessão 11.07.2017','op1i7AQKAqI','2017-07-12 18:11:58','none','https://i.ytimg.com/vi/op1i7AQKAqI/sddefault.jpg','01:19:21',3,0,0),(11,'Sessão 20.06.2017','PmK0XUks_WE','2017-07-04 19:46:04','none','https://i.ytimg.com/vi/PmK0XUks_WE/sddefault.jpg','01:05:39',5,0,0),(12,'Sessão da Câmara de Vereadores de Agrolândia 23.02','OW_YU088-jI','2017-02-24 16:47:40','none','https://i.ytimg.com/vi/OW_YU088-jI/sddefault.jpg','00:45:03',75,0,0),(13,'Sessão 09.05.17','hfTOclIG214','2017-05-10 14:22:45','none','https://i.ytimg.com/vi/hfTOclIG214/sddefault.jpg','00:58:36',20,1,0),(14,'Sessão da Câmara de Vereadores de Agrolândia 07.03.2017','i8S5Rxnj04M','2017-03-08 20:31:04','none','https://i.ytimg.com/vi/i8S5Rxnj04M/sddefault.jpg','00:52:51',68,0,0),(15,'Sessão da Câmara de Vereadores de Agrolândia 06.02 - TESTE','NTIq7cresPk','2017-02-08 18:26:45','none','https://i.ytimg.com/vi/NTIq7cresPk/sddefault.jpg','01:05:30',598,0,0),(16,'Transmissão ao vivo de Câmara de Vereadores de Agrolândia','noHPg7BHMtY','2017-02-22 00:38:49','none','https://i.ytimg.com/vi/noHPg7BHMtY/sddefault.jpg','00:53:59',194,1,0);
/*!40000 ALTER TABLE `VideoYoutube` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping events for database 'cswcvagrolandia'
--

--
-- Dumping routines for database 'cswcvagrolandia'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-01-19 11:32:44
